(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    258935,       4902]
NotebookOptionsPosition[    256643,       4856]
NotebookOutlinePosition[    257035,       4872]
CellTagsIndexPosition[    256992,       4869]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["G", "2"], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "24f2b802-90fe-43bd-91b2-ce44832590a0"],
 " Weyl character expansions"
}], "Section",
 CellChangeTimes->{{3.821001284087989*^9, 
  3.821001290721026*^9}},ExpressionUUID->"ca9c041e-526e-4089-a7a2-\
d157d834ce64"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "We", " ", "consider", " ", "the", " ", "genus", " ", "zero", " ", 
   "contributions", " ", "of", " ", "the", " ", "ellptic", " ", "genera", " ",
    "associated", " ", "to", " ", "the", " ", "gauge", " ", "Algebra", " ", 
   "g"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.821001500942458*^9, 3.82100151854986*^9}, {
  3.821001652811582*^9, 
  3.82100165356863*^9}},ExpressionUUID->"004f77a8-fcaf-4868-99c6-\
9e88a7fac7ec"],

Cell[BoxData[
 FormBox["\<\"\\!\\(\\*SubscriptBox[\\(Z\\), \
\\(F\\)]\\)(\[Tau],z)=\\!\\(\\*FractionBox[\\(\\(\\\\ \\)\\(\[CapitalPhi] \
\\((\[Tau], z)\\)\\)\\), \\(\\*SuperscriptBox[\\(\[Eta]\\), \\(24\\)] \\((\
\[Tau])\\)\\)]\\),\"\>", TraditionalForm]], "Output",
 CellChangeTimes->{3.8203078471015987`*^9, 3.820308109398054*^9, 
  3.820308435976976*^9},
 CellLabel->
  "Out[2146]=",ExpressionUUID->"dfd675bc-a0aa-406f-b44f-fe3bc4508220"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "where", " ", "\[CapitalPhi]", " ", "is", " ", "a", " ", "Weyl", " ", 
   "invariant", " ", "Jacobi", " ", "form", " ", "of", " ", "weight", " ", 
   "10", " ", "and", " ", "index", " ", 
   RowBox[{
    SubscriptBox["m", "F"], ".", " ", "We"}], " ", "look", " ", "into", " ", 
   "expansions", " ", "for", " ", "the", " ", "elliptic", " ", "genus", " ", 
   "of", " ", "the", " ", "form"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.821001607348321*^9, 
  3.821001651150691*^9}},ExpressionUUID->"e5ff3680-491b-43b0-bed9-\
04f797dcf018"],

Cell[BoxData[
 FormBox["\<\"\\!\\(\\*SubscriptBox[\\(Z\\), \\(F\\)]\\)(\[Tau],z)= \
\\!\\(\\*UnderoverscriptBox[\\(\[Sum]\\), \\(n = 0\\), \
\\(\[Infinity]\\)]\\)\\!\\(\\*SubscriptBox[\\(p\\), \\(n - \
1\\)]\\)(z)\\!\\(\\*SuperscriptBox[\\(q\\), \\(n - 1\\)]\\).\"\>", 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.820307144508029*^9, 3.820307191933938*^9, 
  3.820307661634027*^9, 3.820307920955813*^9, 3.820308439154852*^9},
 CellLabel->
  "Out[2148]=",ExpressionUUID->"0db9071c-b03b-4f8c-8e5c-4a4173aab6ea"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Here", " ", 
    SubscriptBox["p", "k"], " ", "is", " ", "a", " ", 
    FormBox[
     RowBox[{
      RowBox[{"Poincar\[EAcute]", " ", "Polynomial", " ", "in", " ", 
       RowBox[{
        RowBox[{"Z", "[", 
         RowBox[{
          SuperscriptBox[
           SubscriptBox["\[Zeta]", "1"], "\[PlusMinus]"], ",", " ", "...", 
          " ", ",", " ", 
          SuperscriptBox[
           SubscriptBox["\[Zeta]", 
            RowBox[{"rk", 
             RowBox[{"(", "g", ")"}]}]], "\[PlusMinus]"]}], "]"}], ".", " ", 
        "The"}], " ", "latter", " ", "can", " ", "be", " ", "expressed", " ", 
       "in", " ", "terms", " ", "of", " ", "Weyl", " ", 
       RowBox[{"characters", "."}]}], " ", "*)"}],
     TraditionalForm]}]}]}]], "Input",
 CellChangeTimes->{{3.821001646235242*^9, 
  3.821001683320778*^9}},ExpressionUUID->"53162722-df31-4cc0-81e8-\
5564238d7503"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  FormBox[
   RowBox[{
    RowBox[{
    "We", " ", "argued", " ", "that", " ", "the", " ", "first", " ", "line", 
     " ", "of", " ", 
     RowBox[{"(", "5.11", ")"}], " ", 
     RowBox[{"in", " ", "[", "2012.09836", "]"}], " ", "gives", " ", "a", " ",
      "non"}], "-", 
    RowBox[{
    "trivial", " ", "contribution", " ", "that", " ", "suffices", " ", "to", 
     " ", "fulfil", " ", "the", " ", "stronger", " ", "condition", " ", "of", 
     " ", "the", " ", "non"}], "-", 
    RowBox[{
    "Abelain", " ", "sublattice", " ", "Weak", " ", "Gravity", " ", 
     "Conjecture", " ", 
     RowBox[{
      RowBox[{"in", " ", "[", "1712.01868", "]"}], ".", " ", "Such"}], " ", 
     "contribution", " ", "is", " ", "given", " ", "by"}]}],
   TraditionalForm], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.821001701909569*^9, 
  3.821001727100836*^9}},ExpressionUUID->"e607db46-15df-43c6-88f7-\
5ddceb99f576"],

Cell[BoxData[
 FormBox["\<\"-2\\!\\(\\*UnderscriptBox[\\(\[Sum]\\), \\(\[Lambda]\\\\  \
\[Element] \\\\ \\*SubscriptBox[\\(m\\), \\(F\\)]\\\\ \
\\*SuperscriptBox[\\(L\\), \\(V\\)] \\((g)\\) \[Intersection] \
\\*SubscriptBox[\\(P\\), \\(+\\((g)\\)\\)]\\)]\\)\\!\\(\\*SuperscriptBox[\\(q\
\\), \\(\\*FractionBox[\\(1\\), \\(2 \\*SubscriptBox[\\(m\\), \\(F\\)]\\)] \
\\((\[Lambda], \[Lambda])\\)\\)]\\)\\!\\(\\*SubscriptBox[\\(\[Chi]\\), \\(\
\[Lambda]\\)]\\)(z) \[Subset]  -2\\!\\(\\*SuperscriptBox[SubscriptBox[\\(\
\[CurlyTheta]\\), SubscriptBox[\\(m\\), \\(F, 0\\)]], \\(g\\)]\\)(\[Tau],z) \
\[Subset]  \[CapitalPhi](\[Tau],z).                (*)\"\>", 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.820311340545782*^9},
 CellLabel->
  "Out[2228]=",ExpressionUUID->"021e9d81-f96e-45f1-a26d-e37fa1a727a4"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
     FormBox[
      RowBox[{
       RowBox[{
       "In", " ", "this", " ", "file", " ", "we", " ", "provide", " ", "an", 
        " ", "examples", " ", 
        RowBox[{"in", " ", "[", "2012.09836", "]"}]}], ",", " ", 
       RowBox[{
        RowBox[{
        "where", " ", "the", " ", "gauge", " ", "algebra", " ", "is", " ", 
         "given", " ", "by", " ", "g"}], " ", "=", " ", 
        SubscriptBox["G", "2"]}]}],
      TraditionalForm], ".", " ", "The"}], " ", "index", " ", 
    SubscriptBox["m", "F"]}], "=", 
   RowBox[{
   "1", " ", "elliptic", " ", "genus", " ", "is", " ", "given", " ", "by", 
    " ", "the", " ", "expression", " ", 
    RowBox[{"(", "6.46", ")"}], " ", 
    RowBox[{
     RowBox[{"from", " ", "[", "2012.09836", "]"}], "."}]}]}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.821001807284856*^9, 3.821001838185322*^9}, {
  3.821001921493169*^9, 
  3.821001958318334*^9}},ExpressionUUID->"56511b3f-4441-493a-a3da-\
895747692961"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Here", " ", "the", " ", "contribution", " ", 
   RowBox[{"(*", 
    RowBox[{")", ",", " ", 
     RowBox[{"up", " ", "to", " ", "order", " ", "15", " ", "in", " ", "q"}], 
     ",", " ", "reads"}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.82100132041371*^9, 
  3.821001353468231*^9}},ExpressionUUID->"4a6a4438-a9d7-48a4-84dc-\
bc3c78011151"],

Cell[BoxData[
 FormBox[
  InterpretationBox[
   RowBox[{
    RowBox[{"-", 
     RowBox[{"2", " ", 
      RowBox[{"\[Chi]", "(", 
       RowBox[{"0", ",", "0"}], ")"}]}]}], "-", 
    RowBox[{"2", " ", "q", " ", 
     RowBox[{"\[Chi]", "(", 
      RowBox[{"0", ",", "1"}], ")"}]}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["q", "3"], " ", 
     RowBox[{"\[Chi]", "(", 
      RowBox[{"3", ",", "0"}], ")"}]}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["q", "4"], " ", 
     RowBox[{"\[Chi]", "(", 
      RowBox[{"0", ",", "2"}], ")"}]}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["q", "7"], " ", 
     RowBox[{"\[Chi]", "(", 
      RowBox[{"3", ",", "1"}], ")"}]}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["q", "9"], " ", 
     RowBox[{"\[Chi]", "(", 
      RowBox[{"0", ",", "3"}], ")"}]}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["q", "12"], " ", 
     RowBox[{"\[Chi]", "(", 
      RowBox[{"6", ",", "0"}], ")"}]}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["q", "13"], " ", 
     RowBox[{"\[Chi]", "(", 
      RowBox[{"3", ",", "2"}], ")"}]}], "+", 
    InterpretationBox[
     RowBox[{"O", "(", 
      SuperscriptBox["q", "16"], ")"}],
     SeriesData[$CellContext`q, 0, {}, 0, 16, 1],
     Editable->False]}],
   SeriesData[$CellContext`q, 
    0, {(-2) $CellContext`\[Chi][0, 0], (-2) $CellContext`\[Chi][0, 1], 
     0, (-2) $CellContext`\[Chi][3, 0], (-2) $CellContext`\[Chi][0, 2], 0, 
     0, (-2) $CellContext`\[Chi][3, 1], 0, (-2) $CellContext`\[Chi][0, 3], 0, 
     0, (-2) $CellContext`\[Chi][6, 0], (-2) $CellContext`\[Chi][3, 2]}, 0, 
    16, 1],
   Editable->False], TraditionalForm]], "Output",
 CellChangeTimes->{3.821000145232129*^9, 3.82100052824034*^9},
 CellLabel->
  "Out[3851]=",ExpressionUUID->"450e7f6d-b0f1-4dc3-b171-5e238200580c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "We", " ", "can", " ", "also", " ", "express", " ", "the", " ", "latter", 
   " ", "expansion", " ", "in", " ", "terms", " ", "of", " ", "irreducible", 
   " ", "representations", " ", "of", " ", 
   SubscriptBox["G", "2"], " ", "as", " ", "follows"}]}]], "Input",
 CellChangeTimes->{{3.8210013725657063`*^9, 
  3.821001390556486*^9}},ExpressionUUID->"8df71a2d-b58f-4f89-aa0a-\
29ae17ed1a5c"],

Cell[BoxData[
 FormBox[
  InterpretationBox[
   RowBox[{
    RowBox[{"-", 
     RowBox[{"2", " ", 
      SubscriptBox["\[Chi]", 
       FormBox[
        StyleBox["1",
         FontWeight->Bold],
        TraditionalForm]]}]}], "-", 
    RowBox[{"2", " ", "q", " ", 
     SubscriptBox["\[Chi]", 
      FormBox[
       StyleBox["14",
        FontWeight->Bold],
       TraditionalForm]]}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["q", "3"], " ", 
     SubscriptBox["\[Chi]", 
      FormBox[
       StyleBox["77",
        FontWeight->Bold],
       TraditionalForm]]}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["q", "4"], " ", 
     SubscriptBox["\[Chi]", 
      FormBox[
       SuperscriptBox[
        StyleBox["77",
         FontWeight->Bold], "\[Prime]"],
       TraditionalForm]]}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["q", "7"], " ", 
     SubscriptBox["\[Chi]", 
      FormBox[
       StyleBox["448",
        FontWeight->Bold],
       TraditionalForm]]}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["q", "9"], " ", 
     SubscriptBox["\[Chi]", 
      FormBox[
       StyleBox["273",
        FontWeight->Bold],
       TraditionalForm]]}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["q", "12"], " ", 
     SubscriptBox["\[Chi]", 
      FormBox[
       StyleBox["714",
        FontWeight->Bold],
       TraditionalForm]]}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["q", "13"], " ", 
     SubscriptBox["\[Chi]", 
      FormBox[
       StyleBox["1547",
        FontWeight->Bold],
       TraditionalForm]]}], "+", 
    InterpretationBox[
     RowBox[{"O", "(", 
      SuperscriptBox["q", "16"], ")"}],
     SeriesData[$CellContext`q, 0, {}, 0, 16, 1],
     Editable->False]}],
   SeriesData[$CellContext`q, 0, {(-2) Subscript[$CellContext`\[Chi], 
       LieART`Irrep[LieART`G2][0, 0]], (-2) Subscript[$CellContext`\[Chi], 
       LieART`Irrep[LieART`G2][0, 1]], 0, (-2) 
     Subscript[$CellContext`\[Chi], 
       LieART`Irrep[LieART`G2][3, 0]], (-2) Subscript[$CellContext`\[Chi], 
       LieART`Irrep[LieART`G2][0, 2]], 0, 0, (-2) 
     Subscript[$CellContext`\[Chi], 
       LieART`Irrep[LieART`G2][3, 1]], 0, (-2) 
     Subscript[$CellContext`\[Chi], 
       LieART`Irrep[LieART`G2][0, 3]], 0, 0, (-2) 
     Subscript[$CellContext`\[Chi], 
       LieART`Irrep[LieART`G2][6, 0]], (-2) Subscript[$CellContext`\[Chi], 
       LieART`Irrep[LieART`G2][3, 2]]}, 0, 16, 1],
   Editable->False], TraditionalForm]], "Output",
 CellChangeTimes->{3.821000174557723*^9, 3.8210005303486*^9},
 CellLabel->
  "Out[3852]=",ExpressionUUID->"bcd9dede-72e7-45e3-a8f0-1b190cc90c60"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "We", " ", "depict", " ", "the", " ", "weight", " ", "lattice", " ", 
    SubscriptBox["L", "w"], 
    RowBox[{"(", 
     SubscriptBox["G", "2"], ")"}]}], ":"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.8210002188100433`*^9, 3.821000222147477*^9}, {
  3.821000940366185*^9, 
  3.821000972962104*^9}},ExpressionUUID->"780c45f2-47be-4fa3-b569-\
f5b0f02491a9"],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0.85], EdgeForm[Thickness[Large]], 
    InterpretationBox[
     PolygonBox[
      NCache[{{0, 0}, {
        10 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 5 
         6^Rational[1, 2]}, {
        10 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 15 
         6^Rational[1, 2]}, {0, 10 6^Rational[1, 2]}}, {{0, 0}, {
        7.071067811865479, 12.24744871391589}, {7.071067811865479, 
        36.74234614174767}, {0, 24.49489742783178}}]],
     Parallelogram[{0, 
      0}, {{10 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 5 
        6^Rational[1, 2]}, {0, 10 6^Rational[1, 2]}}]]}, 
   {GrayLevel[0], PointSize[0.035], 
    PointBox[NCache[{{(-15) 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       27 2^Rational[-1, 2] - 30 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {(-18) 2^Rational[1, 2], (-4) 
        6^Rational[1, 2]}, {
       21 2^Rational[-1, 2] - 30 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {(-21) 2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {
       15 2^Rational[-1, 2] - 30 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {(-24) 2^Rational[1, 2], (-2) 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 30 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-27) 
        2^Rational[1, 2], -6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 30 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {(-30) 2^Rational[1, 2], 
        0}, {(-3) 2^Rational[-1, 2] - 30 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {(-33) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 30 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-36) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-15) 2^Rational[-1, 2] - 30 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-39) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-21) 2^Rational[-1, 2] - 30 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-42) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-27) 2^Rational[-1, 2] - 30 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-45) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {(-12) 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       27 2^Rational[-1, 2] - 27 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {(-15) 2^Rational[1, 2], (-4) 
        6^Rational[1, 2]}, {
       21 2^Rational[-1, 2] - 27 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {(-18) 2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {
       15 2^Rational[-1, 2] - 27 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {(-21) 2^Rational[1, 2], (-2) 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 27 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-24) 
        2^Rational[1, 2], -6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 27 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {(-27) 2^Rational[1, 2], 
        0}, {(-3) 2^Rational[-1, 2] - 27 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {(-30) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 27 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-33) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-15) 2^Rational[-1, 2] - 27 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-36) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-21) 2^Rational[-1, 2] - 27 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-39) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-27) 2^Rational[-1, 2] - 27 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-42) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {(-9) 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       27 2^Rational[-1, 2] - 24 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], (-4) 
        6^Rational[1, 2]}, {
       21 2^Rational[-1, 2] - 24 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {(-15) 2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {
       15 2^Rational[-1, 2] - 24 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {(-18) 2^Rational[1, 2], (-2) 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 24 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-21) 
        2^Rational[1, 2], -6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 24 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {(-24) 2^Rational[1, 2], 
        0}, {(-3) 2^Rational[-1, 2] - 24 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {(-27) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 24 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-30) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-15) 2^Rational[-1, 2] - 24 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-33) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-21) 2^Rational[-1, 2] - 24 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-36) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-27) 2^Rational[-1, 2] - 24 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-39) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {(-6) 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       27 2^Rational[-1, 2] - 21 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], (-4) 
        6^Rational[1, 2]}, {
       21 2^Rational[-1, 2] - 21 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {
       15 2^Rational[-1, 2] - 21 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {(-15) 2^Rational[1, 2], (-2) 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 21 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-18) 
        2^Rational[1, 2], -6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 21 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {(-21) 2^Rational[1, 2], 
        0}, {(-3) 2^Rational[-1, 2] - 21 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {(-24) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 21 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-27) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-15) 2^Rational[-1, 2] - 21 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-30) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-21) 2^Rational[-1, 2] - 21 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-33) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-27) 2^Rational[-1, 2] - 21 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-36) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {(-3) 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       27 2^Rational[-1, 2] - 18 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], (-4) 
        6^Rational[1, 2]}, {
       21 2^Rational[-1, 2] - 18 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {
       15 2^Rational[-1, 2] - 18 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], (-2) 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 18 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-15) 
        2^Rational[1, 2], -6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 18 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {(-18) 2^Rational[1, 2], 
        0}, {(-3) 2^Rational[-1, 2] - 18 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {(-21) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 18 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-24) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-15) 2^Rational[-1, 2] - 18 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-27) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-21) 2^Rational[-1, 2] - 18 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-30) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-27) 2^Rational[-1, 2] - 18 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-33) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {0, (-5) 6^Rational[1, 2]}, {
       27 2^Rational[-1, 2] - 15 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], (-4) 
        6^Rational[1, 2]}, {
       21 2^Rational[-1, 2] - 15 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {
       15 2^Rational[-1, 2] - 15 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], (-2) 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 15 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-12) 
        2^Rational[1, 2], -6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 15 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {(-15) 2^Rational[1, 2], 
        0}, {(-3) 2^Rational[-1, 2] - 15 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {(-18) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 15 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-21) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-15) 2^Rational[-1, 2] - 15 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-24) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-21) 2^Rational[-1, 2] - 15 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-27) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-27) 2^Rational[-1, 2] - 15 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-30) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {3 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       27 2^Rational[-1, 2] - 12 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {0, (-4) 6^Rational[1, 2]}, {
       21 2^Rational[-1, 2] - 12 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {
       15 2^Rational[-1, 2] - 12 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], (-2) 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 12 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 
        2^Rational[1, 2], -6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 12 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 
        0}, {(-3) 2^Rational[-1, 2] - 12 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {(-15) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 12 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-18) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-15) 2^Rational[-1, 2] - 12 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-21) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-21) 2^Rational[-1, 2] - 12 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-24) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-27) 2^Rational[-1, 2] - 12 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-27) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {6 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       27 2^Rational[-1, 2] - 9 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       21 2^Rational[-1, 2] - 9 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {0, (-3) 6^Rational[1, 2]}, {
       15 2^Rational[-1, 2] - 9 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], (-2) 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 9 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 
        2^Rational[1, 2], -6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 9 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 
        0}, {(-3) 2^Rational[-1, 2] - 9 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {(-12) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 9 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-15) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-15) 2^Rational[-1, 2] - 9 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-18) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-21) 2^Rational[-1, 2] - 9 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-21) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-27) 2^Rational[-1, 2] - 9 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-24) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {9 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       27 2^Rational[-1, 2] - 6 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       21 2^Rational[-1, 2] - 6 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       15 2^Rational[-1, 2] - 6 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {0, (-2) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 6 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 
        2^Rational[1, 2], -6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 6 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        0}, {(-3) 2^Rational[-1, 2] - 6 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {(-9) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 6 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-15) 2^Rational[-1, 2] - 6 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-15) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-21) 2^Rational[-1, 2] - 6 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-18) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-27) 2^Rational[-1, 2] - 6 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-21) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {12 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       27 2^Rational[-1, 2] - 3 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       21 2^Rational[-1, 2] - 3 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       15 2^Rational[-1, 2] - 3 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 3 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {0, -6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 3 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        0}, {(-3) 2^Rational[-1, 2] - 3 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {(-6) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 3 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-15) 2^Rational[-1, 2] - 3 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-21) 2^Rational[-1, 2] - 3 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-15) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-27) 2^Rational[-1, 2] - 3 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-18) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {15 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       27 2^Rational[-1, 2], (-9) Rational[3, 2]^Rational[1, 2]}, {
       12 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       21 2^Rational[-1, 2], (-7) Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       15 2^Rational[-1, 2], (-5) Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2], (-3) Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], -6^Rational[1, 2]}, {
       3 2^Rational[-1, 2], -Rational[3, 2]^Rational[1, 2]}, {0, 
       0}, {(-3) 2^Rational[-1, 2], Rational[3, 2]^Rational[1, 2]}, {(-3) 
        2^Rational[1, 2], 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-15) 2^Rational[-1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-21) 2^Rational[-1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-27) 2^Rational[-1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-15) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {18 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       27 2^Rational[-1, 2] + 3 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       15 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       21 2^Rational[-1, 2] + 3 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       12 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       15 2^Rational[-1, 2] + 3 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 3 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], -6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 3 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 0}, {(-3) 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2]}, {
       0, 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 3 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-15) 2^Rational[-1, 2] + 3 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-21) 2^Rational[-1, 2] + 3 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-27) 2^Rational[-1, 2] + 3 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {21 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       27 2^Rational[-1, 2] + 6 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       18 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       21 2^Rational[-1, 2] + 6 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       15 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       15 2^Rational[-1, 2] + 6 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       12 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 6 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], -6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 6 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 0}, {(-3) 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 
        6 2^Rational[1, 2], 3 Rational[3, 2]^Rational[1, 2]}, {
       0, 2 6^Rational[1, 2]}, {(-15) 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        5 Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-21) 2^Rational[-1, 2] + 6 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-27) 2^Rational[-1, 2] + 6 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {24 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       27 2^Rational[-1, 2] + 9 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       21 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       21 2^Rational[-1, 2] + 9 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       18 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       15 2^Rational[-1, 2] + 9 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       15 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 9 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       12 2^Rational[1, 2], -6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 9 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], 0}, {(-3) 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 
        9 2^Rational[1, 2], 3 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-15) 2^Rational[-1, 2] + 
        9 2^Rational[1, 2], 5 Rational[3, 2]^Rational[1, 2]}, {
       0, 3 6^Rational[1, 2]}, {(-21) 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        7 Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-27) 2^Rational[-1, 2] + 9 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {27 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       27 2^Rational[-1, 2] + 12 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       24 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       21 2^Rational[-1, 2] + 12 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       21 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       15 2^Rational[-1, 2] + 12 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       18 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 12 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       15 2^Rational[1, 2], -6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 12 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {
       12 2^Rational[1, 2], 0}, {(-3) 2^Rational[-1, 2] + 12 2^Rational[1, 2],
         Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 
        12 2^Rational[1, 2], 3 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-15) 2^Rational[-1, 2] + 
        12 2^Rational[1, 2], 5 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-21) 2^Rational[-1, 2] + 
        12 2^Rational[1, 2], 7 Rational[3, 2]^Rational[1, 2]}, {
       0, 4 6^Rational[1, 2]}, {(-27) 2^Rational[-1, 2] + 12 2^Rational[1, 2],
         9 Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {30 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       27 2^Rational[-1, 2] + 15 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       27 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       21 2^Rational[-1, 2] + 15 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       24 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       15 2^Rational[-1, 2] + 15 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       21 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 15 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       18 2^Rational[1, 2], -6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 15 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {
       15 2^Rational[1, 2], 0}, {(-3) 2^Rational[-1, 2] + 15 2^Rational[1, 2],
         Rational[3, 2]^Rational[1, 2]}, {
       12 2^Rational[1, 2], 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 
        15 2^Rational[1, 2], 3 Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-15) 2^Rational[-1, 2] + 
        15 2^Rational[1, 2], 5 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-21) 2^Rational[-1, 2] + 
        15 2^Rational[1, 2], 7 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 4 6^Rational[1, 2]}, {(-27) 2^Rational[-1, 2] + 
        15 2^Rational[1, 2], 9 Rational[3, 2]^Rational[1, 2]}, {
       0, 5 6^Rational[1, 2]}, {33 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       27 2^Rational[-1, 2] + 18 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       30 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       21 2^Rational[-1, 2] + 18 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       27 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       15 2^Rational[-1, 2] + 18 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       24 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 18 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       21 2^Rational[1, 2], -6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 18 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {
       18 2^Rational[1, 2], 0}, {(-3) 2^Rational[-1, 2] + 18 2^Rational[1, 2],
         Rational[3, 2]^Rational[1, 2]}, {
       15 2^Rational[1, 2], 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 
        18 2^Rational[1, 2], 3 Rational[3, 2]^Rational[1, 2]}, {
       12 2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-15) 2^Rational[-1, 2] + 
        18 2^Rational[1, 2], 5 Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-21) 2^Rational[-1, 2] + 
        18 2^Rational[1, 2], 7 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 4 6^Rational[1, 2]}, {(-27) 2^Rational[-1, 2] + 
        18 2^Rational[1, 2], 9 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 5 6^Rational[1, 2]}, {
       36 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       27 2^Rational[-1, 2] + 21 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       33 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       21 2^Rational[-1, 2] + 21 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       30 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       15 2^Rational[-1, 2] + 21 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       27 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 21 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       24 2^Rational[1, 2], -6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 21 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {
       21 2^Rational[1, 2], 0}, {(-3) 2^Rational[-1, 2] + 21 2^Rational[1, 2],
         Rational[3, 2]^Rational[1, 2]}, {
       18 2^Rational[1, 2], 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 
        21 2^Rational[1, 2], 3 Rational[3, 2]^Rational[1, 2]}, {
       15 2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-15) 2^Rational[-1, 2] + 
        21 2^Rational[1, 2], 5 Rational[3, 2]^Rational[1, 2]}, {
       12 2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-21) 2^Rational[-1, 2] + 
        21 2^Rational[1, 2], 7 Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], 4 6^Rational[1, 2]}, {(-27) 2^Rational[-1, 2] + 
        21 2^Rational[1, 2], 9 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 5 6^Rational[1, 2]}, {
       39 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       27 2^Rational[-1, 2] + 24 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       36 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       21 2^Rational[-1, 2] + 24 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       33 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       15 2^Rational[-1, 2] + 24 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       30 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 24 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       27 2^Rational[1, 2], -6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 24 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {
       24 2^Rational[1, 2], 0}, {(-3) 2^Rational[-1, 2] + 24 2^Rational[1, 2],
         Rational[3, 2]^Rational[1, 2]}, {
       21 2^Rational[1, 2], 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 
        24 2^Rational[1, 2], 3 Rational[3, 2]^Rational[1, 2]}, {
       18 2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-15) 2^Rational[-1, 2] + 
        24 2^Rational[1, 2], 5 Rational[3, 2]^Rational[1, 2]}, {
       15 2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-21) 2^Rational[-1, 2] + 
        24 2^Rational[1, 2], 7 Rational[3, 2]^Rational[1, 2]}, {
       12 2^Rational[1, 2], 4 6^Rational[1, 2]}, {(-27) 2^Rational[-1, 2] + 
        24 2^Rational[1, 2], 9 Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], 5 6^Rational[1, 2]}, {
       42 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       27 2^Rational[-1, 2] + 27 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       39 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       21 2^Rational[-1, 2] + 27 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       36 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       15 2^Rational[-1, 2] + 27 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       33 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 27 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       30 2^Rational[1, 2], -6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 27 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {
       27 2^Rational[1, 2], 0}, {(-3) 2^Rational[-1, 2] + 27 2^Rational[1, 2],
         Rational[3, 2]^Rational[1, 2]}, {
       24 2^Rational[1, 2], 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 
        27 2^Rational[1, 2], 3 Rational[3, 2]^Rational[1, 2]}, {
       21 2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-15) 2^Rational[-1, 2] + 
        27 2^Rational[1, 2], 5 Rational[3, 2]^Rational[1, 2]}, {
       18 2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-21) 2^Rational[-1, 2] + 
        27 2^Rational[1, 2], 7 Rational[3, 2]^Rational[1, 2]}, {
       15 2^Rational[1, 2], 4 6^Rational[1, 2]}, {(-27) 2^Rational[-1, 2] + 
        27 2^Rational[1, 2], 9 Rational[3, 2]^Rational[1, 2]}, {
       12 2^Rational[1, 2], 5 6^Rational[1, 2]}, {
       45 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       27 2^Rational[-1, 2] + 30 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       42 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       21 2^Rational[-1, 2] + 30 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       39 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       15 2^Rational[-1, 2] + 30 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       36 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 30 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       33 2^Rational[1, 2], -6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 30 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {
       30 2^Rational[1, 2], 0}, {(-3) 2^Rational[-1, 2] + 30 2^Rational[1, 2],
         Rational[3, 2]^Rational[1, 2]}, {
       27 2^Rational[1, 2], 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 
        30 2^Rational[1, 2], 3 Rational[3, 2]^Rational[1, 2]}, {
       24 2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-15) 2^Rational[-1, 2] + 
        30 2^Rational[1, 2], 5 Rational[3, 2]^Rational[1, 2]}, {
       21 2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-21) 2^Rational[-1, 2] + 
        30 2^Rational[1, 2], 7 Rational[3, 2]^Rational[1, 2]}, {
       18 2^Rational[1, 2], 4 6^Rational[1, 2]}, {(-27) 2^Rational[-1, 2] + 
        30 2^Rational[1, 2], 9 Rational[3, 2]^Rational[1, 2]}, {
       15 2^Rational[1, 2], 5 
        6^Rational[
          1, 2]}}, {{-21.213203435596427`, -12.24744871391589}, \
{-23.334523779156072`, -11.022703842524301`}, {-25.455844122715714`, \
-9.797958971132712}, {-27.577164466275356`, -8.573214099741122}, \
{-29.698484809834998`, -7.348469228349534}, {-31.81980515339464, \
-6.123724356957945}, {-33.941125496954285`, -4.898979485566356}, \
{-36.062445840513924`, -3.674234614174767}, {-38.18376618407357, \
-2.449489742783178}, {-40.30508652763321, -1.224744871391589}, \
{-42.42640687119285, 0}, {-44.5477272147525, 
       1.224744871391589}, {-46.66904755831214, 
       2.449489742783178}, {-48.79036790187178, 
       3.674234614174767}, {-50.91168824543143, 
       4.898979485566356}, {-53.033008588991066`, 
       6.123724356957945}, {-55.15432893255071, 
       7.348469228349534}, {-57.27564927611035, 
       8.573214099741122}, {-59.396969619669996`, 
       9.797958971132712}, {-61.518289963229634`, 
       11.022703842524301`}, {-63.63961030678928, 
       12.24744871391589}, {-16.970562748477143`, -12.24744871391589}, \
{-19.091883092036788`, -11.022703842524301`}, {-21.213203435596427`, \
-9.797958971132712}, {-23.334523779156072`, -8.573214099741122}, \
{-25.455844122715714`, -7.348469228349534}, {-27.577164466275356`, \
-6.123724356957945}, {-29.698484809834998`, -4.898979485566356}, \
{-31.81980515339464, -3.674234614174767}, {-33.941125496954285`, \
-2.449489742783178}, {-36.062445840513924`, -1.224744871391589}, \
{-38.18376618407357, 0}, {-40.305086527633215`, 
       1.224744871391589}, {-42.42640687119285, 
       2.449489742783178}, {-44.5477272147525, 
       3.674234614174767}, {-46.66904755831214, 
       4.898979485566356}, {-48.79036790187178, 
       6.123724356957945}, {-50.91168824543143, 
       7.348469228349534}, {-53.033008588991066`, 
       8.573214099741122}, {-55.15432893255071, 
       9.797958971132712}, {-57.27564927611035, 
       11.022703842524301`}, {-59.396969619669996`, 
       12.24744871391589}, {-12.727922061357857`, -12.24744871391589}, \
{-14.849242404917504`, -11.022703842524301`}, {-16.970562748477143`, \
-9.797958971132712}, {-19.091883092036788`, -8.573214099741122}, \
{-21.213203435596427`, -7.348469228349534}, {-23.334523779156072`, \
-6.123724356957945}, {-25.455844122715714`, -4.898979485566356}, \
{-27.577164466275356`, -3.674234614174767}, {-29.698484809834998`, \
-2.449489742783178}, {-31.819805153394643`, -1.224744871391589}, \
{-33.941125496954285`, 0}, {-36.06244584051393, 
       1.224744871391589}, {-38.18376618407357, 
       2.449489742783178}, {-40.305086527633215`, 
       3.674234614174767}, {-42.42640687119285, 
       4.898979485566356}, {-44.5477272147525, 
       6.123724356957945}, {-46.66904755831214, 
       7.348469228349534}, {-48.79036790187178, 
       8.573214099741122}, {-50.91168824543143, 
       9.797958971132712}, {-53.033008588991066`, 
       11.022703842524301`}, {-55.15432893255071, 
       12.24744871391589}, {-8.485281374238571, -12.24744871391589}, \
{-10.606601717798217`, -11.022703842524301`}, {-12.727922061357857`, \
-9.797958971132712}, {-14.8492424049175, -8.573214099741122}, \
{-16.970562748477143`, -7.348469228349534}, {-19.091883092036788`, \
-6.123724356957945}, {-21.213203435596427`, -4.898979485566356}, \
{-23.334523779156072`, -3.674234614174767}, {-25.455844122715714`, \
-2.449489742783178}, {-27.577164466275356`, -1.224744871391589}, \
{-29.698484809834998`, 0}, {-31.81980515339464, 
       1.224744871391589}, {-33.941125496954285`, 
       2.449489742783178}, {-36.062445840513924`, 
       3.674234614174767}, {-38.18376618407357, 
       4.898979485566356}, {-40.30508652763321, 
       6.123724356957945}, {-42.42640687119285, 
       7.348469228349534}, {-44.5477272147525, 
       8.573214099741122}, {-46.66904755831214, 
       9.797958971132712}, {-48.790367901871775`, 
       11.022703842524301`}, {-50.91168824543143, 
       12.24744871391589}, {-4.242640687119286, -12.24744871391589}, \
{-6.363961030678933, -11.022703842524301`}, {-8.485281374238571, \
-9.797958971132712}, {-10.606601717798217`, -8.573214099741122}, \
{-12.727922061357857`, -7.348469228349534}, {-14.849242404917502`, \
-6.123724356957945}, {-16.970562748477143`, -4.898979485566356}, \
{-19.091883092036788`, -3.674234614174767}, {-21.213203435596427`, \
-2.449489742783178}, {-23.334523779156072`, -1.224744871391589}, \
{-25.455844122715714`, 0}, {-27.577164466275356`, 
       1.224744871391589}, {-29.698484809834998`, 
       2.449489742783178}, {-31.81980515339464, 
       3.674234614174767}, {-33.941125496954285`, 
       4.898979485566356}, {-36.062445840513924`, 
       6.123724356957945}, {-38.18376618407357, 
       7.348469228349534}, {-40.30508652763321, 
       8.573214099741122}, {-42.42640687119285, 
       9.797958971132712}, {-44.5477272147525, 
       11.022703842524301`}, {-46.66904755831214, 12.24744871391589}, {
       0, -12.24744871391589}, {-2.1213203435596455`, -11.022703842524301`}, \
{-4.242640687119286, -9.797958971132712}, {-6.363961030678929, \
-8.573214099741122}, {-8.485281374238571, -7.348469228349534}, \
{-10.606601717798215`, -6.123724356957945}, {-12.727922061357857`, \
-4.898979485566356}, {-14.849242404917499`, -3.674234614174767}, \
{-16.970562748477143`, -2.449489742783178}, {-19.091883092036785`, \
-1.224744871391589}, {-21.213203435596427`, 0}, {-23.33452377915607, 
       1.224744871391589}, {-25.455844122715714`, 
       2.449489742783178}, {-27.577164466275356`, 
       3.674234614174767}, {-29.698484809834998`, 
       4.898979485566356}, {-31.81980515339464, 
       6.123724356957945}, {-33.941125496954285`, 
       7.348469228349534}, {-36.062445840513924`, 
       8.573214099741122}, {-38.18376618407357, 
       9.797958971132712}, {-40.30508652763321, 
       11.022703842524301`}, {-42.42640687119285, 12.24744871391589}, {
       4.242640687119286, -12.24744871391589}, {
       2.1213203435596384`, -11.022703842524301`}, {
       0, -9.797958971132712}, {-2.1213203435596455`, -8.573214099741122}, \
{-4.242640687119286, -7.348469228349534}, {-6.363961030678931, \
-6.123724356957945}, {-8.485281374238571, -4.898979485566356}, \
{-10.606601717798215`, -3.674234614174767}, {-12.727922061357857`, \
-2.449489742783178}, {-14.8492424049175, -1.224744871391589}, \
{-16.970562748477143`, 0}, {-19.091883092036785`, 
       1.224744871391589}, {-21.213203435596427`, 
       2.449489742783178}, {-23.334523779156072`, 
       3.674234614174767}, {-25.455844122715714`, 
       4.898979485566356}, {-27.577164466275356`, 
       6.123724356957945}, {-29.698484809834998`, 
       7.348469228349534}, {-31.81980515339464, 
       8.573214099741122}, {-33.941125496954285`, 
       9.797958971132712}, {-36.062445840513924`, 
       11.022703842524301`}, {-38.18376618407357, 12.24744871391589}, {
       8.485281374238571, -12.24744871391589}, {
       6.363961030678924, -11.022703842524301`}, {
       4.242640687119286, -9.797958971132712}, {
       2.12132034355964, -8.573214099741122}, {
       0, -7.348469228349534}, {-2.1213203435596455`, -6.123724356957945}, \
{-4.242640687119286, -4.898979485566356}, {-6.363961030678929, \
-3.674234614174767}, {-8.485281374238571, -2.449489742783178}, \
{-10.606601717798215`, -1.224744871391589}, {-12.727922061357857`, 
        0}, {-14.849242404917499`, 1.224744871391589}, {-16.970562748477143`, 
       2.449489742783178}, {-19.091883092036785`, 
       3.674234614174767}, {-21.213203435596427`, 
       4.898979485566356}, {-23.33452377915607, 
       6.123724356957945}, {-25.455844122715714`, 
       7.348469228349534}, {-27.577164466275356`, 
       8.573214099741122}, {-29.698484809834998`, 
       9.797958971132712}, {-31.81980515339464, 
       11.022703842524301`}, {-33.941125496954285`, 12.24744871391589}, {
       12.727922061357857`, -12.24744871391589}, {
       10.60660171779821, -11.022703842524301`}, {
       8.485281374238571, -9.797958971132712}, {
       6.363961030678926, -8.573214099741122}, {
       4.242640687119286, -7.348469228349534}, {
       2.12132034355964, -6.123724356957945}, {
       0, -4.898979485566356}, {-2.1213203435596437`, -3.674234614174767}, \
{-4.242640687119286, -2.449489742783178}, {-6.363961030678929, \
-1.224744871391589}, {-8.485281374238571, 0}, {-10.606601717798213`, 
       1.224744871391589}, {-12.727922061357857`, 
       2.449489742783178}, {-14.849242404917499`, 
       3.674234614174767}, {-16.970562748477143`, 
       4.898979485566356}, {-19.09188309203678, 
       6.123724356957945}, {-21.213203435596427`, 
       7.348469228349534}, {-23.33452377915607, 
       8.573214099741122}, {-25.455844122715714`, 
       9.797958971132712}, {-27.577164466275352`, 
       11.022703842524301`}, {-29.698484809834998`, 12.24744871391589}, {
       16.970562748477143`, -12.24744871391589}, {
       14.849242404917495`, -11.022703842524301`}, {
       12.727922061357857`, -9.797958971132712}, {
       10.606601717798211`, -8.573214099741122}, {
       8.485281374238571, -7.348469228349534}, {
       6.363961030678926, -6.123724356957945}, {
       4.242640687119286, -4.898979485566356}, {
       2.121320343559642, -3.674234614174767}, {
       0, -2.449489742783178}, {-2.1213203435596433`, -1.224744871391589}, \
{-4.242640687119286, 0}, {-6.363961030678928, 
       1.224744871391589}, {-8.485281374238571, 
       2.449489742783178}, {-10.606601717798213`, 
       3.674234614174767}, {-12.727922061357857`, 
       4.898979485566356}, {-14.849242404917497`, 
       6.123724356957945}, {-16.970562748477143`, 
       7.348469228349534}, {-19.09188309203678, 
       8.573214099741122}, {-21.213203435596427`, 
       9.797958971132712}, {-23.334523779156065`, 
       11.022703842524301`}, {-25.455844122715714`, 12.24744871391589}, {
       21.213203435596427`, -12.24744871391589}, {
       19.09188309203678, -11.022703842524301`}, {
       16.970562748477143`, -9.797958971132712}, {
       14.849242404917497`, -8.573214099741122}, {
       12.727922061357857`, -7.348469228349534}, {
       10.606601717798211`, -6.123724356957945}, {
       8.485281374238571, -4.898979485566356}, {
       6.363961030678928, -3.674234614174767}, {
       4.242640687119286, -2.449489742783178}, {
       2.1213203435596424`, -1.224744871391589}, {0, 
       0}, {-2.1213203435596424`, 1.224744871391589}, {-4.242640687119286, 
       2.449489742783178}, {-6.363961030678928, 
       3.674234614174767}, {-8.485281374238571, 
       4.898979485566356}, {-10.606601717798211`, 
       6.123724356957945}, {-12.727922061357857`, 
       7.348469228349534}, {-14.849242404917497`, 
       8.573214099741122}, {-16.970562748477143`, 
       9.797958971132712}, {-19.09188309203678, 
       11.022703842524301`}, {-21.213203435596427`, 12.24744871391589}, {
       25.455844122715714`, -12.24744871391589}, {
       23.334523779156065`, -11.022703842524301`}, {
       21.213203435596427`, -9.797958971132712}, {
       19.09188309203678, -8.573214099741122}, {
       16.970562748477143`, -7.348469228349534}, {
       14.849242404917497`, -6.123724356957945}, {
       12.727922061357857`, -4.898979485566356}, {
       10.606601717798213`, -3.674234614174767}, {
       8.485281374238571, -2.449489742783178}, {
       6.363961030678928, -1.224744871391589}, {4.242640687119286, 0}, {
       2.1213203435596433`, 1.224744871391589}, {
       0, 2.449489742783178}, {-2.121320343559642, 
       3.674234614174767}, {-4.242640687119286, 
       4.898979485566356}, {-6.363961030678926, 
       6.123724356957945}, {-8.485281374238571, 
       7.348469228349534}, {-10.606601717798211`, 
       8.573214099741122}, {-12.727922061357857`, 
       9.797958971132712}, {-14.849242404917495`, 
       11.022703842524301`}, {-16.970562748477143`, 12.24744871391589}, {
       29.698484809834998`, -12.24744871391589}, {
       27.577164466275352`, -11.022703842524301`}, {
       25.455844122715714`, -9.797958971132712}, {
       23.33452377915607, -8.573214099741122}, {
       21.213203435596427`, -7.348469228349534}, {
       19.09188309203678, -6.123724356957945}, {
       16.970562748477143`, -4.898979485566356}, {
       14.849242404917499`, -3.674234614174767}, {
       12.727922061357857`, -2.449489742783178}, {
       10.606601717798213`, -1.224744871391589}, {8.485281374238571, 0}, {
       6.363961030678929, 1.224744871391589}, {4.242640687119286, 
       2.449489742783178}, {2.1213203435596437`, 3.674234614174767}, {
       0, 4.898979485566356}, {-2.12132034355964, 
       6.123724356957945}, {-4.242640687119286, 
       7.348469228349534}, {-6.363961030678926, 
       8.573214099741122}, {-8.485281374238571, 
       9.797958971132712}, {-10.60660171779821, 
       11.022703842524301`}, {-12.727922061357857`, 12.24744871391589}, {
       33.941125496954285`, -12.24744871391589}, {
       31.81980515339464, -11.022703842524301`}, {
       29.698484809834998`, -9.797958971132712}, {
       27.577164466275356`, -8.573214099741122}, {
       25.455844122715714`, -7.348469228349534}, {
       23.33452377915607, -6.123724356957945}, {
       21.213203435596427`, -4.898979485566356}, {
       19.091883092036785`, -3.674234614174767}, {
       16.970562748477143`, -2.449489742783178}, {
       14.849242404917499`, -1.224744871391589}, {12.727922061357857`, 0}, {
       10.606601717798215`, 1.224744871391589}, {8.485281374238571, 
       2.449489742783178}, {6.363961030678929, 3.674234614174767}, {
       4.242640687119286, 4.898979485566356}, {2.1213203435596455`, 
       6.123724356957945}, {0, 7.348469228349534}, {-2.12132034355964, 
       8.573214099741122}, {-4.242640687119286, 
       9.797958971132712}, {-6.363961030678924, 
       11.022703842524301`}, {-8.485281374238571, 12.24744871391589}, {
       38.18376618407357, -12.24744871391589}, {
       36.062445840513924`, -11.022703842524301`}, {
       33.941125496954285`, -9.797958971132712}, {
       31.81980515339464, -8.573214099741122}, {
       29.698484809834998`, -7.348469228349534}, {
       27.577164466275356`, -6.123724356957945}, {
       25.455844122715714`, -4.898979485566356}, {
       23.334523779156072`, -3.674234614174767}, {
       21.213203435596427`, -2.449489742783178}, {
       19.091883092036785`, -1.224744871391589}, {16.970562748477143`, 0}, {
       14.8492424049175, 1.224744871391589}, {12.727922061357857`, 
       2.449489742783178}, {10.606601717798215`, 3.674234614174767}, {
       8.485281374238571, 4.898979485566356}, {6.363961030678931, 
       6.123724356957945}, {4.242640687119286, 7.348469228349534}, {
       2.1213203435596455`, 8.573214099741122}, {
       0, 9.797958971132712}, {-2.1213203435596384`, 
       11.022703842524301`}, {-4.242640687119286, 12.24744871391589}, {
       42.42640687119285, -12.24744871391589}, {
       40.30508652763321, -11.022703842524301`}, {
       38.18376618407357, -9.797958971132712}, {
       36.062445840513924`, -8.573214099741122}, {
       33.941125496954285`, -7.348469228349534}, {
       31.81980515339464, -6.123724356957945}, {
       29.698484809834998`, -4.898979485566356}, {
       27.577164466275356`, -3.674234614174767}, {
       25.455844122715714`, -2.449489742783178}, {
       23.33452377915607, -1.224744871391589}, {21.213203435596427`, 0}, {
       19.091883092036785`, 1.224744871391589}, {16.970562748477143`, 
       2.449489742783178}, {14.849242404917499`, 3.674234614174767}, {
       12.727922061357857`, 4.898979485566356}, {10.606601717798215`, 
       6.123724356957945}, {8.485281374238571, 7.348469228349534}, {
       6.363961030678929, 8.573214099741122}, {4.242640687119286, 
       9.797958971132712}, {2.1213203435596455`, 11.022703842524301`}, {
       0, 12.24744871391589}, {46.66904755831214, -12.24744871391589}, {
       44.5477272147525, -11.022703842524301`}, {
       42.42640687119285, -9.797958971132712}, {
       40.30508652763321, -8.573214099741122}, {
       38.18376618407357, -7.348469228349534}, {
       36.062445840513924`, -6.123724356957945}, {
       33.941125496954285`, -4.898979485566356}, {
       31.81980515339464, -3.674234614174767}, {
       29.698484809834998`, -2.449489742783178}, {
       27.577164466275356`, -1.224744871391589}, {25.455844122715714`, 0}, {
       23.334523779156072`, 1.224744871391589}, {21.213203435596427`, 
       2.449489742783178}, {19.091883092036788`, 3.674234614174767}, {
       16.970562748477143`, 4.898979485566356}, {14.849242404917502`, 
       6.123724356957945}, {12.727922061357857`, 7.348469228349534}, {
       10.606601717798217`, 8.573214099741122}, {8.485281374238571, 
       9.797958971132712}, {6.363961030678933, 11.022703842524301`}, {
       4.242640687119286, 12.24744871391589}, {
       50.91168824543143, -12.24744871391589}, {
       48.790367901871775`, -11.022703842524301`}, {
       46.66904755831214, -9.797958971132712}, {
       44.5477272147525, -8.573214099741122}, {
       42.42640687119285, -7.348469228349534}, {
       40.30508652763321, -6.123724356957945}, {
       38.18376618407357, -4.898979485566356}, {
       36.062445840513924`, -3.674234614174767}, {
       33.941125496954285`, -2.449489742783178}, {
       31.81980515339464, -1.224744871391589}, {29.698484809834998`, 0}, {
       27.577164466275356`, 1.224744871391589}, {25.455844122715714`, 
       2.449489742783178}, {23.334523779156072`, 3.674234614174767}, {
       21.213203435596427`, 4.898979485566356}, {19.091883092036788`, 
       6.123724356957945}, {16.970562748477143`, 7.348469228349534}, {
       14.8492424049175, 8.573214099741122}, {12.727922061357857`, 
       9.797958971132712}, {10.606601717798217`, 11.022703842524301`}, {
       8.485281374238571, 12.24744871391589}, {
       55.15432893255071, -12.24744871391589}, {
       53.033008588991066`, -11.022703842524301`}, {
       50.91168824543143, -9.797958971132712}, {
       48.79036790187178, -8.573214099741122}, {
       46.66904755831214, -7.348469228349534}, {
       44.5477272147525, -6.123724356957945}, {
       42.42640687119285, -4.898979485566356}, {
       40.305086527633215`, -3.674234614174767}, {
       38.18376618407357, -2.449489742783178}, {
       36.06244584051393, -1.224744871391589}, {33.941125496954285`, 0}, {
       31.819805153394643`, 1.224744871391589}, {29.698484809834998`, 
       2.449489742783178}, {27.577164466275356`, 3.674234614174767}, {
       25.455844122715714`, 4.898979485566356}, {23.334523779156072`, 
       6.123724356957945}, {21.213203435596427`, 7.348469228349534}, {
       19.091883092036788`, 8.573214099741122}, {16.970562748477143`, 
       9.797958971132712}, {14.849242404917504`, 11.022703842524301`}, {
       12.727922061357857`, 12.24744871391589}, {
       59.396969619669996`, -12.24744871391589}, {
       57.27564927611035, -11.022703842524301`}, {
       55.15432893255071, -9.797958971132712}, {
       53.033008588991066`, -8.573214099741122}, {
       50.91168824543143, -7.348469228349534}, {
       48.79036790187178, -6.123724356957945}, {
       46.66904755831214, -4.898979485566356}, {
       44.5477272147525, -3.674234614174767}, {
       42.42640687119285, -2.449489742783178}, {
       40.305086527633215`, -1.224744871391589}, {38.18376618407357, 0}, {
       36.062445840513924`, 1.224744871391589}, {33.941125496954285`, 
       2.449489742783178}, {31.81980515339464, 3.674234614174767}, {
       29.698484809834998`, 4.898979485566356}, {27.577164466275356`, 
       6.123724356957945}, {25.455844122715714`, 7.348469228349534}, {
       23.334523779156072`, 8.573214099741122}, {21.213203435596427`, 
       9.797958971132712}, {19.091883092036788`, 11.022703842524301`}, {
       16.970562748477143`, 12.24744871391589}, {
       63.63961030678928, -12.24744871391589}, {
       61.518289963229634`, -11.022703842524301`}, {
       59.396969619669996`, -9.797958971132712}, {
       57.27564927611035, -8.573214099741122}, {
       55.15432893255071, -7.348469228349534}, {
       53.033008588991066`, -6.123724356957945}, {
       50.91168824543143, -4.898979485566356}, {
       48.79036790187178, -3.674234614174767}, {
       46.66904755831214, -2.449489742783178}, {
       44.5477272147525, -1.224744871391589}, {42.42640687119285, 0}, {
       40.30508652763321, 1.224744871391589}, {38.18376618407357, 
       2.449489742783178}, {36.062445840513924`, 3.674234614174767}, {
       33.941125496954285`, 4.898979485566356}, {31.81980515339464, 
       6.123724356957945}, {29.698484809834998`, 7.348469228349534}, {
       27.577164466275356`, 8.573214099741122}, {25.455844122715714`, 
       9.797958971132712}, {23.334523779156072`, 11.022703842524301`}, {
       21.213203435596427`, 12.24744871391589}}]]}, 
   {GrayLevel[1], PointSize[0.013], 
    PointBox[NCache[{{0, 0}, {
       3 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 3 
        Rational[3, 2]^Rational[1, 2]}, {
       6 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 3 6^Rational[1, 2]}, {
       9 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 9 
        Rational[3, 2]^Rational[1, 2]}, {
       12 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 6 
        6^Rational[1, 2]}, {
       15 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 15 
        Rational[3, 2]^Rational[1, 2]}, {
       18 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 9 
        6^Rational[1, 2]}, {
       21 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 21 
        Rational[3, 2]^Rational[1, 2]}, {
       24 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 12 
        6^Rational[1, 2]}, {
       27 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 27 
        Rational[3, 2]^Rational[1, 2]}, {
       30 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 15 
        6^Rational[1, 2]}, {0, 6^Rational[1, 2]}, {
       3 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        3 Rational[3, 2]^Rational[1, 2] + 6^Rational[1, 2]}, {
       6 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 4 6^Rational[1, 2]}, {
       9 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        9 Rational[3, 2]^Rational[1, 2] + 6^Rational[1, 2]}, {
       12 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 7 
        6^Rational[1, 2]}, {
       15 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        15 Rational[3, 2]^Rational[1, 2] + 6^Rational[1, 2]}, {
       18 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 10 
        6^Rational[1, 2]}, {
       21 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        21 Rational[3, 2]^Rational[1, 2] + 6^Rational[1, 2]}, {
       24 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 13 
        6^Rational[1, 2]}, {
       27 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        27 Rational[3, 2]^Rational[1, 2] + 6^Rational[1, 2]}, {
       30 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 16 
        6^Rational[1, 2]}, {0, 2 6^Rational[1, 2]}, {
       3 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        3 Rational[3, 2]^Rational[1, 2] + 2 6^Rational[1, 2]}, {
       6 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 5 6^Rational[1, 2]}, {
       9 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        9 Rational[3, 2]^Rational[1, 2] + 2 6^Rational[1, 2]}, {
       12 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 8 
        6^Rational[1, 2]}, {
       15 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        15 Rational[3, 2]^Rational[1, 2] + 2 6^Rational[1, 2]}, {
       18 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 11 
        6^Rational[1, 2]}, {
       21 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        21 Rational[3, 2]^Rational[1, 2] + 2 6^Rational[1, 2]}, {
       24 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 14 
        6^Rational[1, 2]}, {
       27 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        27 Rational[3, 2]^Rational[1, 2] + 2 6^Rational[1, 2]}, {
       30 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 17 
        6^Rational[1, 2]}, {0, 3 6^Rational[1, 2]}, {
       3 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        3 Rational[3, 2]^Rational[1, 2] + 3 6^Rational[1, 2]}, {
       6 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 6 6^Rational[1, 2]}, {
       9 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        9 Rational[3, 2]^Rational[1, 2] + 3 6^Rational[1, 2]}, {
       12 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 9 
        6^Rational[1, 2]}, {
       15 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        15 Rational[3, 2]^Rational[1, 2] + 3 6^Rational[1, 2]}, {
       18 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 12 
        6^Rational[1, 2]}, {
       21 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        21 Rational[3, 2]^Rational[1, 2] + 3 6^Rational[1, 2]}, {
       24 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 15 
        6^Rational[1, 2]}, {
       27 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        27 Rational[3, 2]^Rational[1, 2] + 3 6^Rational[1, 2]}, {
       30 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 18 
        6^Rational[1, 2]}, {0, 4 6^Rational[1, 2]}, {
       3 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        3 Rational[3, 2]^Rational[1, 2] + 4 6^Rational[1, 2]}, {
       6 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 7 6^Rational[1, 2]}, {
       9 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        9 Rational[3, 2]^Rational[1, 2] + 4 6^Rational[1, 2]}, {
       12 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 10 
        6^Rational[1, 2]}, {
       15 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        15 Rational[3, 2]^Rational[1, 2] + 4 6^Rational[1, 2]}, {
       18 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 13 
        6^Rational[1, 2]}, {
       21 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        21 Rational[3, 2]^Rational[1, 2] + 4 6^Rational[1, 2]}, {
       24 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 16 
        6^Rational[1, 2]}, {
       27 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        27 Rational[3, 2]^Rational[1, 2] + 4 6^Rational[1, 2]}, {
       30 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 19 
        6^Rational[1, 2]}, {0, 5 6^Rational[1, 2]}, {
       3 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        3 Rational[3, 2]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       6 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 8 6^Rational[1, 2]}, {
       9 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        9 Rational[3, 2]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       12 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 11 
        6^Rational[1, 2]}, {
       15 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        15 Rational[3, 2]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       18 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 14 
        6^Rational[1, 2]}, {
       21 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        21 Rational[3, 2]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       24 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 17 
        6^Rational[1, 2]}, {
       27 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        27 Rational[3, 2]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       30 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 20 
        6^Rational[1, 2]}, {0, 6 6^Rational[1, 2]}, {
       3 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        3 Rational[3, 2]^Rational[1, 2] + 6 6^Rational[1, 2]}, {
       6 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 9 6^Rational[1, 2]}, {
       9 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        9 Rational[3, 2]^Rational[1, 2] + 6 6^Rational[1, 2]}, {
       12 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 12 
        6^Rational[1, 2]}, {
       15 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        15 Rational[3, 2]^Rational[1, 2] + 6 6^Rational[1, 2]}, {
       18 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 15 
        6^Rational[1, 2]}, {
       21 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        21 Rational[3, 2]^Rational[1, 2] + 6 6^Rational[1, 2]}, {
       24 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 18 
        6^Rational[1, 2]}, {
       27 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        27 Rational[3, 2]^Rational[1, 2] + 6 6^Rational[1, 2]}, {
       30 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 21 
        6^Rational[1, 2]}, {0, 7 6^Rational[1, 2]}, {
       3 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        3 Rational[3, 2]^Rational[1, 2] + 7 6^Rational[1, 2]}, {
       6 ((-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2]), 10 
        6^Rational[1, 2]}}, {{0, 0}, {2.1213203435596437`, 
       3.674234614174767}, {4.242640687119287, 7.348469228349534}, {
       6.363961030678931, 11.022703842524301`}, {8.485281374238575, 
       14.696938456699067`}, {10.606601717798219`, 18.371173070873834`}, {
       12.727922061357862`, 22.045407685048602`}, {14.849242404917506`, 
       25.719642299223366`}, {16.97056274847715, 29.393876913398135`}, {
       19.091883092036795`, 33.0681115275729}, {21.213203435596437`, 
       36.74234614174767}, {0, 2.449489742783178}, {2.1213203435596437`, 
       6.123724356957945}, {4.242640687119287, 9.797958971132712}, {
       6.363961030678931, 13.47219358530748}, {8.485281374238575, 
       17.146428199482244`}, {10.606601717798219`, 20.820662813657012`}, {
       12.727922061357862`, 24.49489742783178}, {14.849242404917506`, 
       28.169132042006545`}, {16.97056274847715, 31.843366656181313`}, {
       19.091883092036795`, 35.51760127035608}, {21.213203435596437`, 
       39.191835884530846`}, {0, 4.898979485566356}, {2.1213203435596437`, 
       8.573214099741122}, {4.242640687119287, 12.24744871391589}, {
       6.363961030678931, 15.921683328090657`}, {8.485281374238575, 
       19.595917942265423`}, {10.606601717798219`, 23.270152556440188`}, {
       12.727922061357862`, 26.944387170614956`}, {14.849242404917506`, 
       30.618621784789724`}, {16.97056274847715, 34.29285639896449}, {
       19.091883092036795`, 37.96709101313926}, {21.213203435596437`, 
       41.641325627314025`}, {0, 7.348469228349534}, {2.1213203435596437`, 
       11.022703842524301`}, {4.242640687119287, 14.696938456699067`}, {
       6.363961030678931, 18.371173070873834`}, {8.485281374238575, 
       22.045407685048602`}, {10.606601717798219`, 25.719642299223366`}, {
       12.727922061357862`, 29.393876913398135`}, {14.849242404917506`, 
       33.0681115275729}, {16.97056274847715, 36.74234614174767}, {
       19.091883092036795`, 40.41658075592244}, {21.213203435596437`, 
       44.090815370097204`}, {0, 9.797958971132712}, {2.1213203435596437`, 
       13.472193585307478`}, {4.242640687119287, 17.146428199482244`}, {
       6.363961030678931, 20.820662813657012`}, {8.485281374238575, 
       24.49489742783178}, {10.606601717798219`, 28.169132042006545`}, {
       12.727922061357862`, 31.843366656181313`}, {14.849242404917506`, 
       35.51760127035608}, {16.97056274847715, 39.191835884530846`}, {
       19.091883092036795`, 42.86607049870561}, {21.213203435596437`, 
       46.54030511288038}, {0, 12.24744871391589}, {2.1213203435596437`, 
       15.921683328090657`}, {4.242640687119287, 19.595917942265423`}, {
       6.363961030678931, 23.27015255644019}, {8.485281374238575, 
       26.944387170614956`}, {10.606601717798219`, 30.618621784789724`}, {
       12.727922061357862`, 34.29285639896449}, {14.849242404917506`, 
       37.96709101313925}, {16.97056274847715, 41.641325627314025`}, {
       19.091883092036795`, 45.3155602414888}, {21.213203435596437`, 
       48.98979485566356}, {0, 14.696938456699067`}, {2.1213203435596437`, 
       18.371173070873834`}, {4.242640687119287, 22.045407685048602`}, {
       6.363961030678931, 25.719642299223366`}, {8.485281374238575, 
       29.393876913398135`}, {10.606601717798219`, 33.0681115275729}, {
       12.727922061357862`, 36.74234614174767}, {14.849242404917506`, 
       40.41658075592243}, {16.97056274847715, 44.090815370097204`}, {
       19.091883092036795`, 47.76504998427197}, {21.213203435596437`, 
       51.43928459844673}, {0, 17.146428199482244`}, {2.1213203435596437`, 
       20.820662813657012`}, {4.242640687119287, 24.49489742783178}}]]}, 
   {GrayLevel[0.5], 
    PolygonBox[{{-18.48477631085024, -12.34744871391589}, \
{-18.48477631085024, -12.14744871391589}, {-18.284776310850237`, \
-12.14744871391589}, {-18.284776310850237`, -12.34744871391589}}], 
    PolygonBox[{{-20.606096654409882`, -11.1227038425243}, \
{-20.606096654409882`, -10.922703842524301`}, {-20.40609665440988, \
-10.922703842524301`}, {-20.40609665440988, -11.1227038425243}}], 
    PolygonBox[{{-22.727416997969524`, -9.897958971132711}, \
{-22.727416997969524`, -9.697958971132712}, {-22.52741699796952, \
-9.697958971132712}, {-22.52741699796952, -9.897958971132711}}], 
    PolygonBox[{{-24.848737341529166`, -8.673214099741122}, \
{-24.848737341529166`, -8.473214099741122}, {-24.648737341529163`, \
-8.473214099741122}, {-24.648737341529163`, -8.673214099741122}}], 
    PolygonBox[{{-26.970057685088808`, -7.448469228349533}, \
{-26.970057685088808`, -7.248469228349534}, {-26.770057685088805`, \
-7.248469228349534}, {-26.770057685088805`, -7.448469228349533}}], 
    PolygonBox[{{-29.09137802864845, -6.223724356957945}, \
{-29.09137802864845, -6.0237243569579455`}, {-28.89137802864845, \
-6.0237243569579455`}, {-28.89137802864845, -6.223724356957945}}], 
    PolygonBox[{{-31.212698372208095`, -4.998979485566355}, \
{-31.212698372208095`, -4.798979485566356}, {-31.012698372208092`, \
-4.798979485566356}, {-31.012698372208092`, -4.998979485566355}}], 
    PolygonBox[{{-33.33401871576773, -3.774234614174767}, \
{-33.33401871576773, -3.5742346141747667`}, {-33.13401871576774, \
-3.5742346141747667`}, {-33.13401871576774, -3.774234614174767}}], 
    PolygonBox[{{-35.45533905932738, -2.549489742783178}, \
{-35.45533905932738, -2.349489742783178}, {-35.255339059327376`, \
-2.349489742783178}, {-35.255339059327376`, -2.549489742783178}}], 
    PolygonBox[{{-37.57665940288702, -1.324744871391589}, \
{-37.57665940288702, -1.1247448713915889`}, {-37.37665940288702, \
-1.1247448713915889`}, {-37.37665940288702, -1.324744871391589}}], 
    PolygonBox[{{-39.69797974644666, -0.1}, {-39.69797974644666, 
     0.1}, {-39.49797974644666, 0.1}, {-39.49797974644666, -0.1}}], 
    PolygonBox[{{-41.8193000900063, 1.1247448713915889`}, {-41.8193000900063, 
     1.324744871391589}, {-41.619300090006305`, 
     1.324744871391589}, {-41.619300090006305`, 1.1247448713915889`}}], 
    PolygonBox[{{-43.940620433565954`, 
     2.349489742783178}, {-43.940620433565954`, 
     2.549489742783178}, {-43.74062043356595, 
     2.549489742783178}, {-43.74062043356595, 2.349489742783178}}], 
    PolygonBox[{{-46.061940777125585`, 
     3.5742346141747667`}, {-46.061940777125585`, 
     3.774234614174767}, {-45.86194077712559, 
     3.774234614174767}, {-45.86194077712559, 3.5742346141747667`}}], 
    PolygonBox[{{-48.18326112068524, 4.798979485566356}, {-48.18326112068524, 
     4.998979485566355}, {-47.983261120685235`, 
     4.998979485566355}, {-47.983261120685235`, 4.798979485566356}}], 
    PolygonBox[{{-50.304581464244876`, 
     6.0237243569579455`}, {-50.304581464244876`, 
     6.223724356957945}, {-50.10458146424487, 
     6.223724356957945}, {-50.10458146424487, 6.0237243569579455`}}], 
    PolygonBox[{{-52.42590180780452, 7.248469228349534}, {-52.42590180780452, 
     7.448469228349533}, {-52.22590180780452, 
     7.448469228349533}, {-52.22590180780452, 7.248469228349534}}], 
    PolygonBox[{{-54.54722215136416, 8.473214099741122}, {-54.54722215136416, 
     8.673214099741122}, {-54.34722215136416, 
     8.673214099741122}, {-54.34722215136416, 8.473214099741122}}], 
    PolygonBox[{{-56.668542494923805`, 
     9.697958971132712}, {-56.668542494923805`, 
     9.897958971132711}, {-56.4685424949238, 
     9.897958971132711}, {-56.4685424949238, 9.697958971132712}}], 
    PolygonBox[{{-58.789862838483444`, 
     10.922703842524301`}, {-58.789862838483444`, 
     11.1227038425243}, {-58.58986283848344, 
     11.1227038425243}, {-58.58986283848344, 10.922703842524301`}}], 
    PolygonBox[{{-60.91118318204309, 12.14744871391589}, {-60.91118318204309, 
     12.34744871391589}, {-60.71118318204309, 
     12.34744871391589}, {-60.71118318204309, 12.14744871391589}}], 
    PolygonBox[{{-14.24213562373095, -12.34744871391589}, \
{-14.24213562373095, -12.14744871391589}, {-14.042135623730951`, \
-12.14744871391589}, {-14.042135623730951`, -12.34744871391589}}], 
    PolygonBox[{{-16.363455967290598`, -11.1227038425243}, \
{-16.363455967290598`, -10.922703842524301`}, {-16.163455967290595`, \
-10.922703842524301`}, {-16.163455967290595`, -11.1227038425243}}], 
    PolygonBox[{{-18.48477631085024, -9.897958971132711}, \
{-18.48477631085024, -9.697958971132712}, {-18.284776310850237`, \
-9.697958971132712}, {-18.284776310850237`, -9.897958971132711}}], 
    PolygonBox[{{-20.606096654409882`, -8.673214099741122}, \
{-20.606096654409882`, -8.473214099741122}, {-20.40609665440988, \
-8.473214099741122}, {-20.40609665440988, -8.673214099741122}}], 
    PolygonBox[{{-22.727416997969524`, -7.448469228349533}, \
{-22.727416997969524`, -7.248469228349534}, {-22.52741699796952, \
-7.248469228349534}, {-22.52741699796952, -7.448469228349533}}], 
    PolygonBox[{{-24.848737341529166`, -6.223724356957945}, \
{-24.848737341529166`, -6.0237243569579455`}, {-24.648737341529166`, \
-6.0237243569579455`}, {-24.648737341529166`, -6.223724356957945}}], 
    PolygonBox[{{-26.970057685088808`, -4.998979485566355}, \
{-26.970057685088808`, -4.798979485566356}, {-26.770057685088805`, \
-4.798979485566356}, {-26.770057685088805`, -4.998979485566355}}], 
    PolygonBox[{{-29.09137802864845, -3.774234614174767}, \
{-29.09137802864845, -3.5742346141747667`}, {-28.89137802864845, \
-3.5742346141747667`}, {-28.89137802864845, -3.774234614174767}}], 
    PolygonBox[{{-31.212698372208095`, -2.549489742783178}, \
{-31.212698372208095`, -2.349489742783178}, {-31.012698372208092`, \
-2.349489742783178}, {-31.012698372208092`, -2.549489742783178}}], 
    PolygonBox[{{-33.33401871576773, -1.324744871391589}, \
{-33.33401871576773, -1.1247448713915889`}, {-33.13401871576774, \
-1.1247448713915889`}, {-33.13401871576774, -1.324744871391589}}], 
    PolygonBox[{{-35.45533905932738, -0.1}, {-35.45533905932738, 
     0.1}, {-35.255339059327376`, 0.1}, {-35.255339059327376`, -0.1}}], 
    PolygonBox[{{-37.57665940288702, 
     1.1247448713915889`}, {-37.57665940288702, 
     1.324744871391589}, {-37.37665940288702, 
     1.324744871391589}, {-37.37665940288702, 1.1247448713915889`}}], 
    PolygonBox[{{-39.69797974644666, 2.349489742783178}, {-39.69797974644666, 
     2.549489742783178}, {-39.49797974644666, 
     2.549489742783178}, {-39.49797974644666, 2.349489742783178}}], 
    PolygonBox[{{-41.81930009000631, 
     3.5742346141747667`}, {-41.81930009000631, 
     3.774234614174767}, {-41.619300090006305`, 
     3.774234614174767}, {-41.619300090006305`, 3.5742346141747667`}}], 
    PolygonBox[{{-43.940620433565954`, 
     4.798979485566356}, {-43.940620433565954`, 
     4.998979485566355}, {-43.74062043356595, 
     4.998979485566355}, {-43.74062043356595, 4.798979485566356}}], 
    PolygonBox[{{-46.061940777125585`, 
     6.0237243569579455`}, {-46.061940777125585`, 
     6.223724356957945}, {-45.86194077712559, 
     6.223724356957945}, {-45.86194077712559, 6.0237243569579455`}}], 
    PolygonBox[{{-48.18326112068524, 7.248469228349534}, {-48.18326112068524, 
     7.448469228349533}, {-47.983261120685235`, 
     7.448469228349533}, {-47.983261120685235`, 7.248469228349534}}], 
    PolygonBox[{{-50.304581464244876`, 
     8.473214099741122}, {-50.304581464244876`, 
     8.673214099741122}, {-50.10458146424487, 
     8.673214099741122}, {-50.10458146424487, 8.473214099741122}}], 
    PolygonBox[{{-52.42590180780452, 9.697958971132712}, {-52.42590180780452, 
     9.897958971132711}, {-52.22590180780452, 
     9.897958971132711}, {-52.22590180780452, 9.697958971132712}}], 
    PolygonBox[{{-54.54722215136416, 
     10.922703842524301`}, {-54.54722215136416, 
     11.1227038425243}, {-54.34722215136416, 
     11.1227038425243}, {-54.34722215136416, 10.922703842524301`}}], 
    PolygonBox[{{-56.668542494923805`, 
     12.14744871391589}, {-56.668542494923805`, 
     12.34744871391589}, {-56.4685424949238, 
     12.34744871391589}, {-56.4685424949238, 12.14744871391589}}], 
    PolygonBox[{{-9.999494936611665, -12.34744871391589}, \
{-9.999494936611665, -12.14744871391589}, {-9.799494936611666, \
-12.14744871391589}, {-9.799494936611666, -12.34744871391589}}], 
    PolygonBox[{{-12.120815280171314`, -11.1227038425243}, \
{-12.120815280171314`, -10.922703842524301`}, {-11.920815280171311`, \
-10.922703842524301`}, {-11.920815280171311`, -11.1227038425243}}], 
    PolygonBox[{{-14.24213562373095, -9.897958971132711}, \
{-14.24213562373095, -9.697958971132712}, {-14.042135623730951`, \
-9.697958971132712}, {-14.042135623730951`, -9.897958971132711}}], 
    PolygonBox[{{-16.363455967290598`, -8.673214099741122}, \
{-16.363455967290598`, -8.473214099741122}, {-16.163455967290595`, \
-8.473214099741122}, {-16.163455967290595`, -8.673214099741122}}], 
    PolygonBox[{{-18.48477631085024, -7.448469228349533}, \
{-18.48477631085024, -7.248469228349534}, {-18.284776310850237`, \
-7.248469228349534}, {-18.284776310850237`, -7.448469228349533}}], 
    PolygonBox[{{-20.606096654409882`, -6.223724356957945}, \
{-20.606096654409882`, -6.0237243569579455`}, {-20.406096654409883`, \
-6.0237243569579455`}, {-20.406096654409883`, -6.223724356957945}}], 
    PolygonBox[{{-22.727416997969524`, -4.998979485566355}, \
{-22.727416997969524`, -4.798979485566356}, {-22.52741699796952, \
-4.798979485566356}, {-22.52741699796952, -4.998979485566355}}], 
    PolygonBox[{{-24.848737341529166`, -3.774234614174767}, \
{-24.848737341529166`, -3.5742346141747667`}, {-24.648737341529166`, \
-3.5742346141747667`}, {-24.648737341529166`, -3.774234614174767}}], 
    PolygonBox[{{-26.970057685088808`, -2.549489742783178}, \
{-26.970057685088808`, -2.349489742783178}, {-26.770057685088805`, \
-2.349489742783178}, {-26.770057685088805`, -2.549489742783178}}], 
    PolygonBox[{{-29.09137802864845, -1.324744871391589}, \
{-29.09137802864845, -1.1247448713915889`}, {-28.89137802864845, \
-1.1247448713915889`}, {-28.89137802864845, -1.324744871391589}}], 
    PolygonBox[{{-31.212698372208095`, -0.1}, {-31.212698372208095`, 
     0.1}, {-31.012698372208092`, 0.1}, {-31.012698372208092`, -0.1}}], 
    PolygonBox[{{-33.33401871576773, 
     1.1247448713915889`}, {-33.33401871576773, 
     1.324744871391589}, {-33.13401871576774, 
     1.324744871391589}, {-33.13401871576774, 1.1247448713915889`}}], 
    PolygonBox[{{-35.45533905932738, 2.349489742783178}, {-35.45533905932738, 
     2.549489742783178}, {-35.255339059327376`, 
     2.549489742783178}, {-35.255339059327376`, 2.349489742783178}}], 
    PolygonBox[{{-37.57665940288702, 
     3.5742346141747667`}, {-37.57665940288702, 
     3.774234614174767}, {-37.37665940288702, 
     3.774234614174767}, {-37.37665940288702, 3.5742346141747667`}}], 
    PolygonBox[{{-39.69797974644666, 4.798979485566356}, {-39.69797974644666, 
     4.998979485566355}, {-39.49797974644666, 
     4.998979485566355}, {-39.49797974644666, 4.798979485566356}}], 
    PolygonBox[{{-41.81930009000631, 
     6.0237243569579455`}, {-41.81930009000631, 
     6.223724356957945}, {-41.619300090006305`, 
     6.223724356957945}, {-41.619300090006305`, 6.0237243569579455`}}], 
    PolygonBox[{{-43.940620433565954`, 
     7.248469228349534}, {-43.940620433565954`, 
     7.448469228349533}, {-43.74062043356595, 
     7.448469228349533}, {-43.74062043356595, 7.248469228349534}}], 
    PolygonBox[{{-46.06194077712559, 8.473214099741122}, {-46.06194077712559, 
     8.673214099741122}, {-45.86194077712559, 
     8.673214099741122}, {-45.86194077712559, 8.473214099741122}}], 
    PolygonBox[{{-48.18326112068524, 9.697958971132712}, {-48.18326112068524, 
     9.897958971132711}, {-47.983261120685235`, 
     9.897958971132711}, {-47.983261120685235`, 9.697958971132712}}], 
    PolygonBox[{{-50.304581464244876`, 
     10.922703842524301`}, {-50.304581464244876`, 
     11.1227038425243}, {-50.10458146424487, 
     11.1227038425243}, {-50.10458146424487, 10.922703842524301`}}], 
    PolygonBox[{{-52.42590180780452, 12.14744871391589}, {-52.42590180780452, 
     12.34744871391589}, {-52.22590180780452, 
     12.34744871391589}, {-52.22590180780452, 12.14744871391589}}], 
    PolygonBox[{{-5.75685424949238, -12.34744871391589}, {-5.75685424949238, \
-12.14744871391589}, {-5.556854249492381, -12.14744871391589}, \
{-5.556854249492381, -12.34744871391589}}], 
    PolygonBox[{{-7.878174593052027, -11.1227038425243}, {-7.878174593052027, \
-10.922703842524301`}, {-7.678174593052024, -10.922703842524301`}, \
{-7.678174593052024, -11.1227038425243}}], 
    PolygonBox[{{-9.999494936611665, -9.897958971132711}, \
{-9.999494936611665, -9.697958971132712}, {-9.799494936611666, \
-9.697958971132712}, {-9.799494936611666, -9.897958971132711}}], 
    PolygonBox[{{-12.120815280171309`, -8.673214099741122}, \
{-12.120815280171309`, -8.473214099741122}, {-11.92081528017131, \
-8.473214099741122}, {-11.92081528017131, -8.673214099741122}}], 
    PolygonBox[{{-14.24213562373095, -7.448469228349533}, \
{-14.24213562373095, -7.248469228349534}, {-14.042135623730951`, \
-7.248469228349534}, {-14.042135623730951`, -7.448469228349533}}], 
    PolygonBox[{{-16.363455967290594`, -6.223724356957945}, \
{-16.363455967290594`, -6.0237243569579455`}, {-16.163455967290595`, \
-6.0237243569579455`}, {-16.163455967290595`, -6.223724356957945}}], 
    PolygonBox[{{-18.48477631085024, -4.998979485566355}, \
{-18.48477631085024, -4.798979485566356}, {-18.284776310850237`, \
-4.798979485566356}, {-18.284776310850237`, -4.998979485566355}}], 
    PolygonBox[{{-20.60609665440988, -3.774234614174767}, \
{-20.60609665440988, -3.5742346141747667`}, {-20.40609665440988, \
-3.5742346141747667`}, {-20.40609665440988, -3.774234614174767}}], 
    PolygonBox[{{-22.727416997969524`, -2.549489742783178}, \
{-22.727416997969524`, -2.349489742783178}, {-22.52741699796952, \
-2.349489742783178}, {-22.52741699796952, -2.549489742783178}}], 
    PolygonBox[{{-24.848737341529166`, -1.324744871391589}, \
{-24.848737341529166`, -1.1247448713915889`}, {-24.648737341529163`, \
-1.1247448713915889`}, {-24.648737341529163`, -1.324744871391589}}], 
    PolygonBox[{{-26.970057685088808`, -0.1}, {-26.970057685088808`, 
     0.1}, {-26.770057685088805`, 0.1}, {-26.770057685088805`, -0.1}}], 
    PolygonBox[{{-29.09137802864845, 
     1.1247448713915889`}, {-29.09137802864845, 
     1.324744871391589}, {-28.891378028648447`, 
     1.324744871391589}, {-28.891378028648447`, 1.1247448713915889`}}], 
    PolygonBox[{{-31.212698372208095`, 
     2.349489742783178}, {-31.212698372208095`, 
     2.549489742783178}, {-31.012698372208092`, 
     2.549489742783178}, {-31.012698372208092`, 2.349489742783178}}], 
    PolygonBox[{{-33.33401871576773, 
     3.5742346141747667`}, {-33.33401871576773, 
     3.774234614174767}, {-33.13401871576774, 
     3.774234614174767}, {-33.13401871576774, 3.5742346141747667`}}], 
    PolygonBox[{{-35.45533905932738, 4.798979485566356}, {-35.45533905932738, 
     4.998979485566355}, {-35.255339059327376`, 
     4.998979485566355}, {-35.255339059327376`, 4.798979485566356}}], 
    PolygonBox[{{-37.57665940288702, 
     6.0237243569579455`}, {-37.57665940288702, 
     6.223724356957945}, {-37.376659402887014`, 
     6.223724356957945}, {-37.376659402887014`, 6.0237243569579455`}}], 
    PolygonBox[{{-39.69797974644666, 7.248469228349534}, {-39.69797974644666, 
     7.448469228349533}, {-39.49797974644666, 
     7.448469228349533}, {-39.49797974644666, 7.248469228349534}}], 
    PolygonBox[{{-41.8193000900063, 8.473214099741122}, {-41.8193000900063, 
     8.673214099741122}, {-41.619300090006305`, 
     8.673214099741122}, {-41.619300090006305`, 8.473214099741122}}], 
    PolygonBox[{{-43.940620433565954`, 
     9.697958971132712}, {-43.940620433565954`, 
     9.897958971132711}, {-43.74062043356595, 
     9.897958971132711}, {-43.74062043356595, 9.697958971132712}}], 
    PolygonBox[{{-46.061940777125585`, 
     10.922703842524301`}, {-46.061940777125585`, 
     11.1227038425243}, {-45.86194077712558, 
     11.1227038425243}, {-45.86194077712558, 10.922703842524301`}}], 
    PolygonBox[{{-48.18326112068524, 12.14744871391589}, {-48.18326112068524, 
     12.34744871391589}, {-47.983261120685235`, 
     12.34744871391589}, {-47.983261120685235`, 12.14744871391589}}], 
    PolygonBox[{{-1.5142135623730952`, -12.34744871391589}, \
{-1.5142135623730952`, -12.14744871391589}, {-1.314213562373095, \
-12.14744871391589}, {-1.314213562373095, -12.34744871391589}}], 
    PolygonBox[{{-3.6355339059327427`, -11.1227038425243}, \
{-3.6355339059327427`, -10.922703842524301`}, {-3.43553390593274, \
-10.922703842524301`}, {-3.43553390593274, -11.1227038425243}}], 
    PolygonBox[{{-5.75685424949238, -9.897958971132711}, {-5.75685424949238, \
-9.697958971132712}, {-5.556854249492381, -9.697958971132712}, \
{-5.556854249492381, -9.897958971132711}}], 
    PolygonBox[{{-7.878174593052025, -8.673214099741122}, \
{-7.878174593052025, -8.473214099741122}, {-7.6781745930520255`, \
-8.473214099741122}, {-7.6781745930520255`, -8.673214099741122}}], 
    PolygonBox[{{-9.999494936611665, -7.448469228349533}, \
{-9.999494936611665, -7.248469228349534}, {-9.799494936611666, \
-7.248469228349534}, {-9.799494936611666, -7.448469228349533}}], 
    PolygonBox[{{-12.12081528017131, -6.223724356957945}, \
{-12.12081528017131, -6.0237243569579455`}, {-11.920815280171311`, \
-6.0237243569579455`}, {-11.920815280171311`, -6.223724356957945}}], 
    PolygonBox[{{-14.24213562373095, -4.998979485566355}, \
{-14.24213562373095, -4.798979485566356}, {-14.042135623730951`, \
-4.798979485566356}, {-14.042135623730951`, -4.998979485566355}}], 
    PolygonBox[{{-16.363455967290594`, -3.774234614174767}, \
{-16.363455967290594`, -3.5742346141747667`}, {-16.163455967290595`, \
-3.5742346141747667`}, {-16.163455967290595`, -3.774234614174767}}], 
    PolygonBox[{{-18.48477631085024, -2.549489742783178}, \
{-18.48477631085024, -2.349489742783178}, {-18.284776310850237`, \
-2.349489742783178}, {-18.284776310850237`, -2.549489742783178}}], 
    PolygonBox[{{-20.606096654409882`, -1.324744871391589}, \
{-20.606096654409882`, -1.1247448713915889`}, {-20.40609665440988, \
-1.1247448713915889`}, {-20.40609665440988, -1.324744871391589}}], 
    PolygonBox[{{-22.727416997969524`, -0.1}, {-22.727416997969524`, 
     0.1}, {-22.52741699796952, 0.1}, {-22.52741699796952, -0.1}}], 
    PolygonBox[{{-24.848737341529166`, 
     1.1247448713915889`}, {-24.848737341529166`, 
     1.324744871391589}, {-24.648737341529163`, 
     1.324744871391589}, {-24.648737341529163`, 1.1247448713915889`}}], 
    PolygonBox[{{-26.970057685088808`, 
     2.349489742783178}, {-26.970057685088808`, 
     2.549489742783178}, {-26.770057685088805`, 
     2.549489742783178}, {-26.770057685088805`, 2.349489742783178}}], 
    PolygonBox[{{-29.09137802864845, 
     3.5742346141747667`}, {-29.09137802864845, 
     3.774234614174767}, {-28.89137802864845, 
     3.774234614174767}, {-28.89137802864845, 3.5742346141747667`}}], 
    PolygonBox[{{-31.212698372208095`, 
     4.798979485566356}, {-31.212698372208095`, 
     4.998979485566355}, {-31.012698372208092`, 
     4.998979485566355}, {-31.012698372208092`, 4.798979485566356}}], 
    PolygonBox[{{-33.33401871576773, 
     6.0237243569579455`}, {-33.33401871576773, 
     6.223724356957945}, {-33.13401871576774, 
     6.223724356957945}, {-33.13401871576774, 6.0237243569579455`}}], 
    PolygonBox[{{-35.45533905932738, 7.248469228349534}, {-35.45533905932738, 
     7.448469228349533}, {-35.255339059327376`, 
     7.448469228349533}, {-35.255339059327376`, 7.248469228349534}}], 
    PolygonBox[{{-37.57665940288702, 8.473214099741122}, {-37.57665940288702, 
     8.673214099741122}, {-37.37665940288702, 
     8.673214099741122}, {-37.37665940288702, 8.473214099741122}}], 
    PolygonBox[{{-39.69797974644666, 9.697958971132712}, {-39.69797974644666, 
     9.897958971132711}, {-39.49797974644666, 
     9.897958971132711}, {-39.49797974644666, 9.697958971132712}}], 
    PolygonBox[{{-41.81930009000631, 
     10.922703842524301`}, {-41.81930009000631, 
     11.1227038425243}, {-41.619300090006305`, 
     11.1227038425243}, {-41.619300090006305`, 10.922703842524301`}}], 
    PolygonBox[{{-43.940620433565954`, 
     12.14744871391589}, {-43.940620433565954`, 
     12.34744871391589}, {-43.74062043356595, 
     12.34744871391589}, {-43.74062043356595, 12.14744871391589}}], 
    PolygonBox[{{2.72842712474619, -12.34744871391589}, {
     2.72842712474619, -12.14744871391589}, {
     2.9284271247461904`, -12.14744871391589}, {
     2.9284271247461904`, -12.34744871391589}}], 
    PolygonBox[{{0.6071067811865412, -11.1227038425243}, {
     0.6071067811865412, -10.922703842524301`}, {
     0.807106781186544, -10.922703842524301`}, {
     0.807106781186544, -11.1227038425243}}], 
    PolygonBox[{{-1.5142135623730952`, -9.897958971132711}, \
{-1.5142135623730952`, -9.697958971132712}, {-1.314213562373095, \
-9.697958971132712}, {-1.314213562373095, -9.897958971132711}}], 
    PolygonBox[{{-3.635533905932741, -8.673214099741122}, \
{-3.635533905932741, -8.473214099741122}, {-3.4355339059327417`, \
-8.473214099741122}, {-3.4355339059327417`, -8.673214099741122}}], 
    PolygonBox[{{-5.75685424949238, -7.448469228349533}, {-5.75685424949238, \
-7.248469228349534}, {-5.556854249492381, -7.248469228349534}, \
{-5.556854249492381, -7.448469228349533}}], 
    PolygonBox[{{-7.878174593052027, -6.223724356957945}, \
{-7.878174593052027, -6.0237243569579455`}, {-7.678174593052027, \
-6.0237243569579455`}, {-7.678174593052027, -6.223724356957945}}], 
    PolygonBox[{{-9.999494936611665, -4.998979485566355}, \
{-9.999494936611665, -4.798979485566356}, {-9.799494936611666, \
-4.798979485566356}, {-9.799494936611666, -4.998979485566355}}], 
    PolygonBox[{{-12.12081528017131, -3.774234614174767}, \
{-12.12081528017131, -3.5742346141747667`}, {-11.920815280171311`, \
-3.5742346141747667`}, {-11.920815280171311`, -3.774234614174767}}], 
    PolygonBox[{{-14.24213562373095, -2.549489742783178}, \
{-14.24213562373095, -2.349489742783178}, {-14.042135623730951`, \
-2.349489742783178}, {-14.042135623730951`, -2.549489742783178}}], 
    PolygonBox[{{-16.363455967290598`, -1.324744871391589}, \
{-16.363455967290598`, -1.1247448713915889`}, {-16.163455967290595`, \
-1.1247448713915889`}, {-16.163455967290595`, -1.324744871391589}}], 
    PolygonBox[{{-18.48477631085024, -0.1}, {-18.48477631085024, 
     0.1}, {-18.284776310850237`, 0.1}, {-18.284776310850237`, -0.1}}], 
    PolygonBox[{{-20.606096654409882`, 
     1.1247448713915889`}, {-20.606096654409882`, 
     1.324744871391589}, {-20.40609665440988, 
     1.324744871391589}, {-20.40609665440988, 1.1247448713915889`}}], 
    PolygonBox[{{-22.727416997969524`, 
     2.349489742783178}, {-22.727416997969524`, 
     2.549489742783178}, {-22.52741699796952, 
     2.549489742783178}, {-22.52741699796952, 2.349489742783178}}], 
    PolygonBox[{{-24.848737341529166`, 
     3.5742346141747667`}, {-24.848737341529166`, 
     3.774234614174767}, {-24.648737341529166`, 
     3.774234614174767}, {-24.648737341529166`, 3.5742346141747667`}}], 
    PolygonBox[{{-26.970057685088808`, 
     4.798979485566356}, {-26.970057685088808`, 
     4.998979485566355}, {-26.770057685088805`, 
     4.998979485566355}, {-26.770057685088805`, 4.798979485566356}}], 
    PolygonBox[{{-29.09137802864845, 
     6.0237243569579455`}, {-29.09137802864845, 
     6.223724356957945}, {-28.89137802864845, 
     6.223724356957945}, {-28.89137802864845, 6.0237243569579455`}}], 
    PolygonBox[{{-31.212698372208095`, 
     7.248469228349534}, {-31.212698372208095`, 
     7.448469228349533}, {-31.012698372208092`, 
     7.448469228349533}, {-31.012698372208092`, 7.248469228349534}}], 
    PolygonBox[{{-33.33401871576773, 8.473214099741122}, {-33.33401871576773, 
     8.673214099741122}, {-33.13401871576774, 
     8.673214099741122}, {-33.13401871576774, 8.473214099741122}}], 
    PolygonBox[{{-35.45533905932738, 9.697958971132712}, {-35.45533905932738, 
     9.897958971132711}, {-35.255339059327376`, 
     9.897958971132711}, {-35.255339059327376`, 9.697958971132712}}], 
    PolygonBox[{{-37.57665940288702, 
     10.922703842524301`}, {-37.57665940288702, 
     11.1227038425243}, {-37.376659402887014`, 
     11.1227038425243}, {-37.376659402887014`, 10.922703842524301`}}], 
    PolygonBox[{{-39.69797974644666, 12.14744871391589}, {-39.69797974644666, 
     12.34744871391589}, {-39.49797974644666, 
     12.34744871391589}, {-39.49797974644666, 12.14744871391589}}], 
    PolygonBox[{{6.971067811865476, -12.34744871391589}, {
     6.971067811865476, -12.14744871391589}, {
     7.171067811865475, -12.14744871391589}, {
     7.171067811865475, -12.34744871391589}}], 
    PolygonBox[{{4.849747468305829, -11.1227038425243}, {
     4.849747468305829, -10.922703842524301`}, {
     5.049747468305831, -10.922703842524301`}, {
     5.049747468305831, -11.1227038425243}}], 
    PolygonBox[{{2.72842712474619, -9.897958971132711}, {
     2.72842712474619, -9.697958971132712}, {
     2.9284271247461904`, -9.697958971132712}, {
     2.9284271247461904`, -9.897958971132711}}], 
    PolygonBox[{{0.6071067811865465, -8.673214099741122}, {
     0.6071067811865465, -8.473214099741122}, {
     0.8071067811865458, -8.473214099741122}, {
     0.8071067811865458, -8.673214099741122}}], 
    PolygonBox[{{-1.5142135623730952`, -7.448469228349533}, \
{-1.5142135623730952`, -7.248469228349534}, {-1.314213562373095, \
-7.248469228349534}, {-1.314213562373095, -7.448469228349533}}], 
    PolygonBox[{{-3.635533905932739, -6.223724356957945}, \
{-3.635533905932739, -6.0237243569579455`}, {-3.43553390593274, \
-6.0237243569579455`}, {-3.43553390593274, -6.223724356957945}}], 
    PolygonBox[{{-5.75685424949238, -4.998979485566355}, {-5.75685424949238, \
-4.798979485566356}, {-5.556854249492381, -4.798979485566356}, \
{-5.556854249492381, -4.998979485566355}}], 
    PolygonBox[{{-7.878174593052023, -3.774234614174767}, \
{-7.878174593052023, -3.5742346141747667`}, {-7.678174593052024, \
-3.5742346141747667`}, {-7.678174593052024, -3.774234614174767}}], 
    PolygonBox[{{-9.999494936611665, -2.549489742783178}, \
{-9.999494936611665, -2.349489742783178}, {-9.799494936611666, \
-2.349489742783178}, {-9.799494936611666, -2.549489742783178}}], 
    PolygonBox[{{-12.120815280171309`, -1.324744871391589}, \
{-12.120815280171309`, -1.1247448713915889`}, {-11.920815280171308`, \
-1.1247448713915889`}, {-11.920815280171308`, -1.324744871391589}}], 
    PolygonBox[{{-14.24213562373095, -0.1}, {-14.24213562373095, 
     0.1}, {-14.042135623730951`, 0.1}, {-14.042135623730951`, -0.1}}], 
    PolygonBox[{{-16.363455967290594`, 
     1.1247448713915889`}, {-16.363455967290594`, 
     1.324744871391589}, {-16.163455967290595`, 
     1.324744871391589}, {-16.163455967290595`, 1.1247448713915889`}}], 
    PolygonBox[{{-18.48477631085024, 2.349489742783178}, {-18.48477631085024, 
     2.549489742783178}, {-18.284776310850237`, 
     2.549489742783178}, {-18.284776310850237`, 2.349489742783178}}], 
    PolygonBox[{{-20.60609665440988, 
     3.5742346141747667`}, {-20.60609665440988, 
     3.774234614174767}, {-20.40609665440988, 
     3.774234614174767}, {-20.40609665440988, 3.5742346141747667`}}], 
    PolygonBox[{{-22.727416997969524`, 
     4.798979485566356}, {-22.727416997969524`, 
     4.998979485566355}, {-22.52741699796952, 
     4.998979485566355}, {-22.52741699796952, 4.798979485566356}}], 
    PolygonBox[{{-24.848737341529162`, 
     6.0237243569579455`}, {-24.848737341529162`, 
     6.223724356957945}, {-24.648737341529163`, 
     6.223724356957945}, {-24.648737341529163`, 6.0237243569579455`}}], 
    PolygonBox[{{-26.970057685088808`, 
     7.248469228349534}, {-26.970057685088808`, 
     7.448469228349533}, {-26.770057685088805`, 
     7.448469228349533}, {-26.770057685088805`, 7.248469228349534}}], 
    PolygonBox[{{-29.09137802864845, 8.473214099741122}, {-29.09137802864845, 
     8.673214099741122}, {-28.891378028648447`, 
     8.673214099741122}, {-28.891378028648447`, 8.473214099741122}}], 
    PolygonBox[{{-31.212698372208095`, 
     9.697958971132712}, {-31.212698372208095`, 
     9.897958971132711}, {-31.012698372208092`, 
     9.897958971132711}, {-31.012698372208092`, 9.697958971132712}}], 
    PolygonBox[{{-33.33401871576773, 
     10.922703842524301`}, {-33.33401871576773, 
     11.1227038425243}, {-33.13401871576773, 
     11.1227038425243}, {-33.13401871576773, 10.922703842524301`}}], 
    PolygonBox[{{-35.45533905932738, 12.14744871391589}, {-35.45533905932738, 
     12.34744871391589}, {-35.255339059327376`, 
     12.34744871391589}, {-35.255339059327376`, 12.14744871391589}}], 
    PolygonBox[{{11.213708498984762`, -12.34744871391589}, {
     11.213708498984762`, -12.14744871391589}, {
     11.41370849898476, -12.14744871391589}, {
     11.41370849898476, -12.34744871391589}}], 
    PolygonBox[{{9.092388155425114, -11.1227038425243}, {
     9.092388155425114, -10.922703842524301`}, {
     9.292388155425117, -10.922703842524301`}, {
     9.292388155425117, -11.1227038425243}}], 
    PolygonBox[{{6.971067811865476, -9.897958971132711}, {
     6.971067811865476, -9.697958971132712}, {
     7.171067811865475, -9.697958971132712}, {
     7.171067811865475, -9.897958971132711}}], 
    PolygonBox[{{4.849747468305832, -8.673214099741122}, {
     4.849747468305832, -8.473214099741122}, {
     5.049747468305831, -8.473214099741122}, {
     5.049747468305831, -8.673214099741122}}], 
    PolygonBox[{{2.72842712474619, -7.448469228349533}, {
     2.72842712474619, -7.248469228349534}, {
     2.9284271247461904`, -7.248469228349534}, {
     2.9284271247461904`, -7.448469228349533}}], 
    PolygonBox[{{0.6071067811865465, -6.223724356957945}, {
     0.6071067811865465, -6.0237243569579455`}, {
     0.8071067811865458, -6.0237243569579455`}, {
     0.8071067811865458, -6.223724356957945}}], 
    PolygonBox[{{-1.5142135623730952`, -4.998979485566355}, \
{-1.5142135623730952`, -4.798979485566356}, {-1.314213562373095, \
-4.798979485566356}, {-1.314213562373095, -4.998979485566355}}], 
    PolygonBox[{{-3.6355339059327374`, -3.774234614174767}, \
{-3.6355339059327374`, -3.5742346141747667`}, {-3.435533905932738, \
-3.5742346141747667`}, {-3.435533905932738, -3.774234614174767}}], 
    PolygonBox[{{-5.75685424949238, -2.549489742783178}, {-5.75685424949238, \
-2.349489742783178}, {-5.556854249492381, -2.349489742783178}, \
{-5.556854249492381, -2.549489742783178}}], 
    PolygonBox[{{-7.878174593052023, -1.324744871391589}, \
{-7.878174593052023, -1.1247448713915889`}, {-7.678174593052023, \
-1.1247448713915889`}, {-7.678174593052023, -1.324744871391589}}], 
    PolygonBox[{{-9.999494936611665, -0.1}, {-9.999494936611665, 
     0.1}, {-9.799494936611666, 0.1}, {-9.799494936611666, -0.1}}], 
    PolygonBox[{{-12.120815280171307`, 
     1.1247448713915889`}, {-12.120815280171307`, 
     1.324744871391589}, {-11.920815280171308`, 
     1.324744871391589}, {-11.920815280171308`, 1.1247448713915889`}}], 
    PolygonBox[{{-14.24213562373095, 2.349489742783178}, {-14.24213562373095, 
     2.549489742783178}, {-14.042135623730951`, 
     2.549489742783178}, {-14.042135623730951`, 2.349489742783178}}], 
    PolygonBox[{{-16.36345596729059, 
     3.5742346141747667`}, {-16.36345596729059, 
     3.774234614174767}, {-16.163455967290595`, 
     3.774234614174767}, {-16.163455967290595`, 3.5742346141747667`}}], 
    PolygonBox[{{-18.48477631085024, 4.798979485566356}, {-18.48477631085024, 
     4.998979485566355}, {-18.284776310850237`, 
     4.998979485566355}, {-18.284776310850237`, 4.798979485566356}}], 
    PolygonBox[{{-20.606096654409875`, 
     6.0237243569579455`}, {-20.606096654409875`, 
     6.223724356957945}, {-20.40609665440988, 
     6.223724356957945}, {-20.40609665440988, 6.0237243569579455`}}], 
    PolygonBox[{{-22.727416997969524`, 
     7.248469228349534}, {-22.727416997969524`, 
     7.448469228349533}, {-22.52741699796952, 
     7.448469228349533}, {-22.52741699796952, 7.248469228349534}}], 
    PolygonBox[{{-24.848737341529162`, 
     8.473214099741122}, {-24.848737341529162`, 
     8.673214099741122}, {-24.648737341529163`, 
     8.673214099741122}, {-24.648737341529163`, 8.473214099741122}}], 
    PolygonBox[{{-26.970057685088808`, 
     9.697958971132712}, {-26.970057685088808`, 
     9.897958971132711}, {-26.770057685088805`, 
     9.897958971132711}, {-26.770057685088805`, 9.697958971132712}}], 
    PolygonBox[{{-29.09137802864845, 
     10.922703842524301`}, {-29.09137802864845, 
     11.1227038425243}, {-28.891378028648447`, 
     11.1227038425243}, {-28.891378028648447`, 10.922703842524301`}}], 
    PolygonBox[{{-31.212698372208095`, 
     12.14744871391589}, {-31.212698372208095`, 
     12.34744871391589}, {-31.012698372208092`, 
     12.34744871391589}, {-31.012698372208092`, 12.14744871391589}}], 
    PolygonBox[{{15.456349186104047`, -12.34744871391589}, {
     15.456349186104047`, -12.14744871391589}, {
     15.656349186104046`, -12.14744871391589}, {
     15.656349186104046`, -12.34744871391589}}], 
    PolygonBox[{{13.3350288425444, -11.1227038425243}, {
     13.3350288425444, -10.922703842524301`}, {
     13.535028842544403`, -10.922703842524301`}, {
     13.535028842544403`, -11.1227038425243}}], 
    PolygonBox[{{11.213708498984762`, -9.897958971132711}, {
     11.213708498984762`, -9.697958971132712}, {
     11.41370849898476, -9.697958971132712}, {
     11.41370849898476, -9.897958971132711}}], 
    PolygonBox[{{9.092388155425116, -8.673214099741122}, {
     9.092388155425116, -8.473214099741122}, {
     9.292388155425115, -8.473214099741122}, {
     9.292388155425115, -8.673214099741122}}], 
    PolygonBox[{{6.971067811865476, -7.448469228349533}, {
     6.971067811865476, -7.248469228349534}, {
     7.171067811865475, -7.248469228349534}, {
     7.171067811865475, -7.448469228349533}}], 
    PolygonBox[{{4.849747468305831, -6.223724356957945}, {
     4.849747468305831, -6.0237243569579455`}, {
     5.0497474683058305`, -6.0237243569579455`}, {
     5.0497474683058305`, -6.223724356957945}}], 
    PolygonBox[{{2.72842712474619, -4.998979485566355}, {
     2.72842712474619, -4.798979485566356}, {
     2.9284271247461904`, -4.798979485566356}, {
     2.9284271247461904`, -4.998979485566355}}], 
    PolygonBox[{{0.6071067811865474, -3.774234614174767}, {
     0.6071067811865474, -3.5742346141747667`}, {
     0.8071067811865467, -3.5742346141747667`}, {
     0.8071067811865467, -3.774234614174767}}], 
    PolygonBox[{{-1.5142135623730952`, -2.549489742783178}, \
{-1.5142135623730952`, -2.349489742783178}, {-1.314213562373095, \
-2.349489742783178}, {-1.314213562373095, -2.549489742783178}}], 
    PolygonBox[{{-3.6355339059327383`, -1.324744871391589}, \
{-3.6355339059327383`, -1.1247448713915889`}, {-3.435533905932738, \
-1.1247448713915889`}, {-3.435533905932738, -1.324744871391589}}], 
    PolygonBox[{{-5.75685424949238, -0.1}, {-5.75685424949238, 
     0.1}, {-5.556854249492381, 0.1}, {-5.556854249492381, -0.1}}], 
    PolygonBox[{{-7.878174593052023, 
     1.1247448713915889`}, {-7.878174593052023, 
     1.324744871391589}, {-7.678174593052023, 
     1.324744871391589}, {-7.678174593052023, 1.1247448713915889`}}], 
    PolygonBox[{{-9.999494936611665, 2.349489742783178}, {-9.999494936611665, 
     2.549489742783178}, {-9.799494936611666, 
     2.549489742783178}, {-9.799494936611666, 2.349489742783178}}], 
    PolygonBox[{{-12.120815280171307`, 
     3.5742346141747667`}, {-12.120815280171307`, 
     3.774234614174767}, {-11.920815280171308`, 
     3.774234614174767}, {-11.920815280171308`, 3.5742346141747667`}}], 
    PolygonBox[{{-14.24213562373095, 4.798979485566356}, {-14.24213562373095, 
     4.998979485566355}, {-14.042135623730951`, 
     4.998979485566355}, {-14.042135623730951`, 4.798979485566356}}], 
    PolygonBox[{{-16.36345596729059, 
     6.0237243569579455`}, {-16.36345596729059, 
     6.223724356957945}, {-16.16345596729059, 
     6.223724356957945}, {-16.16345596729059, 6.0237243569579455`}}], 
    PolygonBox[{{-18.48477631085024, 7.248469228349534}, {-18.48477631085024, 
     7.448469228349533}, {-18.284776310850237`, 
     7.448469228349533}, {-18.284776310850237`, 7.248469228349534}}], 
    PolygonBox[{{-20.60609665440988, 8.473214099741122}, {-20.60609665440988, 
     8.673214099741122}, {-20.40609665440988, 
     8.673214099741122}, {-20.40609665440988, 8.473214099741122}}], 
    PolygonBox[{{-22.727416997969524`, 
     9.697958971132712}, {-22.727416997969524`, 
     9.897958971132711}, {-22.52741699796952, 
     9.897958971132711}, {-22.52741699796952, 9.697958971132712}}], 
    PolygonBox[{{-24.848737341529162`, 
     10.922703842524301`}, {-24.848737341529162`, 
     11.1227038425243}, {-24.64873734152916, 
     11.1227038425243}, {-24.64873734152916, 10.922703842524301`}}], 
    PolygonBox[{{-26.970057685088808`, 
     12.14744871391589}, {-26.970057685088808`, 
     12.34744871391589}, {-26.770057685088805`, 
     12.34744871391589}, {-26.770057685088805`, 12.14744871391589}}], 
    PolygonBox[{{19.69898987322333, -12.34744871391589}, {
     19.69898987322333, -12.14744871391589}, {
     19.898989873223332`, -12.14744871391589}, {
     19.898989873223332`, -12.34744871391589}}], 
    PolygonBox[{{17.577669529663684`, -11.1227038425243}, {
     17.577669529663684`, -10.922703842524301`}, {
     17.777669529663687`, -10.922703842524301`}, {
     17.777669529663687`, -11.1227038425243}}], 
    PolygonBox[{{15.456349186104047`, -9.897958971132711}, {
     15.456349186104047`, -9.697958971132712}, {
     15.656349186104046`, -9.697958971132712}, {
     15.656349186104046`, -9.897958971132711}}], 
    PolygonBox[{{13.335028842544402`, -8.673214099741122}, {
     13.335028842544402`, -8.473214099741122}, {
     13.535028842544401`, -8.473214099741122}, {
     13.535028842544401`, -8.673214099741122}}], 
    PolygonBox[{{11.213708498984762`, -7.448469228349533}, {
     11.213708498984762`, -7.248469228349534}, {
     11.41370849898476, -7.248469228349534}, {
     11.41370849898476, -7.448469228349533}}], 
    PolygonBox[{{9.092388155425116, -6.223724356957945}, {
     9.092388155425116, -6.0237243569579455`}, {
     9.292388155425115, -6.0237243569579455`}, {
     9.292388155425115, -6.223724356957945}}], 
    PolygonBox[{{6.971067811865476, -4.998979485566355}, {
     6.971067811865476, -4.798979485566356}, {
     7.171067811865475, -4.798979485566356}, {
     7.171067811865475, -4.998979485566355}}], 
    PolygonBox[{{4.849747468305833, -3.774234614174767}, {
     4.849747468305833, -3.5742346141747667`}, {
     5.049747468305832, -3.5742346141747667`}, {
     5.049747468305832, -3.774234614174767}}], 
    PolygonBox[{{2.72842712474619, -2.549489742783178}, {
     2.72842712474619, -2.349489742783178}, {
     2.9284271247461904`, -2.349489742783178}, {
     2.9284271247461904`, -2.549489742783178}}], 
    PolygonBox[{{0.6071067811865472, -1.324744871391589}, {
     0.6071067811865472, -1.1247448713915889`}, {
     0.8071067811865473, -1.1247448713915889`}, {
     0.8071067811865473, -1.324744871391589}}], 
    PolygonBox[{{-1.5142135623730952`, -0.1}, {-1.5142135623730952`, 
     0.1}, {-1.314213562373095, 0.1}, {-1.314213562373095, -0.1}}], 
    PolygonBox[{{-3.6355339059327374`, 
     1.1247448713915889`}, {-3.6355339059327374`, 
     1.324744871391589}, {-3.435533905932737, 
     1.324744871391589}, {-3.435533905932737, 1.1247448713915889`}}], 
    PolygonBox[{{-5.75685424949238, 2.349489742783178}, {-5.75685424949238, 
     2.549489742783178}, {-5.556854249492381, 
     2.549489742783178}, {-5.556854249492381, 2.349489742783178}}], 
    PolygonBox[{{-7.878174593052022, 
     3.5742346141747667`}, {-7.878174593052022, 
     3.774234614174767}, {-7.678174593052023, 
     3.774234614174767}, {-7.678174593052023, 3.5742346141747667`}}], 
    PolygonBox[{{-9.999494936611665, 4.798979485566356}, {-9.999494936611665, 
     4.998979485566355}, {-9.799494936611666, 
     4.998979485566355}, {-9.799494936611666, 4.798979485566356}}], 
    PolygonBox[{{-12.120815280171307`, 
     6.0237243569579455`}, {-12.120815280171307`, 
     6.223724356957945}, {-11.920815280171308`, 
     6.223724356957945}, {-11.920815280171308`, 6.0237243569579455`}}], 
    PolygonBox[{{-14.24213562373095, 7.248469228349534}, {-14.24213562373095, 
     7.448469228349533}, {-14.042135623730951`, 
     7.448469228349533}, {-14.042135623730951`, 7.248469228349534}}], 
    PolygonBox[{{-16.36345596729059, 8.473214099741122}, {-16.36345596729059, 
     8.673214099741122}, {-16.16345596729059, 
     8.673214099741122}, {-16.16345596729059, 8.473214099741122}}], 
    PolygonBox[{{-18.48477631085024, 9.697958971132712}, {-18.48477631085024, 
     9.897958971132711}, {-18.284776310850237`, 
     9.897958971132711}, {-18.284776310850237`, 9.697958971132712}}], 
    PolygonBox[{{-20.60609665440988, 
     10.922703842524301`}, {-20.60609665440988, 
     11.1227038425243}, {-20.406096654409875`, 
     11.1227038425243}, {-20.406096654409875`, 10.922703842524301`}}], 
    PolygonBox[{{-22.727416997969524`, 
     12.14744871391589}, {-22.727416997969524`, 
     12.34744871391589}, {-22.52741699796952, 
     12.34744871391589}, {-22.52741699796952, 12.14744871391589}}], 
    PolygonBox[{{23.941630560342617`, -12.34744871391589}, {
     23.941630560342617`, -12.14744871391589}, {
     24.14163056034262, -12.14744871391589}, {
     24.14163056034262, -12.34744871391589}}], 
    PolygonBox[{{21.82031021678297, -11.1227038425243}, {
     21.82031021678297, -10.922703842524301`}, {
     22.020310216782974`, -10.922703842524301`}, {
     22.020310216782974`, -11.1227038425243}}], 
    PolygonBox[{{19.69898987322333, -9.897958971132711}, {
     19.69898987322333, -9.697958971132712}, {
     19.898989873223332`, -9.697958971132712}, {
     19.898989873223332`, -9.897958971132711}}], 
    PolygonBox[{{17.577669529663687`, -8.673214099741122}, {
     17.577669529663687`, -8.473214099741122}, {
     17.777669529663687`, -8.473214099741122}, {
     17.777669529663687`, -8.673214099741122}}], 
    PolygonBox[{{15.456349186104047`, -7.448469228349533}, {
     15.456349186104047`, -7.248469228349534}, {
     15.656349186104046`, -7.248469228349534}, {
     15.656349186104046`, -7.448469228349533}}], 
    PolygonBox[{{13.335028842544402`, -6.223724356957945}, {
     13.335028842544402`, -6.0237243569579455`}, {
     13.535028842544401`, -6.0237243569579455`}, {
     13.535028842544401`, -6.223724356957945}}], 
    PolygonBox[{{11.213708498984762`, -4.998979485566355}, {
     11.213708498984762`, -4.798979485566356}, {
     11.41370849898476, -4.798979485566356}, {
     11.41370849898476, -4.998979485566355}}], 
    PolygonBox[{{9.092388155425118, -3.774234614174767}, {
     9.092388155425118, -3.5742346141747667`}, {
     9.292388155425117, -3.5742346141747667`}, {
     9.292388155425117, -3.774234614174767}}], 
    PolygonBox[{{6.971067811865476, -2.549489742783178}, {
     6.971067811865476, -2.349489742783178}, {
     7.171067811865475, -2.349489742783178}, {
     7.171067811865475, -2.549489742783178}}], 
    PolygonBox[{{4.849747468305832, -1.324744871391589}, {
     4.849747468305832, -1.1247448713915889`}, {
     5.049747468305833, -1.1247448713915889`}, {
     5.049747468305833, -1.324744871391589}}], 
    PolygonBox[{{2.72842712474619, -0.1}, {2.72842712474619, 0.1}, {
     2.9284271247461904`, 0.1}, {2.9284271247461904`, -0.1}}], 
    PolygonBox[{{0.6071067811865478, 1.1247448713915889`}, {
     0.6071067811865478, 1.324744871391589}, {0.807106781186548, 
     1.324744871391589}, {0.807106781186548, 1.1247448713915889`}}], 
    PolygonBox[{{-1.5142135623730952`, 
     2.349489742783178}, {-1.5142135623730952`, 
     2.549489742783178}, {-1.314213562373095, 
     2.549489742783178}, {-1.314213562373095, 2.349489742783178}}], 
    PolygonBox[{{-3.635533905932737, 
     3.5742346141747667`}, {-3.635533905932737, 
     3.774234614174767}, {-3.4355339059327377`, 
     3.774234614174767}, {-3.4355339059327377`, 3.5742346141747667`}}], 
    PolygonBox[{{-5.75685424949238, 4.798979485566356}, {-5.75685424949238, 
     4.998979485566355}, {-5.556854249492381, 
     4.998979485566355}, {-5.556854249492381, 4.798979485566356}}], 
    PolygonBox[{{-7.878174593052021, 
     6.0237243569579455`}, {-7.878174593052021, 
     6.223724356957945}, {-7.678174593052022, 
     6.223724356957945}, {-7.678174593052022, 6.0237243569579455`}}], 
    PolygonBox[{{-9.999494936611665, 7.248469228349534}, {-9.999494936611665, 
     7.448469228349533}, {-9.799494936611666, 
     7.448469228349533}, {-9.799494936611666, 7.248469228349534}}], 
    PolygonBox[{{-12.120815280171307`, 
     8.473214099741122}, {-12.120815280171307`, 
     8.673214099741122}, {-11.920815280171308`, 
     8.673214099741122}, {-11.920815280171308`, 8.473214099741122}}], 
    PolygonBox[{{-14.24213562373095, 9.697958971132712}, {-14.24213562373095, 
     9.897958971132711}, {-14.042135623730951`, 
     9.897958971132711}, {-14.042135623730951`, 9.697958971132712}}], 
    PolygonBox[{{-16.36345596729059, 
     10.922703842524301`}, {-16.36345596729059, 
     11.1227038425243}, {-16.163455967290588`, 
     11.1227038425243}, {-16.163455967290588`, 10.922703842524301`}}], 
    PolygonBox[{{-18.48477631085024, 12.14744871391589}, {-18.48477631085024, 
     12.34744871391589}, {-18.284776310850237`, 
     12.34744871391589}, {-18.284776310850237`, 12.14744871391589}}], 
    PolygonBox[{{28.1842712474619, -12.34744871391589}, {
     28.1842712474619, -12.14744871391589}, {
     28.384271247461903`, -12.14744871391589}, {
     28.384271247461903`, -12.34744871391589}}], 
    PolygonBox[{{26.062950903902255`, -11.1227038425243}, {
     26.062950903902255`, -10.922703842524301`}, {
     26.262950903902258`, -10.922703842524301`}, {
     26.262950903902258`, -11.1227038425243}}], 
    PolygonBox[{{23.941630560342617`, -9.897958971132711}, {
     23.941630560342617`, -9.697958971132712}, {
     24.14163056034262, -9.697958971132712}, {
     24.14163056034262, -9.897958971132711}}], 
    PolygonBox[{{21.82031021678297, -8.673214099741122}, {
     21.82031021678297, -8.473214099741122}, {
     22.020310216782974`, -8.473214099741122}, {
     22.020310216782974`, -8.673214099741122}}], 
    PolygonBox[{{19.69898987322333, -7.448469228349533}, {
     19.69898987322333, -7.248469228349534}, {
     19.898989873223332`, -7.248469228349534}, {
     19.898989873223332`, -7.448469228349533}}], 
    PolygonBox[{{17.577669529663687`, -6.223724356957945}, {
     17.577669529663687`, -6.0237243569579455`}, {
     17.777669529663687`, -6.0237243569579455`}, {
     17.777669529663687`, -6.223724356957945}}], 
    PolygonBox[{{15.456349186104047`, -4.998979485566355}, {
     15.456349186104047`, -4.798979485566356}, {
     15.656349186104046`, -4.798979485566356}, {
     15.656349186104046`, -4.998979485566355}}], 
    PolygonBox[{{13.335028842544403`, -3.774234614174767}, {
     13.335028842544403`, -3.5742346141747667`}, {
     13.535028842544403`, -3.5742346141747667`}, {
     13.535028842544403`, -3.774234614174767}}], 
    PolygonBox[{{11.213708498984762`, -2.549489742783178}, {
     11.213708498984762`, -2.349489742783178}, {
     11.41370849898476, -2.349489742783178}, {
     11.41370849898476, -2.549489742783178}}], 
    PolygonBox[{{9.092388155425118, -1.324744871391589}, {
     9.092388155425118, -1.1247448713915889`}, {
     9.292388155425119, -1.1247448713915889`}, {
     9.292388155425119, -1.324744871391589}}], 
    PolygonBox[{{6.971067811865476, -0.1}, {6.971067811865476, 0.1}, {
     7.171067811865475, 0.1}, {7.171067811865475, -0.1}}], 
    PolygonBox[{{4.849747468305833, 1.1247448713915889`}, {4.849747468305833, 
     1.324744871391589}, {5.049747468305833, 1.324744871391589}, {
     5.049747468305833, 1.1247448713915889`}}], 
    PolygonBox[{{2.72842712474619, 2.349489742783178}, {2.72842712474619, 
     2.549489742783178}, {2.9284271247461904`, 2.549489742783178}, {
     2.9284271247461904`, 2.349489742783178}}], 
    PolygonBox[{{0.6071067811865483, 3.5742346141747667`}, {
     0.6071067811865483, 3.774234614174767}, {0.8071067811865476, 
     3.774234614174767}, {0.8071067811865476, 3.5742346141747667`}}], 
    PolygonBox[{{-1.5142135623730952`, 
     4.798979485566356}, {-1.5142135623730952`, 
     4.998979485566355}, {-1.314213562373095, 
     4.998979485566355}, {-1.314213562373095, 4.798979485566356}}], 
    PolygonBox[{{-3.6355339059327356`, 
     6.0237243569579455`}, {-3.6355339059327356`, 
     6.223724356957945}, {-3.4355339059327363`, 
     6.223724356957945}, {-3.4355339059327363`, 6.0237243569579455`}}], 
    PolygonBox[{{-5.75685424949238, 7.248469228349534}, {-5.75685424949238, 
     7.448469228349533}, {-5.556854249492381, 
     7.448469228349533}, {-5.556854249492381, 7.248469228349534}}], 
    PolygonBox[{{-7.878174593052021, 8.473214099741122}, {-7.878174593052021, 
     8.673214099741122}, {-7.678174593052022, 
     8.673214099741122}, {-7.678174593052022, 8.473214099741122}}], 
    PolygonBox[{{-9.999494936611665, 9.697958971132712}, {-9.999494936611665, 
     9.897958971132711}, {-9.799494936611666, 
     9.897958971132711}, {-9.799494936611666, 9.697958971132712}}], 
    PolygonBox[{{-12.120815280171307`, 
     10.922703842524301`}, {-12.120815280171307`, 
     11.1227038425243}, {-11.920815280171304`, 
     11.1227038425243}, {-11.920815280171304`, 10.922703842524301`}}], 
    PolygonBox[{{-14.24213562373095, 12.14744871391589}, {-14.24213562373095, 
     12.34744871391589}, {-14.042135623730951`, 
     12.34744871391589}, {-14.042135623730951`, 12.14744871391589}}], 
    PolygonBox[{{32.426911934581184`, -12.34744871391589}, {
     32.426911934581184`, -12.14744871391589}, {
     32.62691193458119, -12.14744871391589}, {
     32.62691193458119, -12.34744871391589}}], 
    PolygonBox[{{30.30559159102154, -11.1227038425243}, {
     30.30559159102154, -10.922703842524301`}, {
     30.505591591021542`, -10.922703842524301`}, {
     30.505591591021542`, -11.1227038425243}}], 
    PolygonBox[{{28.1842712474619, -9.897958971132711}, {
     28.1842712474619, -9.697958971132712}, {
     28.384271247461903`, -9.697958971132712}, {
     28.384271247461903`, -9.897958971132711}}], 
    PolygonBox[{{26.06295090390226, -8.673214099741122}, {
     26.06295090390226, -8.473214099741122}, {
     26.262950903902258`, -8.473214099741122}, {
     26.262950903902258`, -8.673214099741122}}], 
    PolygonBox[{{23.941630560342617`, -7.448469228349533}, {
     23.941630560342617`, -7.248469228349534}, {
     24.14163056034262, -7.248469228349534}, {
     24.14163056034262, -7.448469228349533}}], 
    PolygonBox[{{21.82031021678297, -6.223724356957945}, {
     21.82031021678297, -6.0237243569579455`}, {
     22.020310216782974`, -6.0237243569579455`}, {
     22.020310216782974`, -6.223724356957945}}], 
    PolygonBox[{{19.69898987322333, -4.998979485566355}, {
     19.69898987322333, -4.798979485566356}, {
     19.898989873223332`, -4.798979485566356}, {
     19.898989873223332`, -4.998979485566355}}], 
    PolygonBox[{{17.577669529663687`, -3.774234614174767}, {
     17.577669529663687`, -3.5742346141747667`}, {
     17.77766952966369, -3.5742346141747667`}, {
     17.77766952966369, -3.774234614174767}}], 
    PolygonBox[{{15.456349186104047`, -2.549489742783178}, {
     15.456349186104047`, -2.349489742783178}, {
     15.656349186104046`, -2.349489742783178}, {
     15.656349186104046`, -2.549489742783178}}], 
    PolygonBox[{{13.335028842544403`, -1.324744871391589}, {
     13.335028842544403`, -1.1247448713915889`}, {
     13.535028842544403`, -1.1247448713915889`}, {
     13.535028842544403`, -1.324744871391589}}], 
    PolygonBox[{{11.213708498984762`, -0.1}, {11.213708498984762`, 0.1}, {
     11.41370849898476, 0.1}, {11.41370849898476, -0.1}}], 
    PolygonBox[{{9.09238815542512, 1.1247448713915889`}, {9.09238815542512, 
     1.324744871391589}, {9.292388155425119, 1.324744871391589}, {
     9.292388155425119, 1.1247448713915889`}}], 
    PolygonBox[{{6.971067811865476, 2.349489742783178}, {6.971067811865476, 
     2.549489742783178}, {7.171067811865475, 2.549489742783178}, {
     7.171067811865475, 2.349489742783178}}], 
    PolygonBox[{{4.849747468305834, 3.5742346141747667`}, {4.849747468305834, 
     3.774234614174767}, {5.049747468305833, 3.774234614174767}, {
     5.049747468305833, 3.5742346141747667`}}], 
    PolygonBox[{{2.72842712474619, 4.798979485566356}, {2.72842712474619, 
     4.998979485566355}, {2.9284271247461904`, 4.998979485566355}, {
     2.9284271247461904`, 4.798979485566356}}], 
    PolygonBox[{{0.60710678118655, 6.0237243569579455`}, {0.60710678118655, 
     6.223724356957945}, {0.8071067811865493, 6.223724356957945}, {
     0.8071067811865493, 6.0237243569579455`}}], 
    PolygonBox[{{-1.5142135623730952`, 
     7.248469228349534}, {-1.5142135623730952`, 
     7.448469228349533}, {-1.314213562373095, 
     7.448469228349533}, {-1.314213562373095, 7.248469228349534}}], 
    PolygonBox[{{-3.6355339059327356`, 
     8.473214099741122}, {-3.6355339059327356`, 
     8.673214099741122}, {-3.4355339059327363`, 
     8.673214099741122}, {-3.4355339059327363`, 8.473214099741122}}], 
    PolygonBox[{{-5.75685424949238, 9.697958971132712}, {-5.75685424949238, 
     9.897958971132711}, {-5.556854249492381, 
     9.897958971132711}, {-5.556854249492381, 9.697958971132712}}], 
    PolygonBox[{{-7.878174593052021, 
     10.922703842524301`}, {-7.878174593052021, 
     11.1227038425243}, {-7.678174593052018, 
     11.1227038425243}, {-7.678174593052018, 10.922703842524301`}}], 
    PolygonBox[{{-9.999494936611665, 12.14744871391589}, {-9.999494936611665, 
     12.34744871391589}, {-9.799494936611666, 
     12.34744871391589}, {-9.799494936611666, 12.14744871391589}}], 
    PolygonBox[{{36.669552621700475`, -12.34744871391589}, {
     36.669552621700475`, -12.14744871391589}, {
     36.86955262170048, -12.14744871391589}, {
     36.86955262170048, -12.34744871391589}}], 
    PolygonBox[{{34.54823227814083, -11.1227038425243}, {
     34.54823227814083, -10.922703842524301`}, {
     34.74823227814083, -10.922703842524301`}, {
     34.74823227814083, -11.1227038425243}}], 
    PolygonBox[{{32.426911934581184`, -9.897958971132711}, {
     32.426911934581184`, -9.697958971132712}, {
     32.62691193458119, -9.697958971132712}, {
     32.62691193458119, -9.897958971132711}}], 
    PolygonBox[{{30.305591591021546`, -8.673214099741122}, {
     30.305591591021546`, -8.473214099741122}, {
     30.505591591021542`, -8.473214099741122}, {
     30.505591591021542`, -8.673214099741122}}], 
    PolygonBox[{{28.1842712474619, -7.448469228349533}, {
     28.1842712474619, -7.248469228349534}, {
     28.384271247461903`, -7.248469228349534}, {
     28.384271247461903`, -7.448469228349533}}], 
    PolygonBox[{{26.06295090390226, -6.223724356957945}, {
     26.06295090390226, -6.0237243569579455`}, {
     26.262950903902258`, -6.0237243569579455`}, {
     26.262950903902258`, -6.223724356957945}}], 
    PolygonBox[{{23.941630560342617`, -4.998979485566355}, {
     23.941630560342617`, -4.798979485566356}, {
     24.14163056034262, -4.798979485566356}, {
     24.14163056034262, -4.998979485566355}}], 
    PolygonBox[{{21.820310216782975`, -3.774234614174767}, {
     21.820310216782975`, -3.5742346141747667`}, {
     22.020310216782974`, -3.5742346141747667`}, {
     22.020310216782974`, -3.774234614174767}}], 
    PolygonBox[{{19.69898987322333, -2.549489742783178}, {
     19.69898987322333, -2.349489742783178}, {
     19.898989873223332`, -2.349489742783178}, {
     19.898989873223332`, -2.549489742783178}}], 
    PolygonBox[{{17.577669529663687`, -1.324744871391589}, {
     17.577669529663687`, -1.1247448713915889`}, {
     17.77766952966369, -1.1247448713915889`}, {
     17.77766952966369, -1.324744871391589}}], 
    PolygonBox[{{15.456349186104047`, -0.1}, {15.456349186104047`, 0.1}, {
     15.656349186104046`, 0.1}, {15.656349186104046`, -0.1}}], 
    PolygonBox[{{13.335028842544403`, 1.1247448713915889`}, {
     13.335028842544403`, 1.324744871391589}, {13.535028842544405`, 
     1.324744871391589}, {13.535028842544405`, 1.1247448713915889`}}], 
    PolygonBox[{{11.213708498984762`, 2.349489742783178}, {
     11.213708498984762`, 2.549489742783178}, {11.41370849898476, 
     2.549489742783178}, {11.41370849898476, 2.349489742783178}}], 
    PolygonBox[{{9.09238815542512, 3.5742346141747667`}, {9.09238815542512, 
     3.774234614174767}, {9.292388155425119, 3.774234614174767}, {
     9.292388155425119, 3.5742346141747667`}}], 
    PolygonBox[{{6.971067811865476, 4.798979485566356}, {6.971067811865476, 
     4.998979485566355}, {7.171067811865475, 4.998979485566355}, {
     7.171067811865475, 4.798979485566356}}], 
    PolygonBox[{{4.849747468305836, 6.0237243569579455`}, {4.849747468305836, 
     6.223724356957945}, {5.049747468305835, 6.223724356957945}, {
     5.049747468305835, 6.0237243569579455`}}], 
    PolygonBox[{{2.72842712474619, 7.248469228349534}, {2.72842712474619, 
     7.448469228349533}, {2.9284271247461904`, 7.448469228349533}, {
     2.9284271247461904`, 7.248469228349534}}], 
    PolygonBox[{{0.60710678118655, 8.473214099741122}, {0.60710678118655, 
     8.673214099741122}, {0.8071067811865493, 8.673214099741122}, {
     0.8071067811865493, 8.473214099741122}}], 
    PolygonBox[{{-1.5142135623730952`, 
     9.697958971132712}, {-1.5142135623730952`, 
     9.897958971132711}, {-1.314213562373095, 
     9.897958971132711}, {-1.314213562373095, 9.697958971132712}}], 
    PolygonBox[{{-3.6355339059327356`, 
     10.922703842524301`}, {-3.6355339059327356`, 
     11.1227038425243}, {-3.435533905932733, 
     11.1227038425243}, {-3.435533905932733, 10.922703842524301`}}], 
    PolygonBox[{{-5.75685424949238, 12.14744871391589}, {-5.75685424949238, 
     12.34744871391589}, {-5.556854249492381, 
     12.34744871391589}, {-5.556854249492381, 12.14744871391589}}], 
    PolygonBox[{{40.91219330881976, -12.34744871391589}, {
     40.91219330881976, -12.14744871391589}, {
     41.11219330881976, -12.14744871391589}, {
     41.11219330881976, -12.34744871391589}}], 
    PolygonBox[{{38.79087296526011, -11.1227038425243}, {
     38.79087296526011, -10.922703842524301`}, {
     38.99087296526011, -10.922703842524301`}, {
     38.99087296526011, -11.1227038425243}}], 
    PolygonBox[{{36.669552621700475`, -9.897958971132711}, {
     36.669552621700475`, -9.697958971132712}, {
     36.86955262170048, -9.697958971132712}, {
     36.86955262170048, -9.897958971132711}}], 
    PolygonBox[{{34.54823227814083, -8.673214099741122}, {
     34.54823227814083, -8.473214099741122}, {
     34.748232278140826`, -8.473214099741122}, {
     34.748232278140826`, -8.673214099741122}}], 
    PolygonBox[{{32.426911934581184`, -7.448469228349533}, {
     32.426911934581184`, -7.248469228349534}, {
     32.62691193458119, -7.248469228349534}, {
     32.62691193458119, -7.448469228349533}}], 
    PolygonBox[{{30.305591591021543`, -6.223724356957945}, {
     30.305591591021543`, -6.0237243569579455`}, {
     30.505591591021542`, -6.0237243569579455`}, {
     30.505591591021542`, -6.223724356957945}}], 
    PolygonBox[{{28.1842712474619, -4.998979485566355}, {
     28.1842712474619, -4.798979485566356}, {
     28.384271247461903`, -4.798979485566356}, {
     28.384271247461903`, -4.998979485566355}}], 
    PolygonBox[{{26.06295090390226, -3.774234614174767}, {
     26.06295090390226, -3.5742346141747667`}, {
     26.262950903902258`, -3.5742346141747667`}, {
     26.262950903902258`, -3.774234614174767}}], 
    PolygonBox[{{23.941630560342617`, -2.549489742783178}, {
     23.941630560342617`, -2.349489742783178}, {
     24.14163056034262, -2.349489742783178}, {
     24.14163056034262, -2.549489742783178}}], 
    PolygonBox[{{21.82031021678297, -1.324744871391589}, {
     21.82031021678297, -1.1247448713915889`}, {
     22.020310216782974`, -1.1247448713915889`}, {
     22.020310216782974`, -1.324744871391589}}], 
    PolygonBox[{{19.69898987322333, -0.1}, {19.69898987322333, 0.1}, {
     19.898989873223332`, 0.1}, {19.898989873223332`, -0.1}}], 
    PolygonBox[{{17.577669529663687`, 1.1247448713915889`}, {
     17.577669529663687`, 1.324744871391589}, {17.77766952966369, 
     1.324744871391589}, {17.77766952966369, 1.1247448713915889`}}], 
    PolygonBox[{{15.456349186104047`, 2.349489742783178}, {
     15.456349186104047`, 2.549489742783178}, {15.656349186104046`, 
     2.549489742783178}, {15.656349186104046`, 2.349489742783178}}], 
    PolygonBox[{{13.335028842544403`, 3.5742346141747667`}, {
     13.335028842544403`, 3.774234614174767}, {13.535028842544403`, 
     3.774234614174767}, {13.535028842544403`, 3.5742346141747667`}}], 
    PolygonBox[{{11.213708498984762`, 4.798979485566356}, {
     11.213708498984762`, 4.998979485566355}, {11.41370849898476, 
     4.998979485566355}, {11.41370849898476, 4.798979485566356}}], 
    PolygonBox[{{9.09238815542512, 6.0237243569579455`}, {9.09238815542512, 
     6.223724356957945}, {9.292388155425119, 6.223724356957945}, {
     9.292388155425119, 6.0237243569579455`}}], 
    PolygonBox[{{6.971067811865476, 7.248469228349534}, {6.971067811865476, 
     7.448469228349533}, {7.171067811865475, 7.448469228349533}, {
     7.171067811865475, 7.248469228349534}}], 
    PolygonBox[{{4.849747468305834, 8.473214099741122}, {4.849747468305834, 
     8.673214099741122}, {5.049747468305833, 8.673214099741122}, {
     5.049747468305833, 8.473214099741122}}], 
    PolygonBox[{{2.72842712474619, 9.697958971132712}, {2.72842712474619, 
     9.897958971132711}, {2.9284271247461904`, 9.897958971132711}, {
     2.9284271247461904`, 9.697958971132712}}], 
    PolygonBox[{{0.6071067811865483, 10.922703842524301`}, {
     0.6071067811865483, 11.1227038425243}, {0.8071067811865511, 
     11.1227038425243}, {0.8071067811865511, 10.922703842524301`}}], 
    PolygonBox[{{-1.5142135623730952`, 
     12.14744871391589}, {-1.5142135623730952`, 
     12.34744871391589}, {-1.314213562373095, 
     12.34744871391589}, {-1.314213562373095, 12.14744871391589}}], 
    PolygonBox[{{45.15483399593904, -12.34744871391589}, {
     45.15483399593904, -12.14744871391589}, {
     45.354833995939046`, -12.14744871391589}, {
     45.354833995939046`, -12.34744871391589}}], 
    PolygonBox[{{43.0335136523794, -11.1227038425243}, {
     43.0335136523794, -10.922703842524301`}, {
     43.2335136523794, -10.922703842524301`}, {
     43.2335136523794, -11.1227038425243}}], 
    PolygonBox[{{40.91219330881976, -9.897958971132711}, {
     40.91219330881976, -9.697958971132712}, {
     41.11219330881976, -9.697958971132712}, {
     41.11219330881976, -9.897958971132711}}], 
    PolygonBox[{{38.790872965260114`, -8.673214099741122}, {
     38.790872965260114`, -8.473214099741122}, {
     38.99087296526012, -8.473214099741122}, {
     38.99087296526012, -8.673214099741122}}], 
    PolygonBox[{{36.669552621700475`, -7.448469228349533}, {
     36.669552621700475`, -7.248469228349534}, {
     36.86955262170048, -7.248469228349534}, {
     36.86955262170048, -7.448469228349533}}], 
    PolygonBox[{{34.54823227814083, -6.223724356957945}, {
     34.54823227814083, -6.0237243569579455`}, {
     34.74823227814083, -6.0237243569579455`}, {
     34.74823227814083, -6.223724356957945}}], 
    PolygonBox[{{32.426911934581184`, -4.998979485566355}, {
     32.426911934581184`, -4.798979485566356}, {
     32.62691193458119, -4.798979485566356}, {
     32.62691193458119, -4.998979485566355}}], 
    PolygonBox[{{30.305591591021546`, -3.774234614174767}, {
     30.305591591021546`, -3.5742346141747667`}, {
     30.505591591021545`, -3.5742346141747667`}, {
     30.505591591021545`, -3.774234614174767}}], 
    PolygonBox[{{28.1842712474619, -2.549489742783178}, {
     28.1842712474619, -2.349489742783178}, {
     28.384271247461903`, -2.349489742783178}, {
     28.384271247461903`, -2.549489742783178}}], 
    PolygonBox[{{26.062950903902262`, -1.324744871391589}, {
     26.062950903902262`, -1.1247448713915889`}, {
     26.26295090390226, -1.1247448713915889`}, {
     26.26295090390226, -1.324744871391589}}], 
    PolygonBox[{{23.941630560342617`, -0.1}, {23.941630560342617`, 0.1}, {
     24.14163056034262, 0.1}, {24.14163056034262, -0.1}}], 
    PolygonBox[{{21.820310216782975`, 1.1247448713915889`}, {
     21.820310216782975`, 1.324744871391589}, {22.020310216782974`, 
     1.324744871391589}, {22.020310216782974`, 1.1247448713915889`}}], 
    PolygonBox[{{19.69898987322333, 2.349489742783178}, {19.69898987322333, 
     2.549489742783178}, {19.898989873223332`, 2.549489742783178}, {
     19.898989873223332`, 2.349489742783178}}], 
    PolygonBox[{{17.57766952966369, 3.5742346141747667`}, {17.57766952966369, 
     3.774234614174767}, {17.77766952966369, 3.774234614174767}, {
     17.77766952966369, 3.5742346141747667`}}], 
    PolygonBox[{{15.456349186104047`, 4.798979485566356}, {
     15.456349186104047`, 4.998979485566355}, {15.656349186104046`, 
     4.998979485566355}, {15.656349186104046`, 4.798979485566356}}], 
    PolygonBox[{{13.335028842544407`, 6.0237243569579455`}, {
     13.335028842544407`, 6.223724356957945}, {13.535028842544406`, 
     6.223724356957945}, {13.535028842544406`, 6.0237243569579455`}}], 
    PolygonBox[{{11.213708498984762`, 7.248469228349534}, {
     11.213708498984762`, 7.448469228349533}, {11.41370849898476, 
     7.448469228349533}, {11.41370849898476, 7.248469228349534}}], 
    PolygonBox[{{9.092388155425121, 8.473214099741122}, {9.092388155425121, 
     8.673214099741122}, {9.29238815542512, 8.673214099741122}, {
     9.29238815542512, 8.473214099741122}}], 
    PolygonBox[{{6.971067811865476, 9.697958971132712}, {6.971067811865476, 
     9.897958971132711}, {7.171067811865475, 9.897958971132711}, {
     7.171067811865475, 9.697958971132712}}], 
    PolygonBox[{{4.849747468305836, 10.922703842524301`}, {4.849747468305836, 
     11.1227038425243}, {5.0497474683058385`, 11.1227038425243}, {
     5.0497474683058385`, 10.922703842524301`}}], 
    PolygonBox[{{2.72842712474619, 12.14744871391589}, {2.72842712474619, 
     12.34744871391589}, {2.9284271247461904`, 12.34744871391589}, {
     2.9284271247461904`, 12.14744871391589}}], 
    PolygonBox[{{49.39747468305833, -12.34744871391589}, {
     49.39747468305833, -12.14744871391589}, {
     49.59747468305833, -12.14744871391589}, {
     49.59747468305833, -12.34744871391589}}], 
    PolygonBox[{{47.27615433949868, -11.1227038425243}, {
     47.27615433949868, -10.922703842524301`}, {
     47.476154339498684`, -10.922703842524301`}, {
     47.476154339498684`, -11.1227038425243}}], 
    PolygonBox[{{45.15483399593904, -9.897958971132711}, {
     45.15483399593904, -9.697958971132712}, {
     45.354833995939046`, -9.697958971132712}, {
     45.354833995939046`, -9.897958971132711}}], 
    PolygonBox[{{43.0335136523794, -8.673214099741122}, {
     43.0335136523794, -8.473214099741122}, {
     43.2335136523794, -8.473214099741122}, {
     43.2335136523794, -8.673214099741122}}], 
    PolygonBox[{{40.91219330881976, -7.448469228349533}, {
     40.91219330881976, -7.248469228349534}, {
     41.11219330881976, -7.248469228349534}, {
     41.11219330881976, -7.448469228349533}}], 
    PolygonBox[{{38.790872965260114`, -6.223724356957945}, {
     38.790872965260114`, -6.0237243569579455`}, {
     38.99087296526011, -6.0237243569579455`}, {
     38.99087296526011, -6.223724356957945}}], 
    PolygonBox[{{36.669552621700475`, -4.998979485566355}, {
     36.669552621700475`, -4.798979485566356}, {
     36.86955262170048, -4.798979485566356}, {
     36.86955262170048, -4.998979485566355}}], 
    PolygonBox[{{34.54823227814083, -3.774234614174767}, {
     34.54823227814083, -3.5742346141747667`}, {
     34.74823227814083, -3.5742346141747667`}, {
     34.74823227814083, -3.774234614174767}}], 
    PolygonBox[{{32.426911934581184`, -2.549489742783178}, {
     32.426911934581184`, -2.349489742783178}, {
     32.62691193458119, -2.349489742783178}, {
     32.62691193458119, -2.549489742783178}}], 
    PolygonBox[{{30.305591591021546`, -1.324744871391589}, {
     30.305591591021546`, -1.1247448713915889`}, {
     30.505591591021545`, -1.1247448713915889`}, {
     30.505591591021545`, -1.324744871391589}}], 
    PolygonBox[{{28.1842712474619, -0.1}, {28.1842712474619, 0.1}, {
     28.384271247461903`, 0.1}, {28.384271247461903`, -0.1}}], 
    PolygonBox[{{26.06295090390226, 1.1247448713915889`}, {26.06295090390226, 
     1.324744871391589}, {26.262950903902258`, 1.324744871391589}, {
     26.262950903902258`, 1.1247448713915889`}}], 
    PolygonBox[{{23.941630560342617`, 2.349489742783178}, {
     23.941630560342617`, 2.549489742783178}, {24.14163056034262, 
     2.549489742783178}, {24.14163056034262, 2.349489742783178}}], 
    PolygonBox[{{21.820310216782975`, 3.5742346141747667`}, {
     21.820310216782975`, 3.774234614174767}, {22.020310216782974`, 
     3.774234614174767}, {22.020310216782974`, 3.5742346141747667`}}], 
    PolygonBox[{{19.69898987322333, 4.798979485566356}, {19.69898987322333, 
     4.998979485566355}, {19.898989873223332`, 4.998979485566355}, {
     19.898989873223332`, 4.798979485566356}}], 
    PolygonBox[{{17.57766952966369, 6.0237243569579455`}, {17.57766952966369, 
     6.223724356957945}, {17.77766952966369, 6.223724356957945}, {
     17.77766952966369, 6.0237243569579455`}}], 
    PolygonBox[{{15.456349186104047`, 7.248469228349534}, {
     15.456349186104047`, 7.448469228349533}, {15.656349186104046`, 
     7.448469228349533}, {15.656349186104046`, 7.248469228349534}}], 
    PolygonBox[{{13.335028842544405`, 8.473214099741122}, {
     13.335028842544405`, 8.673214099741122}, {13.535028842544405`, 
     8.673214099741122}, {13.535028842544405`, 8.473214099741122}}], 
    PolygonBox[{{11.213708498984762`, 9.697958971132712}, {
     11.213708498984762`, 9.897958971132711}, {11.41370849898476, 
     9.897958971132711}, {11.41370849898476, 9.697958971132712}}], 
    PolygonBox[{{9.09238815542512, 10.922703842524301`}, {9.09238815542512, 
     11.1227038425243}, {9.292388155425122, 11.1227038425243}, {
     9.292388155425122, 10.922703842524301`}}], 
    PolygonBox[{{6.971067811865476, 12.14744871391589}, {6.971067811865476, 
     12.34744871391589}, {7.171067811865475, 12.34744871391589}, {
     7.171067811865475, 12.14744871391589}}], 
    PolygonBox[{{53.64011537017761, -12.34744871391589}, {
     53.64011537017761, -12.14744871391589}, {
     53.840115370177614`, -12.14744871391589}, {
     53.840115370177614`, -12.34744871391589}}], 
    PolygonBox[{{51.518795026617966`, -11.1227038425243}, {
     51.518795026617966`, -10.922703842524301`}, {
     51.71879502661797, -10.922703842524301`}, {
     51.71879502661797, -11.1227038425243}}], 
    PolygonBox[{{49.39747468305833, -9.897958971132711}, {
     49.39747468305833, -9.697958971132712}, {
     49.59747468305833, -9.697958971132712}, {
     49.59747468305833, -9.897958971132711}}], 
    PolygonBox[{{47.27615433949868, -8.673214099741122}, {
     47.27615433949868, -8.473214099741122}, {
     47.476154339498684`, -8.473214099741122}, {
     47.476154339498684`, -8.673214099741122}}], 
    PolygonBox[{{45.15483399593904, -7.448469228349533}, {
     45.15483399593904, -7.248469228349534}, {
     45.354833995939046`, -7.248469228349534}, {
     45.354833995939046`, -7.448469228349533}}], 
    PolygonBox[{{43.0335136523794, -6.223724356957945}, {
     43.0335136523794, -6.0237243569579455`}, {
     43.2335136523794, -6.0237243569579455`}, {
     43.2335136523794, -6.223724356957945}}], 
    PolygonBox[{{40.91219330881976, -4.998979485566355}, {
     40.91219330881976, -4.798979485566356}, {
     41.11219330881976, -4.798979485566356}, {
     41.11219330881976, -4.998979485566355}}], 
    PolygonBox[{{38.790872965260114`, -3.774234614174767}, {
     38.790872965260114`, -3.5742346141747667`}, {
     38.99087296526011, -3.5742346141747667`}, {
     38.99087296526011, -3.774234614174767}}], 
    PolygonBox[{{36.669552621700475`, -2.549489742783178}, {
     36.669552621700475`, -2.349489742783178}, {
     36.86955262170048, -2.349489742783178}, {
     36.86955262170048, -2.549489742783178}}], 
    PolygonBox[{{34.54823227814083, -1.324744871391589}, {
     34.54823227814083, -1.1247448713915889`}, {
     34.748232278140826`, -1.1247448713915889`}, {
     34.748232278140826`, -1.324744871391589}}], 
    PolygonBox[{{32.426911934581184`, -0.1}, {32.426911934581184`, 0.1}, {
     32.62691193458119, 0.1}, {32.62691193458119, -0.1}}], 
    PolygonBox[{{30.305591591021543`, 1.1247448713915889`}, {
     30.305591591021543`, 1.324744871391589}, {30.505591591021542`, 
     1.324744871391589}, {30.505591591021542`, 1.1247448713915889`}}], 
    PolygonBox[{{28.1842712474619, 2.349489742783178}, {28.1842712474619, 
     2.549489742783178}, {28.384271247461903`, 2.549489742783178}, {
     28.384271247461903`, 2.349489742783178}}], 
    PolygonBox[{{26.06295090390226, 3.5742346141747667`}, {26.06295090390226, 
     3.774234614174767}, {26.262950903902258`, 3.774234614174767}, {
     26.262950903902258`, 3.5742346141747667`}}], 
    PolygonBox[{{23.941630560342617`, 4.798979485566356}, {
     23.941630560342617`, 4.998979485566355}, {24.14163056034262, 
     4.998979485566355}, {24.14163056034262, 4.798979485566356}}], 
    PolygonBox[{{21.820310216782975`, 6.0237243569579455`}, {
     21.820310216782975`, 6.223724356957945}, {22.020310216782974`, 
     6.223724356957945}, {22.020310216782974`, 6.0237243569579455`}}], 
    PolygonBox[{{19.69898987322333, 7.248469228349534}, {19.69898987322333, 
     7.448469228349533}, {19.898989873223332`, 7.448469228349533}, {
     19.898989873223332`, 7.248469228349534}}], 
    PolygonBox[{{17.577669529663687`, 8.473214099741122}, {
     17.577669529663687`, 8.673214099741122}, {17.77766952966369, 
     8.673214099741122}, {17.77766952966369, 8.473214099741122}}], 
    PolygonBox[{{15.456349186104047`, 9.697958971132712}, {
     15.456349186104047`, 9.897958971132711}, {15.656349186104046`, 
     9.897958971132711}, {15.656349186104046`, 9.697958971132712}}], 
    PolygonBox[{{13.335028842544403`, 10.922703842524301`}, {
     13.335028842544403`, 11.1227038425243}, {13.535028842544406`, 
     11.1227038425243}, {13.535028842544406`, 10.922703842524301`}}], 
    PolygonBox[{{11.213708498984762`, 12.14744871391589}, {
     11.213708498984762`, 12.34744871391589}, {11.41370849898476, 
     12.34744871391589}, {11.41370849898476, 12.14744871391589}}], 
    PolygonBox[{{57.8827560572969, -12.34744871391589}, {
     57.8827560572969, -12.14744871391589}, {
     58.082756057296905`, -12.14744871391589}, {
     58.082756057296905`, -12.34744871391589}}], 
    PolygonBox[{{55.76143571373726, -11.1227038425243}, {
     55.76143571373726, -10.922703842524301`}, {
     55.96143571373726, -10.922703842524301`}, {
     55.96143571373726, -11.1227038425243}}], 
    PolygonBox[{{53.64011537017761, -9.897958971132711}, {
     53.64011537017761, -9.697958971132712}, {
     53.840115370177614`, -9.697958971132712}, {
     53.840115370177614`, -9.897958971132711}}], 
    PolygonBox[{{51.51879502661797, -8.673214099741122}, {
     51.51879502661797, -8.473214099741122}, {
     51.718795026617975`, -8.473214099741122}, {
     51.718795026617975`, -8.673214099741122}}], 
    PolygonBox[{{49.39747468305833, -7.448469228349533}, {
     49.39747468305833, -7.248469228349534}, {
     49.59747468305833, -7.248469228349534}, {
     49.59747468305833, -7.448469228349533}}], 
    PolygonBox[{{47.27615433949869, -6.223724356957945}, {
     47.27615433949869, -6.0237243569579455`}, {
     47.47615433949869, -6.0237243569579455`}, {
     47.47615433949869, -6.223724356957945}}], 
    PolygonBox[{{45.15483399593904, -4.998979485566355}, {
     45.15483399593904, -4.798979485566356}, {
     45.354833995939046`, -4.798979485566356}, {
     45.354833995939046`, -4.998979485566355}}], 
    PolygonBox[{{43.033513652379405`, -3.774234614174767}, {
     43.033513652379405`, -3.5742346141747667`}, {
     43.2335136523794, -3.5742346141747667`}, {
     43.2335136523794, -3.774234614174767}}], 
    PolygonBox[{{40.91219330881976, -2.549489742783178}, {
     40.91219330881976, -2.349489742783178}, {
     41.11219330881976, -2.349489742783178}, {
     41.11219330881976, -2.549489742783178}}], 
    PolygonBox[{{38.79087296526012, -1.324744871391589}, {
     38.79087296526012, -1.1247448713915889`}, {
     38.99087296526012, -1.1247448713915889`}, {
     38.99087296526012, -1.324744871391589}}], 
    PolygonBox[{{36.669552621700475`, -0.1}, {36.669552621700475`, 0.1}, {
     36.86955262170048, 0.1}, {36.86955262170048, -0.1}}], 
    PolygonBox[{{34.54823227814084, 1.1247448713915889`}, {34.54823227814084, 
     1.324744871391589}, {34.74823227814083, 1.324744871391589}, {
     34.74823227814083, 1.1247448713915889`}}], 
    PolygonBox[{{32.426911934581184`, 2.349489742783178}, {
     32.426911934581184`, 2.549489742783178}, {32.62691193458119, 
     2.549489742783178}, {32.62691193458119, 2.349489742783178}}], 
    PolygonBox[{{30.30559159102155, 3.5742346141747667`}, {30.30559159102155, 
     3.774234614174767}, {30.50559159102155, 3.774234614174767}, {
     30.50559159102155, 3.5742346141747667`}}], 
    PolygonBox[{{28.1842712474619, 4.798979485566356}, {28.1842712474619, 
     4.998979485566355}, {28.384271247461903`, 4.998979485566355}, {
     28.384271247461903`, 4.798979485566356}}], 
    PolygonBox[{{26.062950903902266`, 6.0237243569579455`}, {
     26.062950903902266`, 6.223724356957945}, {26.262950903902265`, 
     6.223724356957945}, {26.262950903902265`, 6.0237243569579455`}}], 
    PolygonBox[{{23.941630560342617`, 7.248469228349534}, {
     23.941630560342617`, 7.448469228349533}, {24.14163056034262, 
     7.448469228349533}, {24.14163056034262, 7.248469228349534}}], 
    PolygonBox[{{21.82031021678298, 8.473214099741122}, {21.82031021678298, 
     8.673214099741122}, {22.02031021678298, 8.673214099741122}, {
     22.02031021678298, 8.473214099741122}}], 
    PolygonBox[{{19.69898987322333, 9.697958971132712}, {19.69898987322333, 
     9.897958971132711}, {19.898989873223332`, 9.897958971132711}, {
     19.898989873223332`, 9.697958971132712}}], 
    PolygonBox[{{17.577669529663694`, 10.922703842524301`}, {
     17.577669529663694`, 11.1227038425243}, {17.777669529663697`, 
     11.1227038425243}, {17.777669529663697`, 10.922703842524301`}}], 
    PolygonBox[{{15.456349186104047`, 12.14744871391589}, {
     15.456349186104047`, 12.34744871391589}, {15.656349186104046`, 
     12.34744871391589}, {15.656349186104046`, 12.14744871391589}}], 
    PolygonBox[{{62.125396744416186`, -12.34744871391589}, {
     62.125396744416186`, -12.14744871391589}, {
     62.32539674441619, -12.14744871391589}, {
     62.32539674441619, -12.34744871391589}}], 
    PolygonBox[{{60.00407640085654, -11.1227038425243}, {
     60.00407640085654, -10.922703842524301`}, {
     60.20407640085654, -10.922703842524301`}, {
     60.20407640085654, -11.1227038425243}}], 
    PolygonBox[{{57.8827560572969, -9.897958971132711}, {
     57.8827560572969, -9.697958971132712}, {
     58.082756057296905`, -9.697958971132712}, {
     58.082756057296905`, -9.897958971132711}}], 
    PolygonBox[{{55.76143571373726, -8.673214099741122}, {
     55.76143571373726, -8.473214099741122}, {
     55.96143571373726, -8.473214099741122}, {
     55.96143571373726, -8.673214099741122}}], 
    PolygonBox[{{53.64011537017761, -7.448469228349533}, {
     53.64011537017761, -7.248469228349534}, {
     53.840115370177614`, -7.248469228349534}, {
     53.840115370177614`, -7.448469228349533}}], 
    PolygonBox[{{51.51879502661797, -6.223724356957945}, {
     51.51879502661797, -6.0237243569579455`}, {
     51.71879502661797, -6.0237243569579455`}, {
     51.71879502661797, -6.223724356957945}}], 
    PolygonBox[{{49.39747468305833, -4.998979485566355}, {
     49.39747468305833, -4.798979485566356}, {
     49.59747468305833, -4.798979485566356}, {
     49.59747468305833, -4.998979485566355}}], 
    PolygonBox[{{47.27615433949869, -3.774234614174767}, {
     47.27615433949869, -3.5742346141747667`}, {
     47.47615433949869, -3.5742346141747667`}, {
     47.47615433949869, -3.774234614174767}}], 
    PolygonBox[{{45.15483399593904, -2.549489742783178}, {
     45.15483399593904, -2.349489742783178}, {
     45.354833995939046`, -2.349489742783178}, {
     45.354833995939046`, -2.549489742783178}}], 
    PolygonBox[{{43.033513652379405`, -1.324744871391589}, {
     43.033513652379405`, -1.1247448713915889`}, {
     43.2335136523794, -1.1247448713915889`}, {
     43.2335136523794, -1.324744871391589}}], 
    PolygonBox[{{40.91219330881976, -0.1}, {40.91219330881976, 0.1}, {
     41.11219330881976, 0.1}, {41.11219330881976, -0.1}}], 
    PolygonBox[{{38.79087296526012, 1.1247448713915889`}, {38.79087296526012, 
     1.324744871391589}, {38.99087296526012, 1.324744871391589}, {
     38.99087296526012, 1.1247448713915889`}}], 
    PolygonBox[{{36.669552621700475`, 2.349489742783178}, {
     36.669552621700475`, 2.549489742783178}, {36.86955262170048, 
     2.549489742783178}, {36.86955262170048, 2.349489742783178}}], 
    PolygonBox[{{34.54823227814083, 3.5742346141747667`}, {34.54823227814083, 
     3.774234614174767}, {34.74823227814083, 3.774234614174767}, {
     34.74823227814083, 3.5742346141747667`}}], 
    PolygonBox[{{32.426911934581184`, 4.798979485566356}, {
     32.426911934581184`, 4.998979485566355}, {32.62691193458119, 
     4.998979485566355}, {32.62691193458119, 4.798979485566356}}], 
    PolygonBox[{{30.30559159102155, 6.0237243569579455`}, {30.30559159102155, 
     6.223724356957945}, {30.50559159102155, 6.223724356957945}, {
     30.50559159102155, 6.0237243569579455`}}], 
    PolygonBox[{{28.1842712474619, 7.248469228349534}, {28.1842712474619, 
     7.448469228349533}, {28.384271247461903`, 7.448469228349533}, {
     28.384271247461903`, 7.248469228349534}}], 
    PolygonBox[{{26.062950903902262`, 8.473214099741122}, {
     26.062950903902262`, 8.673214099741122}, {26.262950903902265`, 
     8.673214099741122}, {26.262950903902265`, 8.473214099741122}}], 
    PolygonBox[{{23.941630560342617`, 9.697958971132712}, {
     23.941630560342617`, 9.897958971132711}, {24.14163056034262, 
     9.897958971132711}, {24.14163056034262, 9.697958971132712}}], 
    PolygonBox[{{21.82031021678298, 10.922703842524301`}, {21.82031021678298, 
     11.1227038425243}, {22.02031021678298, 11.1227038425243}, {
     22.02031021678298, 10.922703842524301`}}], 
    PolygonBox[{{19.69898987322333, 12.14744871391589}, {19.69898987322333, 
     12.34744871391589}, {19.898989873223332`, 12.34744871391589}, {
     19.898989873223332`, 12.14744871391589}}], 
    PolygonBox[{{66.36803743153548, -12.34744871391589}, {
     66.36803743153548, -12.14744871391589}, {
     66.56803743153547, -12.14744871391589}, {
     66.56803743153547, -12.34744871391589}}], 
    PolygonBox[{{64.24671708797582, -11.1227038425243}, {
     64.24671708797582, -10.922703842524301`}, {
     64.44671708797583, -10.922703842524301`}, {
     64.44671708797583, -11.1227038425243}}], 
    PolygonBox[{{62.125396744416186`, -9.897958971132711}, {
     62.125396744416186`, -9.697958971132712}, {
     62.32539674441619, -9.697958971132712}, {
     62.32539674441619, -9.897958971132711}}], 
    PolygonBox[{{60.00407640085654, -8.673214099741122}, {
     60.00407640085654, -8.473214099741122}, {
     60.20407640085654, -8.473214099741122}, {
     60.20407640085654, -8.673214099741122}}], 
    PolygonBox[{{57.8827560572969, -7.448469228349533}, {
     57.8827560572969, -7.248469228349534}, {
     58.082756057296905`, -7.248469228349534}, {
     58.082756057296905`, -7.448469228349533}}], 
    PolygonBox[{{55.76143571373726, -6.223724356957945}, {
     55.76143571373726, -6.0237243569579455`}, {
     55.96143571373726, -6.0237243569579455`}, {
     55.96143571373726, -6.223724356957945}}], 
    PolygonBox[{{53.64011537017761, -4.998979485566355}, {
     53.64011537017761, -4.798979485566356}, {
     53.840115370177614`, -4.798979485566356}, {
     53.840115370177614`, -4.998979485566355}}], 
    PolygonBox[{{51.51879502661797, -3.774234614174767}, {
     51.51879502661797, -3.5742346141747667`}, {
     51.71879502661797, -3.5742346141747667`}, {
     51.71879502661797, -3.774234614174767}}], 
    PolygonBox[{{49.39747468305833, -2.549489742783178}, {
     49.39747468305833, -2.349489742783178}, {
     49.59747468305833, -2.349489742783178}, {
     49.59747468305833, -2.549489742783178}}], 
    PolygonBox[{{47.27615433949869, -1.324744871391589}, {
     47.27615433949869, -1.1247448713915889`}, {
     47.476154339498684`, -1.1247448713915889`}, {
     47.476154339498684`, -1.324744871391589}}], 
    PolygonBox[{{45.15483399593904, -0.1}, {45.15483399593904, 0.1}, {
     45.354833995939046`, 0.1}, {45.354833995939046`, -0.1}}], 
    PolygonBox[{{43.033513652379405`, 1.1247448713915889`}, {
     43.033513652379405`, 1.324744871391589}, {43.2335136523794, 
     1.324744871391589}, {43.2335136523794, 1.1247448713915889`}}], 
    PolygonBox[{{40.91219330881976, 2.349489742783178}, {40.91219330881976, 
     2.549489742783178}, {41.11219330881976, 2.549489742783178}, {
     41.11219330881976, 2.349489742783178}}], 
    PolygonBox[{{38.79087296526012, 3.5742346141747667`}, {38.79087296526012, 
     3.774234614174767}, {38.99087296526012, 3.774234614174767}, {
     38.99087296526012, 3.5742346141747667`}}], 
    PolygonBox[{{36.669552621700475`, 4.798979485566356}, {
     36.669552621700475`, 4.998979485566355}, {36.86955262170048, 
     4.998979485566355}, {36.86955262170048, 4.798979485566356}}], 
    PolygonBox[{{34.54823227814083, 6.0237243569579455`}, {34.54823227814083, 
     6.223724356957945}, {34.74823227814083, 6.223724356957945}, {
     34.74823227814083, 6.0237243569579455`}}], 
    PolygonBox[{{32.426911934581184`, 7.248469228349534}, {
     32.426911934581184`, 7.448469228349533}, {32.62691193458119, 
     7.448469228349533}, {32.62691193458119, 7.248469228349534}}], 
    PolygonBox[{{30.305591591021546`, 8.473214099741122}, {
     30.305591591021546`, 8.673214099741122}, {30.50559159102155, 
     8.673214099741122}, {30.50559159102155, 8.473214099741122}}], 
    PolygonBox[{{28.1842712474619, 9.697958971132712}, {28.1842712474619, 
     9.897958971132711}, {28.384271247461903`, 9.897958971132711}, {
     28.384271247461903`, 9.697958971132712}}], 
    PolygonBox[{{26.062950903902262`, 10.922703842524301`}, {
     26.062950903902262`, 11.1227038425243}, {26.262950903902265`, 
     11.1227038425243}, {26.262950903902265`, 10.922703842524301`}}], 
    PolygonBox[{{23.941630560342617`, 12.14744871391589}, {
     23.941630560342617`, 12.34744871391589}, {24.14163056034262, 
     12.34744871391589}, {24.14163056034262, 12.14744871391589}}]}, 
   {GrayLevel[0.5], 
    PolygonBox[{{-19.79898987322333, -12.075984431921068`}, \
{-19.650497449174157`, -12.333180854913302`}, {-19.947482297272504`, \
-12.333180854913302`}}], 
    PolygonBox[{{-21.92031021678298, -10.851239560529478`}, \
{-21.771817792733806`, -11.108435983521712`}, {-22.068802640832153`, \
-11.108435983521712`}}], 
    PolygonBox[{{-24.041630560342618`, -9.626494689137889}, \
{-23.893138136293445`, -9.883691112130123}, {-24.19012298439179, \
-9.883691112130123}}], 
    PolygonBox[{{-26.162950903902264`, -8.4017498177463}, \
{-26.01445847985309, -8.658946240738533}, {-26.311443327951437`, \
-8.658946240738533}}], 
    PolygonBox[{{-28.284271247461902`, -7.177004946354711}, \
{-28.13577882341273, -7.434201369346945}, {-28.432763671511076`, \
-7.434201369346945}}], 
    PolygonBox[{{-30.405591591021548`, -5.952260074963123}, \
{-30.257099166972374`, -6.209456497955356}, {-30.554084015070725`, \
-6.209456497955356}}], 
    PolygonBox[{{-32.526911934581186`, -4.727515203571533}, \
{-32.37841951053201, -4.984711626563767}, {-32.67540435863036, \
-4.984711626563767}}], 
    PolygonBox[{{-34.64823227814083, -3.5027703321799444`}, \
{-34.49973985409166, -3.759966755172178}, {-34.796724702190005`, \
-3.759966755172178}}], 
    PolygonBox[{{-36.76955262170048, -2.2780254607883554`}, \
{-36.6210601976513, -2.535221883780589}, {-36.91804504574965, \
-2.535221883780589}}], 
    PolygonBox[{{-38.890872965260115`, -1.0532805893967665`}, \
{-38.74238054121094, -1.3104770123890002`}, {-39.039365389309296`, \
-1.3104770123890002`}}], 
    PolygonBox[{{-41.01219330881976, 
     0.17146428199482247`}, {-40.86370088477059, -0.08573214099741124}, \
{-41.160685732868934`, -0.08573214099741124}}], 
    PolygonBox[{{-43.133513652379406`, 
     1.3962091533864114`}, {-42.985021228330226`, 
     1.1390127303941777`}, {-43.28200607642858, 1.1390127303941777`}}], 
    PolygonBox[{{-45.254833995939045`, 
     2.6209540247780003`}, {-45.10634157188987, 
     2.3637576017857667`}, {-45.40332641998822, 2.3637576017857667`}}], 
    PolygonBox[{{-47.37615433949869, 
     3.8456988961695893`}, {-47.22766191544952, 
     3.5885024731773556`}, {-47.524646763547864`, 3.5885024731773556`}}], 
    PolygonBox[{{-49.49747468305833, 
     5.070443767561178}, {-49.348982259009155`, 
     4.8132473445689445`}, {-49.6459671071075, 4.8132473445689445`}}], 
    PolygonBox[{{-51.618795026617974`, 
     6.295188638952768}, {-51.47030260256879, 
     6.037992215960534}, {-51.76728745066715, 6.037992215960534}}], 
    PolygonBox[{{-53.74011537017761, 7.519933510344356}, {-53.59162294612844, 
     7.262737087352122}, {-53.888607794226786`, 7.262737087352122}}], 
    PolygonBox[{{-55.86143571373726, 
     8.744678381735945}, {-55.712943289688084`, 
     8.487481958743711}, {-56.00992813778643, 8.487481958743711}}], 
    PolygonBox[{{-57.9827560572969, 9.969423253127534}, {-57.83426363324773, 
     9.7122268301353}, {-58.13124848134608, 9.7122268301353}}], 
    PolygonBox[{{-60.10407640085654, 
     11.194168124519123`}, {-59.95558397680737, 
     10.93697170152689}, {-60.252568824905715`, 10.93697170152689}}], 
    PolygonBox[{{-62.22539674441619, 
     12.418912995910713`}, {-62.076904320367014`, 
     12.161716572918479`}, {-62.37388916846536, 12.161716572918479`}}], 
    PolygonBox[{{-15.556349186104047`, -12.075984431921068`}, \
{-15.407856762054871`, -12.333180854913302`}, {-15.704841610153222`, \
-12.333180854913302`}}], 
    PolygonBox[{{-17.677669529663696`, -10.851239560529478`}, \
{-17.529177105614522`, -11.108435983521712`}, {-17.82616195371287, \
-11.108435983521712`}}], 
    PolygonBox[{{-19.79898987322333, -9.626494689137889}, \
{-19.650497449174157`, -9.883691112130123}, {-19.947482297272504`, \
-9.883691112130123}}], 
    PolygonBox[{{-21.92031021678298, -8.4017498177463}, \
{-21.771817792733806`, -8.658946240738533}, {-22.068802640832153`, \
-8.658946240738533}}], 
    PolygonBox[{{-24.041630560342618`, -7.177004946354711}, \
{-23.893138136293445`, -7.434201369346945}, {-24.19012298439179, \
-7.434201369346945}}], 
    PolygonBox[{{-26.162950903902264`, -5.952260074963123}, \
{-26.01445847985309, -6.209456497955356}, {-26.31144332795144, \
-6.209456497955356}}], 
    PolygonBox[{{-28.284271247461902`, -4.727515203571533}, \
{-28.13577882341273, -4.984711626563767}, {-28.432763671511076`, \
-4.984711626563767}}], 
    PolygonBox[{{-30.405591591021548`, -3.5027703321799444`}, \
{-30.257099166972374`, -3.759966755172178}, {-30.554084015070725`, \
-3.759966755172178}}], 
    PolygonBox[{{-32.526911934581186`, -2.2780254607883554`}, \
{-32.37841951053201, -2.535221883780589}, {-32.67540435863036, \
-2.535221883780589}}], 
    PolygonBox[{{-34.64823227814083, -1.0532805893967665`}, \
{-34.49973985409166, -1.3104770123890002`}, {-34.79672470219001, \
-1.3104770123890002`}}], 
    PolygonBox[{{-36.76955262170048, 
     0.17146428199482247`}, {-36.6210601976513, -0.08573214099741124}, \
{-36.91804504574965, -0.08573214099741124}}], 
    PolygonBox[{{-38.89087296526012, 
     1.3962091533864114`}, {-38.74238054121094, 
     1.1390127303941777`}, {-39.039365389309296`, 1.1390127303941777`}}], 
    PolygonBox[{{-41.01219330881976, 
     2.6209540247780003`}, {-40.86370088477059, 
     2.3637576017857667`}, {-41.160685732868934`, 2.3637576017857667`}}], 
    PolygonBox[{{-43.133513652379406`, 
     3.8456988961695893`}, {-42.985021228330226`, 
     3.5885024731773556`}, {-43.28200607642858, 3.5885024731773556`}}], 
    PolygonBox[{{-45.254833995939045`, 
     5.070443767561178}, {-45.10634157188987, 
     4.8132473445689445`}, {-45.40332641998822, 4.8132473445689445`}}], 
    PolygonBox[{{-47.37615433949869, 6.295188638952768}, {-47.22766191544952, 
     6.037992215960534}, {-47.524646763547864`, 6.037992215960534}}], 
    PolygonBox[{{-49.49747468305833, 
     7.519933510344356}, {-49.348982259009155`, 
     7.262737087352122}, {-49.6459671071075, 7.262737087352122}}], 
    PolygonBox[{{-51.618795026617974`, 8.744678381735945}, {-51.4703026025688,
      8.487481958743711}, {-51.76728745066715, 8.487481958743711}}], 
    PolygonBox[{{-53.74011537017761, 9.969423253127534}, {-53.59162294612844, 
     9.7122268301353}, {-53.888607794226786`, 9.7122268301353}}], 
    PolygonBox[{{-55.86143571373726, 
     11.194168124519123`}, {-55.712943289688084`, 
     10.93697170152689}, {-56.00992813778643, 10.93697170152689}}], 
    PolygonBox[{{-57.9827560572969, 12.418912995910713`}, {-57.83426363324773,
      12.161716572918479`}, {-58.13124848134608, 12.161716572918479`}}], 
    PolygonBox[{{-11.313708498984761`, -12.075984431921068`}, \
{-11.165216074935586`, -12.333180854913302`}, {-11.462200923033937`, \
-12.333180854913302`}}], 
    PolygonBox[{{-13.435028842544405`, -10.851239560529478`}, \
{-13.286536418495231`, -11.108435983521712`}, {-13.583521266593579`, \
-11.108435983521712`}}], 
    PolygonBox[{{-15.556349186104047`, -9.626494689137889}, \
{-15.407856762054871`, -9.883691112130123}, {-15.704841610153222`, \
-9.883691112130123}}], 
    PolygonBox[{{-17.67766952966369, -8.4017498177463}, \
{-17.529177105614515`, -8.658946240738533}, {-17.826161953712862`, \
-8.658946240738533}}], 
    PolygonBox[{{-19.79898987322333, -7.177004946354711}, \
{-19.650497449174157`, -7.434201369346945}, {-19.947482297272504`, \
-7.434201369346945}}], 
    PolygonBox[{{-21.920310216782973`, -5.952260074963123}, \
{-21.7718177927338, -6.209456497955356}, {-22.06880264083215, \
-6.209456497955356}}], 
    PolygonBox[{{-24.041630560342618`, -4.727515203571533}, \
{-23.893138136293445`, -4.984711626563767}, {-24.19012298439179, \
-4.984711626563767}}], 
    PolygonBox[{{-26.162950903902257`, -3.5027703321799444`}, \
{-26.014458479853083`, -3.759966755172178}, {-26.311443327951434`, \
-3.759966755172178}}], 
    PolygonBox[{{-28.284271247461902`, -2.2780254607883554`}, \
{-28.13577882341273, -2.535221883780589}, {-28.432763671511076`, \
-2.535221883780589}}], 
    PolygonBox[{{-30.405591591021544`, -1.0532805893967665`}, \
{-30.257099166972367`, -1.3104770123890002`}, {-30.554084015070718`, \
-1.3104770123890002`}}], 
    PolygonBox[{{-32.526911934581186`, 
     0.17146428199482247`}, {-32.37841951053201, -0.08573214099741124}, \
{-32.67540435863036, -0.08573214099741124}}], 
    PolygonBox[{{-34.64823227814083, 
     1.3962091533864114`}, {-34.49973985409165, 
     1.1390127303941777`}, {-34.796724702190005`, 1.1390127303941777`}}], 
    PolygonBox[{{-36.76955262170048, 2.6209540247780003`}, {-36.6210601976513,
      2.3637576017857667`}, {-36.91804504574965, 2.3637576017857667`}}], 
    PolygonBox[{{-38.890872965260115`, 
     3.8456988961695893`}, {-38.742380541210935`, 
     3.5885024731773556`}, {-39.03936538930929, 3.5885024731773556`}}], 
    PolygonBox[{{-41.01219330881976, 5.070443767561178}, {-40.86370088477059, 
     4.8132473445689445`}, {-41.160685732868934`, 4.8132473445689445`}}], 
    PolygonBox[{{-43.1335136523794, 6.295188638952768}, {-42.985021228330226`,
      6.037992215960534}, {-43.28200607642857, 6.037992215960534}}], 
    PolygonBox[{{-45.254833995939045`, 
     7.519933510344356}, {-45.10634157188987, 
     7.262737087352122}, {-45.40332641998822, 7.262737087352122}}], 
    PolygonBox[{{-47.37615433949868, 8.744678381735945}, {-47.22766191544951, 
     8.487481958743711}, {-47.52464676354786, 8.487481958743711}}], 
    PolygonBox[{{-49.49747468305833, 
     9.969423253127534}, {-49.348982259009155`, 
     9.7122268301353}, {-49.6459671071075, 9.7122268301353}}], 
    PolygonBox[{{-51.61879502661797, 
     11.194168124519123`}, {-51.47030260256879, 
     10.93697170152689}, {-51.76728745066714, 10.93697170152689}}], 
    PolygonBox[{{-53.74011537017761, 
     12.418912995910713`}, {-53.59162294612844, 
     12.161716572918479`}, {-53.888607794226786`, 12.161716572918479`}}], 
    PolygonBox[{{-7.0710678118654755`, -12.075984431921068`}, \
{-6.9225753878163, -12.333180854913302`}, {-7.219560235914651, \
-12.333180854913302`}}], 
    PolygonBox[{{-9.192388155425121, -10.851239560529478`}, \
{-9.043895731375947, -11.108435983521712`}, {-9.340880579474295, \
-11.108435983521712`}}], 
    PolygonBox[{{-11.313708498984761`, -9.626494689137889}, \
{-11.165216074935586`, -9.883691112130123}, {-11.462200923033937`, \
-9.883691112130123}}], 
    PolygonBox[{{-13.435028842544405`, -8.4017498177463}, \
{-13.28653641849523, -8.658946240738533}, {-13.58352126659358, \
-8.658946240738533}}], 
    PolygonBox[{{-15.556349186104047`, -7.177004946354711}, \
{-15.407856762054871`, -7.434201369346945}, {-15.704841610153222`, \
-7.434201369346945}}], 
    PolygonBox[{{-17.67766952966369, -5.952260074963123}, \
{-17.529177105614515`, -6.209456497955356}, {-17.826161953712866`, \
-6.209456497955356}}], 
    PolygonBox[{{-19.79898987322333, -4.727515203571533}, \
{-19.650497449174157`, -4.984711626563767}, {-19.947482297272504`, \
-4.984711626563767}}], 
    PolygonBox[{{-21.920310216782973`, -3.5027703321799444`}, \
{-21.7718177927338, -3.759966755172178}, {-22.06880264083215, \
-3.759966755172178}}], 
    PolygonBox[{{-24.041630560342618`, -2.2780254607883554`}, \
{-23.893138136293445`, -2.535221883780589}, {-24.19012298439179, \
-2.535221883780589}}], 
    PolygonBox[{{-26.16295090390226, -1.0532805893967665`}, \
{-26.014458479853083`, -1.3104770123890002`}, {-26.311443327951434`, \
-1.3104770123890002`}}], 
    PolygonBox[{{-28.284271247461902`, 
     0.17146428199482247`}, {-28.13577882341273, -0.08573214099741124}, \
{-28.432763671511076`, -0.08573214099741124}}], 
    PolygonBox[{{-30.405591591021544`, 
     1.3962091533864114`}, {-30.25709916697237, 
     1.1390127303941777`}, {-30.55408401507072, 1.1390127303941777`}}], 
    PolygonBox[{{-32.526911934581186`, 
     2.6209540247780003`}, {-32.37841951053201, 
     2.3637576017857667`}, {-32.67540435863036, 2.3637576017857667`}}], 
    PolygonBox[{{-34.64823227814083, 
     3.8456988961695893`}, {-34.49973985409166, 
     3.5885024731773556`}, {-34.796724702190005`, 3.5885024731773556`}}], 
    PolygonBox[{{-36.76955262170048, 5.070443767561178}, {-36.6210601976513, 
     4.8132473445689445`}, {-36.91804504574965, 4.8132473445689445`}}], 
    PolygonBox[{{-38.890872965260115`, 
     6.295188638952768}, {-38.742380541210935`, 
     6.037992215960534}, {-39.03936538930929, 6.037992215960534}}], 
    PolygonBox[{{-41.01219330881976, 7.519933510344356}, {-40.86370088477059, 
     7.262737087352122}, {-41.160685732868934`, 7.262737087352122}}], 
    PolygonBox[{{-43.1335136523794, 8.744678381735945}, {-42.985021228330226`,
      8.487481958743711}, {-43.28200607642857, 8.487481958743711}}], 
    PolygonBox[{{-45.254833995939045`, 
     9.969423253127534}, {-45.10634157188987, 
     9.7122268301353}, {-45.40332641998822, 9.7122268301353}}], 
    PolygonBox[{{-47.37615433949868, 
     11.194168124519123`}, {-47.22766191544951, 
     10.93697170152689}, {-47.52464676354786, 10.93697170152689}}], 
    PolygonBox[{{-49.49747468305833, 
     12.418912995910713`}, {-49.348982259009155`, 
     12.161716572918479`}, {-49.6459671071075, 12.161716572918479`}}], 
    PolygonBox[{{-2.8284271247461903`, -12.075984431921068`}, \
{-2.6799347006970153`, -12.333180854913302`}, {-2.9769195487953652`, \
-12.333180854913302`}}], 
    PolygonBox[{{-4.949747468305837, -10.851239560529478`}, \
{-4.8012550442566635`, -11.108435983521712`}, {-5.098239892355011, \
-11.108435983521712`}}], 
    PolygonBox[{{-7.0710678118654755`, -9.626494689137889}, \
{-6.9225753878163, -9.883691112130123}, {-7.219560235914651, \
-9.883691112130123}}], 
    PolygonBox[{{-9.192388155425121, -8.4017498177463}, {-9.043895731375946, \
-8.658946240738533}, {-9.340880579474296, -8.658946240738533}}], 
    PolygonBox[{{-11.313708498984761`, -7.177004946354711}, \
{-11.165216074935586`, -7.434201369346945}, {-11.462200923033937`, \
-7.434201369346945}}], 
    PolygonBox[{{-13.435028842544407`, -5.952260074963123}, \
{-13.286536418495231`, -6.209456497955356}, {-13.583521266593582`, \
-6.209456497955356}}], 
    PolygonBox[{{-15.556349186104047`, -4.727515203571533}, \
{-15.407856762054871`, -4.984711626563767}, {-15.704841610153222`, \
-4.984711626563767}}], 
    PolygonBox[{{-17.67766952966369, -3.5027703321799444`}, \
{-17.529177105614515`, -3.759966755172178}, {-17.826161953712866`, \
-3.759966755172178}}], 
    PolygonBox[{{-19.79898987322333, -2.2780254607883554`}, \
{-19.650497449174157`, -2.535221883780589}, {-19.947482297272504`, \
-2.535221883780589}}], 
    PolygonBox[{{-21.920310216782976`, -1.0532805893967665`}, \
{-21.7718177927338, -1.3104770123890002`}, {-22.06880264083215, \
-1.3104770123890002`}}], 
    PolygonBox[{{-24.041630560342618`, 
     0.17146428199482247`}, {-23.893138136293445`, -0.08573214099741124}, \
{-24.19012298439179, -0.08573214099741124}}], 
    PolygonBox[{{-26.16295090390226, 
     1.3962091533864114`}, {-26.014458479853086`, 
     1.1390127303941777`}, {-26.311443327951437`, 1.1390127303941777`}}], 
    PolygonBox[{{-28.284271247461902`, 
     2.6209540247780003`}, {-28.13577882341273, 
     2.3637576017857667`}, {-28.432763671511076`, 2.3637576017857667`}}], 
    PolygonBox[{{-30.405591591021548`, 
     3.8456988961695893`}, {-30.25709916697237, 
     3.5885024731773556`}, {-30.55408401507072, 3.5885024731773556`}}], 
    PolygonBox[{{-32.526911934581186`, 
     5.070443767561178}, {-32.37841951053201, 
     4.8132473445689445`}, {-32.67540435863036, 4.8132473445689445`}}], 
    PolygonBox[{{-34.64823227814083, 6.295188638952768}, {-34.49973985409166, 
     6.037992215960534}, {-34.796724702190005`, 6.037992215960534}}], 
    PolygonBox[{{-36.76955262170048, 7.519933510344356}, {-36.6210601976513, 
     7.262737087352122}, {-36.91804504574965, 7.262737087352122}}], 
    PolygonBox[{{-38.890872965260115`, 
     8.744678381735945}, {-38.74238054121094, 
     8.487481958743711}, {-39.03936538930929, 8.487481958743711}}], 
    PolygonBox[{{-41.01219330881976, 9.969423253127534}, {-40.86370088477059, 
     9.7122268301353}, {-41.160685732868934`, 9.7122268301353}}], 
    PolygonBox[{{-43.1335136523794, 
     11.194168124519123`}, {-42.985021228330226`, 
     10.93697170152689}, {-43.28200607642857, 10.93697170152689}}], 
    PolygonBox[{{-45.254833995939045`, 
     12.418912995910713`}, {-45.10634157188987, 
     12.161716572918479`}, {-45.40332641998822, 12.161716572918479`}}], 
    PolygonBox[{{1.4142135623730951`, -12.075984431921068`}, {
     1.56270598642227, -12.333180854913302`}, {
     1.2657211383239202`, -12.333180854913302`}}], 
    PolygonBox[{{-0.7071067811865497, -10.851239560529478`}, \
{-0.5586143571373761, -11.108435983521712`}, {-0.8555992052357233, \
-11.108435983521712`}}], 
    PolygonBox[{{-2.8284271247461903`, -9.626494689137889}, \
{-2.6799347006970153`, -9.883691112130123}, {-2.9769195487953652`, \
-9.883691112130123}}], 
    PolygonBox[{{-4.949747468305834, -8.4017498177463}, {-4.801255044256658, \
-8.658946240738533}, {-5.098239892355009, -8.658946240738533}}], 
    PolygonBox[{{-7.0710678118654755`, -7.177004946354711}, \
{-6.9225753878163, -7.434201369346945}, {-7.219560235914651, \
-7.434201369346945}}], 
    PolygonBox[{{-9.19238815542512, -5.952260074963123}, {-9.043895731375944, \
-6.209456497955356}, {-9.340880579474295, -6.209456497955356}}], 
    PolygonBox[{{-11.313708498984761`, -4.727515203571533}, \
{-11.165216074935586`, -4.984711626563767}, {-11.462200923033937`, \
-4.984711626563767}}], 
    PolygonBox[{{-13.435028842544403`, -3.5027703321799444`}, \
{-13.286536418495228`, -3.759966755172178}, {-13.583521266593579`, \
-3.759966755172178}}], 
    PolygonBox[{{-15.556349186104047`, -2.2780254607883554`}, \
{-15.407856762054871`, -2.535221883780589}, {-15.704841610153222`, \
-2.535221883780589}}], 
    PolygonBox[{{-17.67766952966369, -1.0532805893967665`}, \
{-17.529177105614515`, -1.3104770123890002`}, {-17.826161953712862`, \
-1.3104770123890002`}}], 
    PolygonBox[{{-19.79898987322333, 
     0.17146428199482247`}, {-19.650497449174157`, -0.08573214099741124}, \
{-19.947482297272504`, -0.08573214099741124}}], 
    PolygonBox[{{-21.920310216782973`, 
     1.3962091533864114`}, {-21.7718177927338, 
     1.1390127303941777`}, {-22.068802640832146`, 1.1390127303941777`}}], 
    PolygonBox[{{-24.041630560342618`, 
     2.6209540247780003`}, {-23.893138136293445`, 
     2.3637576017857667`}, {-24.19012298439179, 2.3637576017857667`}}], 
    PolygonBox[{{-26.162950903902257`, 
     3.8456988961695893`}, {-26.014458479853083`, 
     3.5885024731773556`}, {-26.311443327951434`, 3.5885024731773556`}}], 
    PolygonBox[{{-28.284271247461902`, 
     5.070443767561178}, {-28.13577882341273, 
     4.8132473445689445`}, {-28.432763671511076`, 4.8132473445689445`}}], 
    PolygonBox[{{-30.40559159102154, 
     6.295188638952768}, {-30.257099166972367`, 
     6.037992215960534}, {-30.554084015070718`, 6.037992215960534}}], 
    PolygonBox[{{-32.526911934581186`, 
     7.519933510344356}, {-32.37841951053201, 
     7.262737087352122}, {-32.67540435863036, 7.262737087352122}}], 
    PolygonBox[{{-34.648232278140824`, 
     8.744678381735945}, {-34.49973985409165, 
     8.487481958743711}, {-34.796724702190005`, 8.487481958743711}}], 
    PolygonBox[{{-36.76955262170048, 9.969423253127534}, {-36.6210601976513, 
     9.7122268301353}, {-36.91804504574965, 9.7122268301353}}], 
    PolygonBox[{{-38.890872965260115`, 
     11.194168124519123`}, {-38.742380541210935`, 
     10.93697170152689}, {-39.03936538930928, 10.93697170152689}}], 
    PolygonBox[{{-41.01219330881976, 
     12.418912995910713`}, {-40.86370088477059, 
     12.161716572918479`}, {-41.160685732868934`, 12.161716572918479`}}], 
    PolygonBox[{{5.656854249492381, -12.075984431921068`}, {
     5.805346673541556, -12.333180854913302`}, {
     5.508361825443205, -12.333180854913302`}}], 
    PolygonBox[{{3.535533905932734, -10.851239560529478`}, {
     3.684026329981908, -11.108435983521712`}, {
     3.3870414818835606`, -11.108435983521712`}}], 
    PolygonBox[{{1.4142135623730951`, -9.626494689137889}, {
     1.56270598642227, -9.883691112130123}, {
     1.2657211383239202`, -9.883691112130123}}], 
    PolygonBox[{{-0.7071067811865497, -8.4017498177463}, \
{-0.5586143571373743, -8.658946240738533}, {-0.8555992052357251, \
-8.658946240738533}}], 
    PolygonBox[{{-2.8284271247461903`, -7.177004946354711}, \
{-2.6799347006970153`, -7.434201369346945}, {-2.9769195487953652`, \
-7.434201369346945}}], 
    PolygonBox[{{-4.949747468305835, -5.952260074963123}, {-4.80125504425666, \
-6.209456497955356}, {-5.098239892355011, -6.209456497955356}}], 
    PolygonBox[{{-7.0710678118654755`, -4.727515203571533}, \
{-6.9225753878163, -4.984711626563767}, {-7.219560235914651, \
-4.984711626563767}}], 
    PolygonBox[{{-9.19238815542512, -3.5027703321799444`}, \
{-9.043895731375944, -3.759966755172178}, {-9.340880579474295, \
-3.759966755172178}}], 
    PolygonBox[{{-11.313708498984761`, -2.2780254607883554`}, \
{-11.165216074935586`, -2.535221883780589}, {-11.462200923033937`, \
-2.535221883780589}}], 
    PolygonBox[{{-13.435028842544405`, -1.0532805893967665`}, \
{-13.28653641849523, -1.3104770123890002`}, {-13.583521266593579`, \
-1.3104770123890002`}}], 
    PolygonBox[{{-15.556349186104047`, 
     0.17146428199482247`}, {-15.407856762054871`, -0.08573214099741124}, \
{-15.704841610153222`, -0.08573214099741124}}], 
    PolygonBox[{{-17.67766952966369, 
     1.3962091533864114`}, {-17.529177105614515`, 
     1.1390127303941777`}, {-17.826161953712862`, 1.1390127303941777`}}], 
    PolygonBox[{{-19.79898987322333, 
     2.6209540247780003`}, {-19.650497449174157`, 
     2.3637576017857667`}, {-19.947482297272504`, 2.3637576017857667`}}], 
    PolygonBox[{{-21.920310216782973`, 
     3.8456988961695893`}, {-21.7718177927338, 
     3.5885024731773556`}, {-22.06880264083215, 3.5885024731773556`}}], 
    PolygonBox[{{-24.041630560342618`, 
     5.070443767561178}, {-23.893138136293445`, 
     4.8132473445689445`}, {-24.19012298439179, 4.8132473445689445`}}], 
    PolygonBox[{{-26.162950903902257`, 
     6.295188638952768}, {-26.014458479853083`, 
     6.037992215960534}, {-26.311443327951434`, 6.037992215960534}}], 
    PolygonBox[{{-28.284271247461902`, 
     7.519933510344356}, {-28.13577882341273, 
     7.262737087352122}, {-28.432763671511076`, 7.262737087352122}}], 
    PolygonBox[{{-30.405591591021544`, 
     8.744678381735945}, {-30.257099166972367`, 
     8.487481958743711}, {-30.55408401507072, 8.487481958743711}}], 
    PolygonBox[{{-32.526911934581186`, 
     9.969423253127534}, {-32.37841951053201, 
     9.7122268301353}, {-32.67540435863036, 9.7122268301353}}], 
    PolygonBox[{{-34.648232278140824`, 
     11.194168124519123`}, {-34.49973985409166, 
     10.93697170152689}, {-34.796724702190005`, 10.93697170152689}}], 
    PolygonBox[{{-36.76955262170048, 12.418912995910713`}, {-36.6210601976513,
      12.161716572918479`}, {-36.91804504574965, 12.161716572918479`}}], 
    PolygonBox[{{9.899494936611665, -12.075984431921068`}, {
     10.04798736066084, -12.333180854913302`}, {
     9.75100251256249, -12.333180854913302`}}], 
    PolygonBox[{{7.77817459305202, -10.851239560529478`}, {
     7.9266670171011935`, -11.108435983521712`}, {
     7.629682169002846, -11.108435983521712`}}], 
    PolygonBox[{{5.656854249492381, -9.626494689137889}, {
     5.805346673541556, -9.883691112130123}, {
     5.508361825443205, -9.883691112130123}}], 
    PolygonBox[{{3.535533905932736, -8.4017498177463}, {
     3.6840263299819114`, -8.658946240738533}, {
     3.3870414818835606`, -8.658946240738533}}], 
    PolygonBox[{{1.4142135623730951`, -7.177004946354711}, {
     1.56270598642227, -7.434201369346945}, {
     1.2657211383239202`, -7.434201369346945}}], 
    PolygonBox[{{-0.7071067811865497, -5.952260074963123}, \
{-0.5586143571373743, -6.209456497955356}, {-0.8555992052357251, \
-6.209456497955356}}], 
    PolygonBox[{{-2.8284271247461903`, -4.727515203571533}, \
{-2.6799347006970153`, -4.984711626563767}, {-2.9769195487953652`, \
-4.984711626563767}}], 
    PolygonBox[{{-4.949747468305834, -3.5027703321799444`}, \
{-4.801255044256658, -3.759966755172178}, {-5.098239892355009, \
-3.759966755172178}}], 
    PolygonBox[{{-7.0710678118654755`, -2.2780254607883554`}, \
{-6.9225753878163, -2.535221883780589}, {-7.219560235914651, \
-2.535221883780589}}], 
    PolygonBox[{{-9.19238815542512, -1.0532805893967665`}, \
{-9.043895731375944, -1.3104770123890002`}, {-9.340880579474295, \
-1.3104770123890002`}}], 
    PolygonBox[{{-11.313708498984761`, 
     0.17146428199482247`}, {-11.165216074935586`, -0.08573214099741124}, \
{-11.462200923033937`, -0.08573214099741124}}], 
    PolygonBox[{{-13.435028842544403`, 
     1.3962091533864114`}, {-13.286536418495228`, 
     1.1390127303941777`}, {-13.583521266593579`, 1.1390127303941777`}}], 
    PolygonBox[{{-15.556349186104047`, 
     2.6209540247780003`}, {-15.407856762054871`, 
     2.3637576017857667`}, {-15.704841610153222`, 2.3637576017857667`}}], 
    PolygonBox[{{-17.67766952966369, 
     3.8456988961695893`}, {-17.529177105614515`, 
     3.5885024731773556`}, {-17.826161953712862`, 3.5885024731773556`}}], 
    PolygonBox[{{-19.79898987322333, 
     5.070443767561178}, {-19.650497449174157`, 
     4.8132473445689445`}, {-19.947482297272504`, 4.8132473445689445`}}], 
    PolygonBox[{{-21.920310216782973`, 6.295188638952768}, {-21.7718177927338,
      6.037992215960534}, {-22.068802640832146`, 6.037992215960534}}], 
    PolygonBox[{{-24.041630560342618`, 
     7.519933510344356}, {-23.893138136293445`, 
     7.262737087352122}, {-24.19012298439179, 7.262737087352122}}], 
    PolygonBox[{{-26.162950903902257`, 
     8.744678381735945}, {-26.014458479853083`, 
     8.487481958743711}, {-26.311443327951434`, 8.487481958743711}}], 
    PolygonBox[{{-28.284271247461902`, 
     9.969423253127534}, {-28.13577882341273, 
     9.7122268301353}, {-28.432763671511076`, 9.7122268301353}}], 
    PolygonBox[{{-30.40559159102154, 
     11.194168124519123`}, {-30.257099166972367`, 
     10.93697170152689}, {-30.554084015070714`, 10.93697170152689}}], 
    PolygonBox[{{-32.526911934581186`, 
     12.418912995910713`}, {-32.37841951053201, 
     12.161716572918479`}, {-32.67540435863036, 12.161716572918479`}}], 
    PolygonBox[{{14.142135623730951`, -12.075984431921068`}, {
     14.290628047780126`, -12.333180854913302`}, {
     13.993643199681776`, -12.333180854913302`}}], 
    PolygonBox[{{12.020815280171306`, -10.851239560529478`}, {
     12.16930770422048, -11.108435983521712`}, {
     11.872322856122132`, -11.108435983521712`}}], 
    PolygonBox[{{9.899494936611665, -9.626494689137889}, {
     10.04798736066084, -9.883691112130123}, {
     9.75100251256249, -9.883691112130123}}], 
    PolygonBox[{{7.778174593052022, -8.4017498177463}, {
     7.926667017101197, -8.658946240738533}, {
     7.629682169002846, -8.658946240738533}}], 
    PolygonBox[{{5.656854249492381, -7.177004946354711}, {
     5.805346673541556, -7.434201369346945}, {
     5.508361825443205, -7.434201369346945}}], 
    PolygonBox[{{3.535533905932736, -5.952260074963123}, {
     3.6840263299819114`, -6.209456497955356}, {
     3.3870414818835606`, -6.209456497955356}}], 
    PolygonBox[{{1.4142135623730951`, -4.727515203571533}, {
     1.56270598642227, -4.984711626563767}, {
     1.2657211383239202`, -4.984711626563767}}], 
    PolygonBox[{{-0.7071067811865479, -3.5027703321799444`}, \
{-0.5586143571373725, -3.759966755172178}, {-0.8555992052357233, \
-3.759966755172178}}], 
    PolygonBox[{{-2.8284271247461903`, -2.2780254607883554`}, \
{-2.6799347006970153`, -2.535221883780589}, {-2.9769195487953652`, \
-2.535221883780589}}], 
    PolygonBox[{{-4.949747468305834, -1.0532805893967665`}, \
{-4.801255044256658, -1.3104770123890002`}, {-5.098239892355008, \
-1.3104770123890002`}}], 
    PolygonBox[{{-7.0710678118654755`, 
     0.17146428199482247`}, {-6.9225753878163, -0.08573214099741124}, \
{-7.219560235914651, -0.08573214099741124}}], 
    PolygonBox[{{-9.192388155425117, 
     1.3962091533864114`}, {-9.043895731375944, 
     1.1390127303941777`}, {-9.340880579474293, 1.1390127303941777`}}], 
    PolygonBox[{{-11.313708498984761`, 
     2.6209540247780003`}, {-11.165216074935586`, 
     2.3637576017857667`}, {-11.462200923033937`, 2.3637576017857667`}}], 
    PolygonBox[{{-13.435028842544403`, 
     3.8456988961695893`}, {-13.286536418495228`, 
     3.5885024731773556`}, {-13.583521266593579`, 3.5885024731773556`}}], 
    PolygonBox[{{-15.556349186104047`, 
     5.070443767561178}, {-15.407856762054871`, 
     4.8132473445689445`}, {-15.704841610153222`, 4.8132473445689445`}}], 
    PolygonBox[{{-17.67766952966369, 6.295188638952768}, {-17.52917710561451, 
     6.037992215960534}, {-17.826161953712862`, 6.037992215960534}}], 
    PolygonBox[{{-19.79898987322333, 
     7.519933510344356}, {-19.650497449174157`, 
     7.262737087352122}, {-19.947482297272504`, 7.262737087352122}}], 
    PolygonBox[{{-21.920310216782973`, 8.744678381735945}, {-21.7718177927338,
      8.487481958743711}, {-22.068802640832146`, 8.487481958743711}}], 
    PolygonBox[{{-24.041630560342618`, 
     9.969423253127534}, {-23.893138136293445`, 
     9.7122268301353}, {-24.19012298439179, 9.7122268301353}}], 
    PolygonBox[{{-26.162950903902257`, 
     11.194168124519123`}, {-26.014458479853083`, 
     10.93697170152689}, {-26.31144332795143, 10.93697170152689}}], 
    PolygonBox[{{-28.284271247461902`, 
     12.418912995910713`}, {-28.13577882341273, 
     12.161716572918479`}, {-28.432763671511076`, 12.161716572918479`}}], 
    PolygonBox[{{18.38477631085024, -12.075984431921068`}, {
     18.533268734899412`, -12.333180854913302`}, {
     18.236283886801065`, -12.333180854913302`}}], 
    PolygonBox[{{16.26345596729059, -10.851239560529478`}, {
     16.411948391339763`, -11.108435983521712`}, {
     16.114963543241416`, -11.108435983521712`}}], 
    PolygonBox[{{14.142135623730951`, -9.626494689137889}, {
     14.290628047780126`, -9.883691112130123}, {
     13.993643199681776`, -9.883691112130123}}], 
    PolygonBox[{{12.020815280171307`, -8.4017498177463}, {
     12.169307704220483`, -8.658946240738533}, {
     11.872322856122132`, -8.658946240738533}}], 
    PolygonBox[{{9.899494936611665, -7.177004946354711}, {
     10.04798736066084, -7.434201369346945}, {
     9.75100251256249, -7.434201369346945}}], 
    PolygonBox[{{7.778174593052022, -5.952260074963123}, {
     7.926667017101197, -6.209456497955356}, {
     7.629682169002846, -6.209456497955356}}], 
    PolygonBox[{{5.656854249492381, -4.727515203571533}, {
     5.805346673541556, -4.984711626563767}, {
     5.508361825443205, -4.984711626563767}}], 
    PolygonBox[{{3.5355339059327373`, -3.5027703321799444`}, {
     3.6840263299819127`, -3.759966755172178}, {
     3.387041481883562, -3.759966755172178}}], 
    PolygonBox[{{1.4142135623730951`, -2.2780254607883554`}, {
     1.56270598642227, -2.535221883780589}, {
     1.2657211383239202`, -2.535221883780589}}], 
    PolygonBox[{{-0.7071067811865479, -1.0532805893967665`}, \
{-0.558614357137373, -1.3104770123890002`}, {-0.8555992052357229, \
-1.3104770123890002`}}], 
    PolygonBox[{{-2.8284271247461903`, 
     0.17146428199482247`}, {-2.6799347006970153`, -0.08573214099741124}, \
{-2.9769195487953652`, -0.08573214099741124}}], 
    PolygonBox[{{-4.949747468305833, 
     1.3962091533864114`}, {-4.801255044256658, 
     1.1390127303941777`}, {-5.098239892355007, 1.1390127303941777`}}], 
    PolygonBox[{{-7.0710678118654755`, 
     2.6209540247780003`}, {-6.9225753878163, 
     2.3637576017857667`}, {-7.219560235914651, 2.3637576017857667`}}], 
    PolygonBox[{{-9.192388155425117, 
     3.8456988961695893`}, {-9.043895731375942, 
     3.5885024731773556`}, {-9.340880579474293, 3.5885024731773556`}}], 
    PolygonBox[{{-11.313708498984761`, 
     5.070443767561178}, {-11.165216074935586`, 
     4.8132473445689445`}, {-11.462200923033937`, 4.8132473445689445`}}], 
    PolygonBox[{{-13.435028842544401`, 
     6.295188638952768}, {-13.286536418495226`, 
     6.037992215960534}, {-13.583521266593577`, 6.037992215960534}}], 
    PolygonBox[{{-15.556349186104047`, 
     7.519933510344356}, {-15.407856762054871`, 
     7.262737087352122}, {-15.704841610153222`, 7.262737087352122}}], 
    PolygonBox[{{-17.67766952966369, 8.744678381735945}, {-17.52917710561451, 
     8.487481958743711}, {-17.826161953712862`, 8.487481958743711}}], 
    PolygonBox[{{-19.79898987322333, 
     9.969423253127534}, {-19.650497449174157`, 
     9.7122268301353}, {-19.947482297272504`, 9.7122268301353}}], 
    PolygonBox[{{-21.920310216782973`, 
     11.194168124519123`}, {-21.7718177927338, 
     10.93697170152689}, {-22.068802640832146`, 10.93697170152689}}], 
    PolygonBox[{{-24.041630560342618`, 
     12.418912995910713`}, {-23.893138136293445`, 
     12.161716572918479`}, {-24.19012298439179, 12.161716572918479`}}], 
    PolygonBox[{{22.627416997969522`, -12.075984431921068`}, {
     22.775909422018696`, -12.333180854913302`}, {
     22.47892457392035, -12.333180854913302`}}], 
    PolygonBox[{{20.506096654409877`, -10.851239560529478`}, {
     20.65458907845905, -11.108435983521712`}, {
     20.357604230360703`, -11.108435983521712`}}], 
    PolygonBox[{{18.38477631085024, -9.626494689137889}, {
     18.533268734899412`, -9.883691112130123}, {
     18.236283886801065`, -9.883691112130123}}], 
    PolygonBox[{{16.263455967290593`, -8.4017498177463}, {
     16.411948391339767`, -8.658946240738533}, {
     16.114963543241416`, -8.658946240738533}}], 
    PolygonBox[{{14.142135623730951`, -7.177004946354711}, {
     14.290628047780126`, -7.434201369346945}, {
     13.993643199681776`, -7.434201369346945}}], 
    PolygonBox[{{12.020815280171307`, -5.952260074963123}, {
     12.169307704220483`, -6.209456497955356}, {
     11.872322856122132`, -6.209456497955356}}], 
    PolygonBox[{{9.899494936611665, -4.727515203571533}, {
     10.04798736066084, -4.984711626563767}, {
     9.75100251256249, -4.984711626563767}}], 
    PolygonBox[{{7.7781745930520225`, -3.5027703321799444`}, {
     7.926667017101198, -3.759966755172178}, {
     7.629682169002847, -3.759966755172178}}], 
    PolygonBox[{{5.656854249492381, -2.2780254607883554`}, {
     5.805346673541556, -2.535221883780589}, {
     5.508361825443205, -2.535221883780589}}], 
    PolygonBox[{{3.5355339059327378`, -1.0532805893967665`}, {
     3.6840263299819123`, -1.3104770123890002`}, {
     3.3870414818835624`, -1.3104770123890002`}}], 
    PolygonBox[{{1.4142135623730951`, 0.17146428199482247`}, {
     1.56270598642227, -0.08573214099741124}, {
     1.2657211383239202`, -0.08573214099741124}}], 
    PolygonBox[{{-0.7071067811865472, 
     1.3962091533864114`}, {-0.5586143571373723, 
     1.1390127303941777`}, {-0.8555992052357222, 1.1390127303941777`}}], 
    PolygonBox[{{-2.8284271247461903`, 
     2.6209540247780003`}, {-2.6799347006970153`, 
     2.3637576017857667`}, {-2.9769195487953652`, 2.3637576017857667`}}], 
    PolygonBox[{{-4.949747468305833, 
     3.8456988961695893`}, {-4.801255044256657, 
     3.5885024731773556`}, {-5.098239892355008, 3.5885024731773556`}}], 
    PolygonBox[{{-7.0710678118654755`, 5.070443767561178}, {-6.9225753878163, 
     4.8132473445689445`}, {-7.219560235914651, 4.8132473445689445`}}], 
    PolygonBox[{{-9.192388155425116, 6.295188638952768}, {-9.04389573137594, 
     6.037992215960534}, {-9.340880579474291, 6.037992215960534}}], 
    PolygonBox[{{-11.313708498984761`, 
     7.519933510344356}, {-11.165216074935586`, 
     7.262737087352122}, {-11.462200923033937`, 7.262737087352122}}], 
    PolygonBox[{{-13.435028842544401`, 
     8.744678381735945}, {-13.286536418495226`, 
     8.487481958743711}, {-13.583521266593577`, 8.487481958743711}}], 
    PolygonBox[{{-15.556349186104047`, 
     9.969423253127534}, {-15.407856762054871`, 
     9.7122268301353}, {-15.704841610153222`, 9.7122268301353}}], 
    PolygonBox[{{-17.677669529663685`, 
     11.194168124519123`}, {-17.52917710561451, 
     10.93697170152689}, {-17.82616195371286, 10.93697170152689}}], 
    PolygonBox[{{-19.79898987322333, 
     12.418912995910713`}, {-19.650497449174157`, 
     12.161716572918479`}, {-19.947482297272504`, 12.161716572918479`}}], 
    PolygonBox[{{26.870057685088806`, -12.075984431921068`}, {
     27.01855010913798, -12.333180854913302`}, {
     26.721565261039633`, -12.333180854913302`}}], 
    PolygonBox[{{24.74873734152916, -10.851239560529478`}, {
     24.897229765578334`, -11.108435983521712`}, {
     24.600244917479987`, -11.108435983521712`}}], 
    PolygonBox[{{22.627416997969522`, -9.626494689137889}, {
     22.775909422018696`, -9.883691112130123}, {
     22.47892457392035, -9.883691112130123}}], 
    PolygonBox[{{20.506096654409877`, -8.4017498177463}, {
     20.654589078459054`, -8.658946240738533}, {
     20.357604230360703`, -8.658946240738533}}], 
    PolygonBox[{{18.38477631085024, -7.177004946354711}, {
     18.533268734899412`, -7.434201369346945}, {
     18.236283886801065`, -7.434201369346945}}], 
    PolygonBox[{{16.263455967290593`, -5.952260074963123}, {
     16.411948391339767`, -6.209456497955356}, {
     16.114963543241416`, -6.209456497955356}}], 
    PolygonBox[{{14.142135623730951`, -4.727515203571533}, {
     14.290628047780126`, -4.984711626563767}, {
     13.993643199681776`, -4.984711626563767}}], 
    PolygonBox[{{12.020815280171309`, -3.5027703321799444`}, {
     12.169307704220483`, -3.759966755172178}, {
     11.872322856122132`, -3.759966755172178}}], 
    PolygonBox[{{9.899494936611665, -2.2780254607883554`}, {
     10.04798736066084, -2.535221883780589}, {
     9.75100251256249, -2.535221883780589}}], 
    PolygonBox[{{7.778174593052023, -1.0532805893967665`}, {
     7.926667017101198, -1.3104770123890002`}, {
     7.629682169002848, -1.3104770123890002`}}], 
    PolygonBox[{{5.656854249492381, 0.17146428199482247`}, {
     5.805346673541556, -0.08573214099741124}, {
     5.508361825443205, -0.08573214099741124}}], 
    PolygonBox[{{3.535533905932738, 1.3962091533864114`}, {3.684026329981913, 
     1.1390127303941777`}, {3.3870414818835632`, 1.1390127303941777`}}], 
    PolygonBox[{{1.4142135623730951`, 2.6209540247780003`}, {1.56270598642227,
      2.3637576017857667`}, {1.2657211383239202`, 2.3637576017857667`}}], 
    PolygonBox[{{-0.707106781186547, 
     3.8456988961695893`}, {-0.5586143571373716, 
     3.5885024731773556`}, {-0.8555992052357224, 3.5885024731773556`}}], 
    PolygonBox[{{-2.8284271247461903`, 
     5.070443767561178}, {-2.6799347006970153`, 
     4.8132473445689445`}, {-2.9769195487953652`, 4.8132473445689445`}}], 
    PolygonBox[{{-4.949747468305831, 
     6.295188638952768}, {-4.8012550442566555`, 
     6.037992215960534}, {-5.098239892355006, 6.037992215960534}}], 
    PolygonBox[{{-7.0710678118654755`, 7.519933510344356}, {-6.9225753878163, 
     7.262737087352122}, {-7.219560235914651, 7.262737087352122}}], 
    PolygonBox[{{-9.192388155425117, 8.744678381735945}, {-9.04389573137594, 
     8.487481958743711}, {-9.340880579474291, 8.487481958743711}}], 
    PolygonBox[{{-11.313708498984761`, 
     9.969423253127534}, {-11.165216074935586`, 
     9.7122268301353}, {-11.462200923033937`, 9.7122268301353}}], 
    PolygonBox[{{-13.435028842544401`, 
     11.194168124519123`}, {-13.286536418495228`, 
     10.93697170152689}, {-13.583521266593575`, 10.93697170152689}}], 
    PolygonBox[{{-15.556349186104047`, 
     12.418912995910713`}, {-15.407856762054871`, 
     12.161716572918479`}, {-15.704841610153222`, 12.161716572918479`}}], 
    PolygonBox[{{31.112698372208094`, -12.075984431921068`}, {
     31.261190796257267`, -12.333180854913302`}, {
     30.96420594815892, -12.333180854913302`}}], 
    PolygonBox[{{28.991378028648448`, -10.851239560529478`}, {
     29.13987045269762, -11.108435983521712`}, {
     28.842885604599275`, -11.108435983521712`}}], 
    PolygonBox[{{26.870057685088806`, -9.626494689137889}, {
     27.01855010913798, -9.883691112130123}, {
     26.721565261039633`, -9.883691112130123}}], 
    PolygonBox[{{24.748737341529164`, -8.4017498177463}, {
     24.897229765578338`, -8.658946240738533}, {
     24.600244917479987`, -8.658946240738533}}], 
    PolygonBox[{{22.627416997969522`, -7.177004946354711}, {
     22.775909422018696`, -7.434201369346945}, {
     22.47892457392035, -7.434201369346945}}], 
    PolygonBox[{{20.506096654409877`, -5.952260074963123}, {
     20.654589078459054`, -6.209456497955356}, {
     20.3576042303607, -6.209456497955356}}], 
    PolygonBox[{{18.38477631085024, -4.727515203571533}, {
     18.533268734899412`, -4.984711626563767}, {
     18.236283886801065`, -4.984711626563767}}], 
    PolygonBox[{{16.263455967290593`, -3.5027703321799444`}, {
     16.41194839133977, -3.759966755172178}, {
     16.114963543241416`, -3.759966755172178}}], 
    PolygonBox[{{14.142135623730951`, -2.2780254607883554`}, {
     14.290628047780126`, -2.535221883780589}, {
     13.993643199681776`, -2.535221883780589}}], 
    PolygonBox[{{12.020815280171307`, -1.0532805893967665`}, {
     12.169307704220483`, -1.3104770123890002`}, {
     11.872322856122132`, -1.3104770123890002`}}], 
    PolygonBox[{{9.899494936611665, 0.17146428199482247`}, {
     10.04798736066084, -0.08573214099741124}, {
     9.75100251256249, -0.08573214099741124}}], 
    PolygonBox[{{7.778174593052023, 1.3962091533864114`}, {7.926667017101198, 
     1.1390127303941777`}, {7.629682169002848, 1.1390127303941777`}}], 
    PolygonBox[{{5.656854249492381, 2.6209540247780003`}, {5.805346673541556, 
     2.3637576017857667`}, {5.508361825443205, 2.3637576017857667`}}], 
    PolygonBox[{{3.5355339059327378`, 3.8456988961695893`}, {
     3.684026329981913, 3.5885024731773556`}, {3.3870414818835624`, 
     3.5885024731773556`}}], 
    PolygonBox[{{1.4142135623730951`, 5.070443767561178}, {1.56270598642227, 
     4.8132473445689445`}, {1.2657211383239202`, 4.8132473445689445`}}], 
    PolygonBox[{{-0.7071067811865461, 
     6.295188638952768}, {-0.5586143571373707, 
     6.037992215960534}, {-0.8555992052357215, 6.037992215960534}}], 
    PolygonBox[{{-2.8284271247461903`, 
     7.519933510344356}, {-2.6799347006970153`, 
     7.262737087352122}, {-2.9769195487953652`, 7.262737087352122}}], 
    PolygonBox[{{-4.949747468305832, 8.744678381735945}, {-4.801255044256656, 
     8.487481958743711}, {-5.098239892355007, 8.487481958743711}}], 
    PolygonBox[{{-7.0710678118654755`, 9.969423253127534}, {-6.9225753878163, 
     9.7122268301353}, {-7.219560235914651, 9.7122268301353}}], 
    PolygonBox[{{-9.192388155425116, 
     11.194168124519123`}, {-9.043895731375942, 
     10.93697170152689}, {-9.34088057947429, 10.93697170152689}}], 
    PolygonBox[{{-11.313708498984761`, 
     12.418912995910713`}, {-11.165216074935586`, 
     12.161716572918479`}, {-11.462200923033937`, 12.161716572918479`}}], 
    PolygonBox[{{35.35533905932738, -12.075984431921068`}, {
     35.50383148337655, -12.333180854913302`}, {
     35.206846635278204`, -12.333180854913302`}}], 
    PolygonBox[{{33.23401871576773, -10.851239560529478`}, {
     33.382511139816906`, -11.108435983521712`}, {
     33.08552629171856, -11.108435983521712`}}], 
    PolygonBox[{{31.112698372208094`, -9.626494689137889}, {
     31.261190796257267`, -9.883691112130123}, {
     30.96420594815892, -9.883691112130123}}], 
    PolygonBox[{{28.991378028648448`, -8.4017498177463}, {
     29.13987045269762, -8.658946240738533}, {
     28.842885604599275`, -8.658946240738533}}], 
    PolygonBox[{{26.870057685088806`, -7.177004946354711}, {
     27.01855010913798, -7.434201369346945}, {
     26.721565261039633`, -7.434201369346945}}], 
    PolygonBox[{{24.748737341529164`, -5.952260074963123}, {
     24.897229765578338`, -6.209456497955356}, {
     24.600244917479987`, -6.209456497955356}}], 
    PolygonBox[{{22.627416997969522`, -4.727515203571533}, {
     22.775909422018696`, -4.984711626563767}, {
     22.47892457392035, -4.984711626563767}}], 
    PolygonBox[{{20.50609665440988, -3.5027703321799444`}, {
     20.654589078459054`, -3.759966755172178}, {
     20.357604230360703`, -3.759966755172178}}], 
    PolygonBox[{{18.38477631085024, -2.2780254607883554`}, {
     18.533268734899412`, -2.535221883780589}, {
     18.236283886801065`, -2.535221883780589}}], 
    PolygonBox[{{16.263455967290593`, -1.0532805893967665`}, {
     16.41194839133977, -1.3104770123890002`}, {
     16.11496354324142, -1.3104770123890002`}}], 
    PolygonBox[{{14.142135623730951`, 0.17146428199482247`}, {
     14.290628047780126`, -0.08573214099741124}, {
     13.993643199681776`, -0.08573214099741124}}], 
    PolygonBox[{{12.020815280171309`, 1.3962091533864114`}, {
     12.169307704220483`, 1.1390127303941777`}, {11.872322856122134`, 
     1.1390127303941777`}}], 
    PolygonBox[{{9.899494936611665, 2.6209540247780003`}, {10.04798736066084, 
     2.3637576017857667`}, {9.75100251256249, 2.3637576017857667`}}], 
    PolygonBox[{{7.778174593052023, 3.8456988961695893`}, {7.926667017101199, 
     3.5885024731773556`}, {7.629682169002848, 3.5885024731773556`}}], 
    PolygonBox[{{5.656854249492381, 5.070443767561178}, {5.805346673541556, 
     4.8132473445689445`}, {5.508361825443205, 4.8132473445689445`}}], 
    PolygonBox[{{3.5355339059327395`, 6.295188638952768}, {3.684026329981915, 
     6.037992215960534}, {3.387041481883564, 6.037992215960534}}], 
    PolygonBox[{{1.4142135623730951`, 7.519933510344356}, {1.56270598642227, 
     7.262737087352122}, {1.2657211383239202`, 7.262737087352122}}], 
    PolygonBox[{{-0.7071067811865461, 
     8.744678381735945}, {-0.5586143571373707, 
     8.487481958743711}, {-0.8555992052357215, 8.487481958743711}}], 
    PolygonBox[{{-2.8284271247461903`, 
     9.969423253127534}, {-2.6799347006970153`, 
     9.7122268301353}, {-2.9769195487953652`, 9.7122268301353}}], 
    PolygonBox[{{-4.94974746830583, 11.194168124519123`}, {-4.801255044256656,
      10.93697170152689}, {-5.098239892355004, 10.93697170152689}}], 
    PolygonBox[{{-7.0710678118654755`, 
     12.418912995910713`}, {-6.9225753878163, 
     12.161716572918479`}, {-7.219560235914651, 12.161716572918479`}}], 
    PolygonBox[{{39.59797974644666, -12.075984431921068`}, {
     39.746472170495835`, -12.333180854913302`}, {
     39.44948732239749, -12.333180854913302`}}], 
    PolygonBox[{{37.47665940288702, -10.851239560529478`}, {
     37.62515182693619, -11.108435983521712`}, {
     37.32816697883784, -11.108435983521712`}}], 
    PolygonBox[{{35.35533905932738, -9.626494689137889}, {
     35.50383148337655, -9.883691112130123}, {
     35.206846635278204`, -9.883691112130123}}], 
    PolygonBox[{{33.23401871576773, -8.4017498177463}, {
     33.38251113981691, -8.658946240738533}, {
     33.08552629171856, -8.658946240738533}}], 
    PolygonBox[{{31.112698372208094`, -7.177004946354711}, {
     31.261190796257267`, -7.434201369346945}, {
     30.96420594815892, -7.434201369346945}}], 
    PolygonBox[{{28.991378028648448`, -5.952260074963123}, {
     29.139870452697625`, -6.209456497955356}, {
     28.842885604599275`, -6.209456497955356}}], 
    PolygonBox[{{26.870057685088806`, -4.727515203571533}, {
     27.01855010913798, -4.984711626563767}, {
     26.721565261039633`, -4.984711626563767}}], 
    PolygonBox[{{24.748737341529164`, -3.5027703321799444`}, {
     24.89722976557834, -3.759966755172178}, {
     24.60024491747999, -3.759966755172178}}], 
    PolygonBox[{{22.627416997969522`, -2.2780254607883554`}, {
     22.775909422018696`, -2.535221883780589}, {
     22.47892457392035, -2.535221883780589}}], 
    PolygonBox[{{20.50609665440988, -1.0532805893967665`}, {
     20.654589078459054`, -1.3104770123890002`}, {
     20.357604230360707`, -1.3104770123890002`}}], 
    PolygonBox[{{18.38477631085024, 0.17146428199482247`}, {
     18.533268734899412`, -0.08573214099741124}, {
     18.236283886801065`, -0.08573214099741124}}], 
    PolygonBox[{{16.263455967290597`, 1.3962091533864114`}, {
     16.41194839133977, 1.1390127303941777`}, {16.114963543241423`, 
     1.1390127303941777`}}], 
    PolygonBox[{{14.142135623730951`, 2.6209540247780003`}, {
     14.290628047780126`, 2.3637576017857667`}, {13.993643199681776`, 
     2.3637576017857667`}}], 
    PolygonBox[{{12.02081528017131, 3.8456988961695893`}, {
     12.169307704220486`, 3.5885024731773556`}, {11.872322856122135`, 
     3.5885024731773556`}}], 
    PolygonBox[{{9.899494936611665, 5.070443767561178}, {10.04798736066084, 
     4.8132473445689445`}, {9.75100251256249, 4.8132473445689445`}}], 
    PolygonBox[{{7.778174593052027, 6.295188638952768}, {7.926667017101202, 
     6.037992215960534}, {7.629682169002852, 6.037992215960534}}], 
    PolygonBox[{{5.656854249492381, 7.519933510344356}, {5.805346673541556, 
     7.262737087352122}, {5.508361825443205, 7.262737087352122}}], 
    PolygonBox[{{3.5355339059327413`, 8.744678381735945}, {
     3.6840263299819167`, 8.487481958743711}, {3.387041481883566, 
     8.487481958743711}}], 
    PolygonBox[{{1.4142135623730951`, 9.969423253127534}, {1.56270598642227, 
     9.7122268301353}, {1.2657211383239202`, 9.7122268301353}}], 
    PolygonBox[{{-0.7071067811865426, 
     11.194168124519123`}, {-0.558614357137369, 
     10.93697170152689}, {-0.8555992052357162, 10.93697170152689}}], 
    PolygonBox[{{-2.8284271247461903`, 
     12.418912995910713`}, {-2.6799347006970153`, 
     12.161716572918479`}, {-2.9769195487953652`, 12.161716572918479`}}], 
    PolygonBox[{{43.84062043356595, -12.075984431921068`}, {
     43.989112857615126`, -12.333180854913302`}, {
     43.69212800951678, -12.333180854913302`}}], 
    PolygonBox[{{41.7193000900063, -10.851239560529478`}, {
     41.86779251405548, -11.108435983521712`}, {
     41.57080766595713, -11.108435983521712`}}], 
    PolygonBox[{{39.59797974644666, -9.626494689137889}, {
     39.746472170495835`, -9.883691112130123}, {
     39.44948732239749, -9.883691112130123}}], 
    PolygonBox[{{37.47665940288702, -8.4017498177463}, {
     37.6251518269362, -8.658946240738533}, {
     37.32816697883784, -8.658946240738533}}], 
    PolygonBox[{{35.35533905932738, -7.177004946354711}, {
     35.50383148337655, -7.434201369346945}, {
     35.206846635278204`, -7.434201369346945}}], 
    PolygonBox[{{33.23401871576773, -5.952260074963123}, {
     33.38251113981691, -6.209456497955356}, {
     33.08552629171856, -6.209456497955356}}], 
    PolygonBox[{{31.112698372208094`, -4.727515203571533}, {
     31.261190796257267`, -4.984711626563767}, {
     30.96420594815892, -4.984711626563767}}], 
    PolygonBox[{{28.991378028648448`, -3.5027703321799444`}, {
     29.139870452697625`, -3.759966755172178}, {
     28.842885604599275`, -3.759966755172178}}], 
    PolygonBox[{{26.870057685088806`, -2.2780254607883554`}, {
     27.01855010913798, -2.535221883780589}, {
     26.721565261039633`, -2.535221883780589}}], 
    PolygonBox[{{24.748737341529164`, -1.0532805893967665`}, {
     24.897229765578338`, -1.3104770123890002`}, {
     24.60024491747999, -1.3104770123890002`}}], 
    PolygonBox[{{22.627416997969522`, 0.17146428199482247`}, {
     22.775909422018696`, -0.08573214099741124}, {
     22.47892457392035, -0.08573214099741124}}], 
    PolygonBox[{{20.50609665440988, 1.3962091533864114`}, {
     20.654589078459054`, 1.1390127303941777`}, {20.357604230360707`, 
     1.1390127303941777`}}], 
    PolygonBox[{{18.38477631085024, 2.6209540247780003`}, {
     18.533268734899412`, 2.3637576017857667`}, {18.236283886801065`, 
     2.3637576017857667`}}], 
    PolygonBox[{{16.263455967290597`, 3.8456988961695893`}, {
     16.41194839133977, 3.5885024731773556`}, {16.11496354324142, 
     3.5885024731773556`}}], 
    PolygonBox[{{14.142135623730951`, 5.070443767561178}, {
     14.290628047780126`, 4.8132473445689445`}, {13.993643199681776`, 
     4.8132473445689445`}}], 
    PolygonBox[{{12.02081528017131, 6.295188638952768}, {12.169307704220486`, 
     6.037992215960534}, {11.872322856122135`, 6.037992215960534}}], 
    PolygonBox[{{9.899494936611665, 7.519933510344356}, {10.04798736066084, 
     7.262737087352122}, {9.75100251256249, 7.262737087352122}}], 
    PolygonBox[{{7.778174593052025, 8.744678381735945}, {7.926667017101201, 
     8.487481958743711}, {7.62968216900285, 8.487481958743711}}], 
    PolygonBox[{{5.656854249492381, 9.969423253127534}, {5.805346673541556, 
     9.7122268301353}, {5.508361825443205, 9.7122268301353}}], 
    PolygonBox[{{3.5355339059327413`, 11.194168124519123`}, {
     3.684026329981915, 10.93697170152689}, {3.3870414818835677`, 
     10.93697170152689}}], 
    PolygonBox[{{1.4142135623730951`, 12.418912995910713`}, {1.56270598642227,
      12.161716572918479`}, {1.2657211383239202`, 12.161716572918479`}}], 
    PolygonBox[{{48.083261120685236`, -12.075984431921068`}, {
     48.23175354473441, -12.333180854913302`}, {
     47.93476869663606, -12.333180854913302`}}], 
    PolygonBox[{{45.96194077712559, -10.851239560529478`}, {
     46.11043320117476, -11.108435983521712`}, {
     45.81344835307641, -11.108435983521712`}}], 
    PolygonBox[{{43.84062043356595, -9.626494689137889}, {
     43.989112857615126`, -9.883691112130123}, {
     43.69212800951678, -9.883691112130123}}], 
    PolygonBox[{{41.7193000900063, -8.4017498177463}, {
     41.86779251405548, -8.658946240738533}, {
     41.570807665957126`, -8.658946240738533}}], 
    PolygonBox[{{39.59797974644666, -7.177004946354711}, {
     39.746472170495835`, -7.434201369346945}, {
     39.44948732239749, -7.434201369346945}}], 
    PolygonBox[{{37.476659402887016`, -5.952260074963123}, {
     37.62515182693619, -6.209456497955356}, {
     37.32816697883784, -6.209456497955356}}], 
    PolygonBox[{{35.35533905932738, -4.727515203571533}, {
     35.50383148337655, -4.984711626563767}, {
     35.206846635278204`, -4.984711626563767}}], 
    PolygonBox[{{33.23401871576773, -3.5027703321799444`}, {
     33.38251113981691, -3.759966755172178}, {
     33.08552629171856, -3.759966755172178}}], 
    PolygonBox[{{31.112698372208094`, -2.2780254607883554`}, {
     31.261190796257267`, -2.535221883780589}, {
     30.96420594815892, -2.535221883780589}}], 
    PolygonBox[{{28.991378028648448`, -1.0532805893967665`}, {
     29.13987045269762, -1.3104770123890002`}, {
     28.842885604599275`, -1.3104770123890002`}}], 
    PolygonBox[{{26.870057685088806`, 0.17146428199482247`}, {
     27.01855010913798, -0.08573214099741124}, {
     26.721565261039633`, -0.08573214099741124}}], 
    PolygonBox[{{24.748737341529164`, 1.3962091533864114`}, {
     24.897229765578338`, 1.1390127303941777`}, {24.60024491747999, 
     1.1390127303941777`}}], 
    PolygonBox[{{22.627416997969522`, 2.6209540247780003`}, {
     22.775909422018696`, 2.3637576017857667`}, {22.47892457392035, 
     2.3637576017857667`}}], 
    PolygonBox[{{20.50609665440988, 3.8456988961695893`}, {
     20.654589078459054`, 3.5885024731773556`}, {20.357604230360703`, 
     3.5885024731773556`}}], 
    PolygonBox[{{18.38477631085024, 5.070443767561178}, {18.533268734899412`, 
     4.8132473445689445`}, {18.236283886801065`, 4.8132473445689445`}}], 
    PolygonBox[{{16.263455967290597`, 6.295188638952768}, {16.41194839133977, 
     6.037992215960534}, {16.11496354324142, 6.037992215960534}}], 
    PolygonBox[{{14.142135623730951`, 7.519933510344356}, {
     14.290628047780126`, 7.262737087352122}, {13.993643199681776`, 
     7.262737087352122}}], 
    PolygonBox[{{12.020815280171309`, 8.744678381735945}, {
     12.169307704220484`, 8.487481958743711}, {11.872322856122134`, 
     8.487481958743711}}], 
    PolygonBox[{{9.899494936611665, 9.969423253127534}, {10.04798736066084, 
     9.7122268301353}, {9.75100251256249, 9.7122268301353}}], 
    PolygonBox[{{7.778174593052025, 11.194168124519123`}, {7.926667017101199, 
     10.93697170152689}, {7.629682169002852, 10.93697170152689}}], 
    PolygonBox[{{5.656854249492381, 12.418912995910713`}, {5.805346673541556, 
     12.161716572918479`}, {5.508361825443205, 12.161716572918479`}}], 
    PolygonBox[{{52.32590180780452, -12.075984431921068`}, {
     52.474394231853694`, -12.333180854913302`}, {
     52.17740938375535, -12.333180854913302`}}], 
    PolygonBox[{{50.204581464244875`, -10.851239560529478`}, {
     50.35307388829405, -11.108435983521712`}, {
     50.0560890401957, -11.108435983521712`}}], 
    PolygonBox[{{48.083261120685236`, -9.626494689137889}, {
     48.23175354473441, -9.883691112130123}, {
     47.93476869663606, -9.883691112130123}}], 
    PolygonBox[{{45.96194077712559, -8.4017498177463}, {
     46.110433201174764`, -8.658946240738533}, {
     45.81344835307642, -8.658946240738533}}], 
    PolygonBox[{{43.84062043356595, -7.177004946354711}, {
     43.989112857615126`, -7.434201369346945}, {
     43.69212800951678, -7.434201369346945}}], 
    PolygonBox[{{41.71930009000631, -5.952260074963123}, {
     41.86779251405548, -6.209456497955356}, {
     41.57080766595713, -6.209456497955356}}], 
    PolygonBox[{{39.59797974644666, -4.727515203571533}, {
     39.746472170495835`, -4.984711626563767}, {
     39.44948732239749, -4.984711626563767}}], 
    PolygonBox[{{37.47665940288702, -3.5027703321799444`}, {
     37.6251518269362, -3.759966755172178}, {
     37.32816697883784, -3.759966755172178}}], 
    PolygonBox[{{35.35533905932738, -2.2780254607883554`}, {
     35.50383148337655, -2.535221883780589}, {
     35.206846635278204`, -2.535221883780589}}], 
    PolygonBox[{{33.23401871576774, -1.0532805893967665`}, {
     33.38251113981691, -1.3104770123890002`}, {
     33.08552629171856, -1.3104770123890002`}}], 
    PolygonBox[{{31.112698372208094`, 0.17146428199482247`}, {
     31.261190796257267`, -0.08573214099741124}, {
     30.96420594815892, -0.08573214099741124}}], 
    PolygonBox[{{28.99137802864845, 1.3962091533864114`}, {
     29.139870452697625`, 1.1390127303941777`}, {28.842885604599275`, 
     1.1390127303941777`}}], 
    PolygonBox[{{26.870057685088806`, 2.6209540247780003`}, {
     27.01855010913798, 2.3637576017857667`}, {26.721565261039633`, 
     2.3637576017857667`}}], 
    PolygonBox[{{24.748737341529164`, 3.8456988961695893`}, {
     24.89722976557834, 3.5885024731773556`}, {24.60024491747999, 
     3.5885024731773556`}}], 
    PolygonBox[{{22.627416997969522`, 5.070443767561178}, {
     22.775909422018696`, 4.8132473445689445`}, {22.47892457392035, 
     4.8132473445689445`}}], 
    PolygonBox[{{20.50609665440988, 6.295188638952768}, {20.654589078459058`, 
     6.037992215960534}, {20.357604230360707`, 6.037992215960534}}], 
    PolygonBox[{{18.38477631085024, 7.519933510344356}, {18.533268734899412`, 
     7.262737087352122}, {18.236283886801065`, 7.262737087352122}}], 
    PolygonBox[{{16.263455967290597`, 8.744678381735945}, {16.41194839133977, 
     8.487481958743711}, {16.114963543241423`, 8.487481958743711}}], 
    PolygonBox[{{14.142135623730951`, 9.969423253127534}, {
     14.290628047780126`, 9.7122268301353}, {13.993643199681776`, 
     9.7122268301353}}], 
    PolygonBox[{{12.020815280171313`, 11.194168124519123`}, {
     12.169307704220486`, 10.93697170152689}, {11.872322856122139`, 
     10.93697170152689}}], 
    PolygonBox[{{9.899494936611665, 12.418912995910713`}, {10.04798736066084, 
     12.161716572918479`}, {9.75100251256249, 12.161716572918479`}}], 
    PolygonBox[{{56.568542494923804`, -12.075984431921068`}, {
     56.71703491897298, -12.333180854913302`}, {
     56.42005007087463, -12.333180854913302`}}], 
    PolygonBox[{{54.44722215136416, -10.851239560529478`}, {
     54.59571457541333, -11.108435983521712`}, {
     54.298729727314985`, -11.108435983521712`}}], 
    PolygonBox[{{52.32590180780452, -9.626494689137889}, {
     52.474394231853694`, -9.883691112130123}, {
     52.17740938375535, -9.883691112130123}}], 
    PolygonBox[{{50.204581464244875`, -8.4017498177463}, {
     50.35307388829405, -8.658946240738533}, {
     50.0560890401957, -8.658946240738533}}], 
    PolygonBox[{{48.083261120685236`, -7.177004946354711}, {
     48.23175354473441, -7.434201369346945}, {
     47.93476869663606, -7.434201369346945}}], 
    PolygonBox[{{45.96194077712559, -5.952260074963123}, {
     46.110433201174764`, -6.209456497955356}, {
     45.81344835307641, -6.209456497955356}}], 
    PolygonBox[{{43.84062043356595, -4.727515203571533}, {
     43.989112857615126`, -4.984711626563767}, {
     43.69212800951678, -4.984711626563767}}], 
    PolygonBox[{{41.71930009000631, -3.5027703321799444`}, {
     41.86779251405548, -3.759966755172178}, {
     41.57080766595713, -3.759966755172178}}], 
    PolygonBox[{{39.59797974644666, -2.2780254607883554`}, {
     39.746472170495835`, -2.535221883780589}, {
     39.44948732239749, -2.535221883780589}}], 
    PolygonBox[{{37.47665940288702, -1.0532805893967665`}, {
     37.6251518269362, -1.3104770123890002`}, {
     37.32816697883784, -1.3104770123890002`}}], 
    PolygonBox[{{35.35533905932738, 0.17146428199482247`}, {
     35.50383148337655, -0.08573214099741124}, {
     35.206846635278204`, -0.08573214099741124}}], 
    PolygonBox[{{33.23401871576773, 1.3962091533864114`}, {33.38251113981691, 
     1.1390127303941777`}, {33.08552629171856, 1.1390127303941777`}}], 
    PolygonBox[{{31.112698372208094`, 2.6209540247780003`}, {
     31.261190796257267`, 2.3637576017857667`}, {30.96420594815892, 
     2.3637576017857667`}}], 
    PolygonBox[{{28.991378028648448`, 3.8456988961695893`}, {
     29.139870452697625`, 3.5885024731773556`}, {28.842885604599275`, 
     3.5885024731773556`}}], 
    PolygonBox[{{26.870057685088806`, 5.070443767561178}, {27.01855010913798, 
     4.8132473445689445`}, {26.721565261039633`, 4.8132473445689445`}}], 
    PolygonBox[{{24.748737341529164`, 6.295188638952768}, {24.89722976557834, 
     6.037992215960534}, {24.60024491747999, 6.037992215960534}}], 
    PolygonBox[{{22.627416997969522`, 7.519933510344356}, {
     22.775909422018696`, 7.262737087352122}, {22.47892457392035, 
     7.262737087352122}}], 
    PolygonBox[{{20.50609665440988, 8.744678381735945}, {20.654589078459054`, 
     8.487481958743711}, {20.357604230360707`, 8.487481958743711}}], 
    PolygonBox[{{18.38477631085024, 9.969423253127534}, {18.533268734899412`, 
     9.7122268301353}, {18.236283886801065`, 9.7122268301353}}], 
    PolygonBox[{{16.263455967290597`, 11.194168124519123`}, {
     16.41194839133977, 10.93697170152689}, {16.114963543241423`, 
     10.93697170152689}}], 
    PolygonBox[{{14.142135623730951`, 12.418912995910713`}, {
     14.290628047780126`, 12.161716572918479`}, {13.993643199681776`, 
     12.161716572918479`}}], 
    PolygonBox[{{60.81118318204309, -12.075984431921068`}, {
     60.95967560609226, -12.333180854913302`}, {
     60.662690757993914`, -12.333180854913302`}}], 
    PolygonBox[{{58.68986283848344, -10.851239560529478`}, {
     58.838355262532616`, -11.108435983521712`}, {
     58.54137041443427, -11.108435983521712`}}], 
    PolygonBox[{{56.568542494923804`, -9.626494689137889}, {
     56.71703491897298, -9.883691112130123}, {
     56.42005007087463, -9.883691112130123}}], 
    PolygonBox[{{54.44722215136416, -8.4017498177463}, {
     54.59571457541333, -8.658946240738533}, {
     54.298729727314985`, -8.658946240738533}}], 
    PolygonBox[{{52.32590180780452, -7.177004946354711}, {
     52.474394231853694`, -7.434201369346945}, {
     52.17740938375535, -7.434201369346945}}], 
    PolygonBox[{{50.204581464244875`, -5.952260074963123}, {
     50.35307388829405, -6.209456497955356}, {
     50.0560890401957, -6.209456497955356}}], 
    PolygonBox[{{48.083261120685236`, -4.727515203571533}, {
     48.23175354473441, -4.984711626563767}, {
     47.93476869663606, -4.984711626563767}}], 
    PolygonBox[{{45.96194077712559, -3.5027703321799444`}, {
     46.110433201174764`, -3.759966755172178}, {
     45.81344835307641, -3.759966755172178}}], 
    PolygonBox[{{43.84062043356595, -2.2780254607883554`}, {
     43.989112857615126`, -2.535221883780589}, {
     43.69212800951678, -2.535221883780589}}], 
    PolygonBox[{{41.71930009000631, -1.0532805893967665`}, {
     41.86779251405548, -1.3104770123890002`}, {
     41.570807665957126`, -1.3104770123890002`}}], 
    PolygonBox[{{39.59797974644666, 0.17146428199482247`}, {
     39.746472170495835`, -0.08573214099741124}, {
     39.44948732239749, -0.08573214099741124}}], 
    PolygonBox[{{37.476659402887016`, 1.3962091533864114`}, {37.6251518269362,
      1.1390127303941777`}, {37.32816697883784, 1.1390127303941777`}}], 
    PolygonBox[{{35.35533905932738, 2.6209540247780003`}, {35.50383148337655, 
     2.3637576017857667`}, {35.206846635278204`, 2.3637576017857667`}}], 
    PolygonBox[{{33.23401871576773, 3.8456988961695893`}, {33.38251113981691, 
     3.5885024731773556`}, {33.08552629171856, 3.5885024731773556`}}], 
    PolygonBox[{{31.112698372208094`, 5.070443767561178}, {
     31.261190796257267`, 4.8132473445689445`}, {30.96420594815892, 
     4.8132473445689445`}}], 
    PolygonBox[{{28.991378028648448`, 6.295188638952768}, {
     29.139870452697625`, 6.037992215960534}, {28.842885604599275`, 
     6.037992215960534}}], 
    PolygonBox[{{26.870057685088806`, 7.519933510344356}, {27.01855010913798, 
     7.262737087352122}, {26.721565261039633`, 7.262737087352122}}], 
    PolygonBox[{{24.748737341529164`, 8.744678381735945}, {
     24.897229765578338`, 8.487481958743711}, {24.60024491747999, 
     8.487481958743711}}], 
    PolygonBox[{{22.627416997969522`, 9.969423253127534}, {
     22.775909422018696`, 9.7122268301353}, {22.47892457392035, 
     9.7122268301353}}], 
    PolygonBox[{{20.50609665440988, 11.194168124519123`}, {
     20.654589078459054`, 10.93697170152689}, {20.357604230360707`, 
     10.93697170152689}}], 
    PolygonBox[{{18.38477631085024, 12.418912995910713`}, {
     18.533268734899412`, 12.161716572918479`}, {18.236283886801065`, 
     12.161716572918479`}}], 
    PolygonBox[{{65.05382386916237, -12.075984431921068`}, {
     65.20231629321155, -12.333180854913302`}, {
     64.90533144511319, -12.333180854913302`}}], 
    PolygonBox[{{62.93250352560273, -10.851239560529478`}, {
     63.08099594965191, -11.108435983521712`}, {
     62.78401110155356, -11.108435983521712`}}], 
    PolygonBox[{{60.81118318204309, -9.626494689137889}, {
     60.95967560609226, -9.883691112130123}, {
     60.662690757993914`, -9.883691112130123}}], 
    PolygonBox[{{58.68986283848345, -8.4017498177463}, {
     58.83835526253262, -8.658946240738533}, {
     58.541370414434276`, -8.658946240738533}}], 
    PolygonBox[{{56.568542494923804`, -7.177004946354711}, {
     56.71703491897298, -7.434201369346945}, {
     56.42005007087463, -7.434201369346945}}], 
    PolygonBox[{{54.447222151364166`, -5.952260074963123}, {
     54.59571457541334, -6.209456497955356}, {
     54.29872972731499, -6.209456497955356}}], 
    PolygonBox[{{52.32590180780452, -4.727515203571533}, {
     52.474394231853694`, -4.984711626563767}, {
     52.17740938375535, -4.984711626563767}}], 
    PolygonBox[{{50.20458146424488, -3.5027703321799444`}, {
     50.353073888294055`, -3.759966755172178}, {
     50.0560890401957, -3.759966755172178}}], 
    PolygonBox[{{48.083261120685236`, -2.2780254607883554`}, {
     48.23175354473441, -2.535221883780589}, {
     47.93476869663606, -2.535221883780589}}], 
    PolygonBox[{{45.9619407771256, -1.0532805893967665`}, {
     46.11043320117477, -1.3104770123890002`}, {
     45.81344835307642, -1.3104770123890002`}}], 
    PolygonBox[{{43.84062043356595, 0.17146428199482247`}, {
     43.989112857615126`, -0.08573214099741124}, {
     43.69212800951678, -0.08573214099741124}}], 
    PolygonBox[{{41.71930009000631, 1.3962091533864114`}, {41.86779251405549, 
     1.1390127303941777`}, {41.57080766595713, 1.1390127303941777`}}], 
    PolygonBox[{{39.59797974644666, 2.6209540247780003`}, {
     39.746472170495835`, 2.3637576017857667`}, {39.44948732239749, 
     2.3637576017857667`}}], 
    PolygonBox[{{37.47665940288702, 3.8456988961695893`}, {
     37.625151826936204`, 3.5885024731773556`}, {37.32816697883785, 
     3.5885024731773556`}}], 
    PolygonBox[{{35.35533905932738, 5.070443767561178}, {35.50383148337655, 
     4.8132473445689445`}, {35.206846635278204`, 4.8132473445689445`}}], 
    PolygonBox[{{33.23401871576774, 6.295188638952768}, {33.38251113981691, 
     6.037992215960534}, {33.085526291718566`, 6.037992215960534}}], 
    PolygonBox[{{31.112698372208094`, 7.519933510344356}, {
     31.261190796257267`, 7.262737087352122}, {30.96420594815892, 
     7.262737087352122}}], 
    PolygonBox[{{28.991378028648455`, 8.744678381735945}, {29.13987045269763, 
     8.487481958743711}, {28.84288560459928, 8.487481958743711}}], 
    PolygonBox[{{26.870057685088806`, 9.969423253127534}, {27.01855010913798, 
     9.7122268301353}, {26.721565261039633`, 9.7122268301353}}], 
    PolygonBox[{{24.74873734152917, 11.194168124519123`}, {
     24.897229765578345`, 10.93697170152689}, {24.600244917479998`, 
     10.93697170152689}}], 
    PolygonBox[{{22.627416997969522`, 12.418912995910713`}, {
     22.775909422018696`, 12.161716572918479`}, {22.47892457392035, 
     12.161716572918479`}}]}, {
    ArrowBox[NCache[{{0, 0}, {2^Rational[1, 2], 0}}, {{0, 0}, {
       1.4142135623730951`, 0}}]], 
    ArrowBox[NCache[{{0, 
       0}, {(-3) 2^Rational[-1, 2], Rational[3, 2]^Rational[1, 2]}}, {{0, 
       0}, {-2.1213203435596424`, 1.224744871391589}}]], 
    ArrowBox[NCache[{{0, 
       0}, {(-3) 2^Rational[-1, 2] + 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}}, {{0, 0}, {-0.7071067811865472, 
       1.224744871391589}}]], 
    ArrowBox[NCache[{{0, 
       0}, {(-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}}, {{0, 0}, {0.7071067811865479, 1.224744871391589}}]],
     ArrowBox[
     NCache[{{0, 
       0}, {(-3) 2^Rational[-1, 2] + 3 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}}, {{0, 0}, {2.1213203435596433`, 
       1.224744871391589}}]], 
    ArrowBox[NCache[{{0, 0}, {0, 6^Rational[1, 2]}}, {{0, 0}, {
       0, 2.449489742783178}}]], 
    ArrowBox[NCache[{{0, 0}, {-2^Rational[1, 2], 0}}, {{0, 
       0}, {-1.4142135623730951`, 0}}]], 
    ArrowBox[NCache[{{0, 0}, {
       3 2^Rational[-1, 2], -Rational[3, 2]^Rational[1, 2]}}, {{0, 0}, {
       2.1213203435596424`, -1.224744871391589}}]], 
    ArrowBox[NCache[{{0, 0}, {
       3 2^Rational[-1, 2] - 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}}, {{0, 0}, {
       0.7071067811865472, -1.224744871391589}}]], 
    ArrowBox[NCache[{{0, 0}, {
       3 2^Rational[-1, 2] - 2 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}}, {{0, 
       0}, {-0.7071067811865479, -1.224744871391589}}]], 
    ArrowBox[NCache[{{0, 0}, {
       3 2^Rational[-1, 2] - 3 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}}, {{0, 
       0}, {-2.1213203435596433`, -1.224744871391589}}]], 
    ArrowBox[NCache[{{0, 0}, {0, -6^Rational[1, 2]}}, {{0, 0}, {
       0, -2.449489742783178}}]]}},
  PlotRange->{{-8, 8}, {-8, 8}}]], "Input",ExpressionUUID->"fb7e2f88-e226-\
4d81-bb8e-7494b2e352b2"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "The", " ", "arrows", " ", "indicate", " ", "the", " ", "root", " ", 
    "system", " ", "of", " ", 
    RowBox[{
     SubscriptBox["G", "2"], ".", " ", "The"}], " ", "black", " ", "dots", 
    " ", "the", " ", "Weyl", " ", "invariance", " ", "sublattie", " ", "of", 
    " ", "the", " ", "nAsLWGC"}], ",", " ", 
   RowBox[{"which", " ", "is", " ", "the", " ", "coroot", " ", "lattice", " ", 
    SuperscriptBox["L", "V"], 
    RowBox[{"(", 
     SubscriptBox["G", "2"], ")"}], " ", "in", " ", "this", " ", 
    RowBox[{"case", ".", " ", "The"}], " ", "shaded", " ", "region", " ", 
    "represents", " ", "the", " ", "fundamental", " ", "Weyl", " ", "chamber",
     " ", "in", " ", 
    RowBox[{
     SubscriptBox["G", "2"], ".", "\[IndentingNewLine]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.8210008999606113`*^9, 3.821000902521778*^9}, {
  3.821000995842032*^9, 
  3.821001095759445*^9}},ExpressionUUID->"7a869367-036c-43a6-a45e-\
37d1a9f6ba18"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "We", " ", "provide", " ", "the", " ", "Weyl", " ", "character", " ", 
   "expansions", " ", "of", " ", "the", " ", "elliptic", " ", "genus", " ", 
   SubscriptBox["Z", "F"], 
   RowBox[{"(", 
    RowBox[{"\[Tau]", ",", "z"}], ")"}], " ", "up", " ", "to", " ", "order", 
   " ", "15", " ", "in", " ", "the", " ", "following", " ", 
   RowBox[{"table", ":"}]}]}]], "Input",
 CellChangeTimes->{{3.82100112375723*^9, 
  3.821001161111911*^9}},ExpressionUUID->"0f43d053-1629-41e2-be2c-\
cea8600a3e17"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"n", "\<\"\\!\\(\\*SubscriptBox[\\(p\\), \\(n - 1\\)]\\)(z)\"\>"},
     {"1", 
      StyleBox[
       RowBox[{
        RowBox[{"-", "2"}], " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}]}],
       StripOnInput->False,
       FontColor->RGBColor[1, 0, 0]]},
     {"2", 
      RowBox[{
       StyleBox[
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         RowBox[{"\[Chi]", "(", 
          RowBox[{"0", ",", "1"}], ")"}]}],
        StripOnInput->False,
        FontColor->RGBColor[1, 0, 0]], "+", 
       RowBox[{"284", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}]}], "+", 
       RowBox[{"32", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}]}]}]},
     {"3", 
      RowBox[{
       RowBox[{"93876", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}]}], "+", 
       RowBox[{"282", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}]}], "+", 
       RowBox[{"26322", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}]}], "+", 
       RowBox[{"30", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}]}]}]},
     {"4", 
      RowBox[{
       StyleBox[
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         RowBox[{"\[Chi]", "(", 
          RowBox[{"3", ",", "0"}], ")"}]}],
        StripOnInput->False,
        FontColor->RGBColor[1, 0, 0]], "+", 
       RowBox[{"3816422", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}]}], "+", 
       RowBox[{"94190", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}]}], "+", 
       RowBox[{"1600468", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}]}], "+", 
       RowBox[{"32", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}]}], "+", 
       RowBox[{"26604", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}]}]}]},
     {"5", 
      RowBox[{
       StyleBox[
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         RowBox[{"\[Chi]", "(", 
          RowBox[{"0", ",", "2"}], ")"}]}],
        StripOnInput->False,
        FontColor->RGBColor[1, 0, 0]], "+", 
       RowBox[{"79842534", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}]}], "+", 
       RowBox[{"3936902", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}]}], "+", 
       RowBox[{"42155900", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}]}], "+", 
       RowBox[{"26352", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}]}], "+", 
       RowBox[{"1694658", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}]}], "+", 
       RowBox[{"314", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}]}]}]},
     {"6", 
      RowBox[{
       RowBox[{"1137895296", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}]}], "+", 
       RowBox[{"85353582", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}]}], "+", 
       RowBox[{"282", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}]}], "+", 
       RowBox[{"702311928", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}]}], "+", 
       RowBox[{"1627104", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}]}], "+", 
       RowBox[{"46092834", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}]}], "+", 
       RowBox[{"30", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}]}], "+", 
       RowBox[{"120510", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}]}]}]},
     {"7", 
      RowBox[{
       RowBox[{"12479596946", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}]}], "+", 
       RowBox[{"1263804310", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}]}], "+", 
       RowBox[{"94188", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}]}], "+", 
       RowBox[{"8660609876", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}]}], "+", 
       RowBox[{"43876912", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}]}], "+", 
       RowBox[{"787691832", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}]}], "+", 
       RowBox[{"26634", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}]}], "+", 
       RowBox[{"5537684", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}]}], "+", 
       RowBox[{"30", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "0"}], ")"}]}]}]},
     {"8", 
      RowBox[{
       StyleBox[
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         RowBox[{"\[Chi]", "(", 
          RowBox[{"3", ",", "1"}], ")"}]}],
        StripOnInput->False,
        FontColor->RGBColor[1, 0, 0]], "+", 
       RowBox[{"112711201852", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}]}], "+", 
       RowBox[{"14403557284", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}]}], "+", 
       RowBox[{"3937216", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}]}], "+", 
       RowBox[{"85890310208", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}]}], "+", 
       RowBox[{"750031550", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}]}], "+", 
       RowBox[{"32", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "2"}], ")"}]}], "+", 
       RowBox[{"9926014656", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}]}], "+", 
       RowBox[{"1721292", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}]}], "+", 
       RowBox[{"127630024", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}]}], "+", 
       RowBox[{"26636", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "0"}], ")"}]}]}]},
     {"9", 
      RowBox[{
       RowBox[{"874652483592", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}]}], "+", 
       RowBox[{"135073057086", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}]}], "+", 
       RowBox[{"85474092", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}]}], "+", 
       RowBox[{"720401608008", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}]}], "+", 
       RowBox[{"9492058392", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}]}], "+", 
       RowBox[{"26352", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "2"}], ")"}]}], "+", 
       RowBox[{"100336023108", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}]}], "+", 
       RowBox[{"47814126", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}]}], "+", 
       RowBox[{"1971680244", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}]}], "+", 
       RowBox[{"312", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "1"}], ")"}]}], "+", 
       RowBox[{"1721010", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "0"}], ")"}]}]}]},
     {"10", 
      RowBox[{
       StyleBox[
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         RowBox[{"\[Chi]", "(", 
          RowBox[{"0", ",", "3"}], ")"}]}],
        StripOnInput->False,
        FontColor->RGBColor[1, 0, 0]], "+", 
       RowBox[{"6002126449040", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}]}], "+", 
       RowBox[{"1086955240726", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}]}], "+", 
       RowBox[{"1269341994", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}]}], "+", 
       RowBox[{"5283309131294", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}]}], "+", 
       RowBox[{"96560912920", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}]}], "+", 
       RowBox[{"1627134", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "2"}], ")"}]}], "+", 
       RowBox[{"856176883146", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}]}], "+", 
       RowBox[{"835505958", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}]}], "+", 
       RowBox[{"23193397622", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}]}], "+", 
       RowBox[{"120824", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "1"}], ")"}]}], "+", 
       RowBox[{"47719936", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "0"}], ")"}]}], "+", 
       RowBox[{"30", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "0"}], ")"}]}]}]},
     {"11", 
      RowBox[{
       RowBox[{"37181211541022", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}]}], "+", 
       RowBox[{"7723592893690", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}]}], "+", 
       RowBox[{"14531187276", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}]}], "+", 
       RowBox[{"282", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "3"}], ")"}]}], "+", 
       RowBox[{"34683127683156", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}]}], "+", 
       RowBox[{"830105996416", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}]}], "+", 
       RowBox[{"43903546", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "2"}], ")"}]}], "+", 
       RowBox[{"6378921165474", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}]}], "+", 
       RowBox[{"10761520614", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}]}], "+", 
       RowBox[{"30", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "2"}], ")"}]}], "+", 
       RowBox[{"222977176834", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}]}], "+", 
       RowBox[{"5658224", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "1"}], ")"}]}], "+", 
       RowBox[{"831569056", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "0"}], ")"}]}], "+", 
       RowBox[{"26634", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "0"}], ")"}]}]}]},
     {"12", 
      RowBox[{
       RowBox[{"211137431877018", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}]}], "+", 
       RowBox[{"49467708141576", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}]}], "+", 
       RowBox[{"137044711008", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}]}], "+", 
       RowBox[{"94188", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "3"}], ")"}]}], "+", 
       RowBox[{"207350412680676", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}]}], "+", 
       RowBox[{"6234160627302", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}]}], "+", 
       RowBox[{"751752876", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "2"}], ")"}]}], "+", 
       RowBox[{"42492531044520", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}]}], "+", 
       RowBox[{"111097543722", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}]}], "+", 
       RowBox[{"26634", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "2"}], ")"}]}], "+", 
       RowBox[{"1831250863626", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}]}], "+", 
       RowBox[{"133194342", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "1"}], ")"}]}], "+", 
       RowBox[{"10676167032", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "0"}], ")"}]}], "+", 
       RowBox[{"30", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "1"}], ")"}]}], "+", 
       RowBox[{"1721292", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "0"}], ")"}]}]}]},
     {"13", 
      RowBox[{
       StyleBox[
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         RowBox[{"\[Chi]", "(", 
          RowBox[{"6", ",", "0"}], ")"}]}],
        StripOnInput->False,
        FontColor->RGBColor[1, 0, 0]], "+", 
       RowBox[{"1112165341486132", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}]}], "+", 
       RowBox[{"290004878727922", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}]}], "+", 
       RowBox[{"1110147037880", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}]}], "+", 
       RowBox[{"3937214", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "3"}], ")"}]}], "+", 
       RowBox[{"1143870578497058", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}]}], "+", 
       RowBox[{"41870226946392", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}]}], "+", 
       RowBox[{"9539898556", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "2"}], ")"}]}], "+", 
       RowBox[{"257537384534964", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}]}], "+", 
       RowBox[{"967274426838", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}]}], "+", 
       RowBox[{"1721322", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "2"}], ")"}]}], "+", 
       RowBox[{"13238493718860", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}]}], "+", 
       RowBox[{"2101031560", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "1"}], ")"}]}], "+", 
       RowBox[{"109833739412", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "0"}], ")"}]}], "+", 
       RowBox[{"26666", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "1"}], ")"}]}], "+", 
       RowBox[{"47814126", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "0"}], ")"}]}]}]},
     {"14", 
      RowBox[{
       StyleBox[
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         RowBox[{"\[Chi]", "(", 
          RowBox[{"3", ",", "2"}], ")"}]}],
        StripOnInput->False,
        FontColor->RGBColor[1, 0, 0]], "+", 
       RowBox[{"5485234117134172", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}]}], "+", 
       RowBox[{"1574836367316278", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}]}], "+", 
       RowBox[{"7946527914592", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}]}], "+", 
       RowBox[{"85474406", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "3"}], ")"}]}], "+", 
       RowBox[{"5883123630330086", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}]}], "+", 
       RowBox[{"255868576825782", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}]}], "+", 
       RowBox[{"97397925470", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "2"}], ")"}]}], "+", 
       RowBox[{"32", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "3"}], ")"}]}], "+", 
       RowBox[{"1439146286759328", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}]}], "+", 
       RowBox[{"7346195565708", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}]}], "+", 
       RowBox[{"47840760", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "2"}], ")"}]}], "+", 
       RowBox[{"86067189306734", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}]}], "+", 
       RowBox[{"25212892022", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "1"}], ")"}]}], "+", 
       RowBox[{"952870869554", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "0"}], ")"}]}], "+", 
       RowBox[{"1747644", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "1"}], ")"}]}], "+", 
       RowBox[{"835505988", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "0"}], ")"}]}], "+", 
       RowBox[{"314", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "0"}], ")"}]}]}]},
     {"15", 
      RowBox[{
       RowBox[{"25522110374959098", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}]}], "+", 
       RowBox[{"7996578170669886", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}]}], "+", 
       RowBox[{"51298256666952", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}]}], "+", 
       RowBox[{"1269462504", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "3"}], ")"}]}], "+", 
       RowBox[{"28443444954824124", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}]}], "+", 
       RowBox[{"1441582799863704", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}]}], "+", 
       RowBox[{"840905856540", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "2"}], ")"}]}], "+", 
       RowBox[{"26352", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "3"}], ")"}]}], "+", 
       RowBox[{"7492530414127668", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}]}], "+", 
       RowBox[{"49838724915570", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}]}], "+", 
       RowBox[{"837227280", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "2"}], ")"}]}], "+", 
       RowBox[{"511304260720812", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}]}], "+", 
       RowBox[{"247006107048", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "1"}], ")"}]}], "+", 
       RowBox[{"312", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "2"}], ")"}]}], "+", 
       RowBox[{"7211122508622", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "0"}], ")"}]}], "+", 
       RowBox[{"49441260", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "1"}], ")"}]}], "+", 
       RowBox[{"10761547248", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "0"}], ")"}]}], "+", 
       RowBox[{"120540", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "0"}], ")"}]}]}]}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Output",
 CellChangeTimes->{3.821000905212974*^9},
 CellLabel->
  "Out[3872]=",ExpressionUUID->"a078b80c-f6fa-477d-94c7-3e324c857644"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "Note", " ", "that", " ", "we", " ", "highlight", " ", "with", " ", "red", 
   " ", "color", " ", "those", " ", "contributions", " ", "coming", " ", 
   "from", " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{")", ".", " ", "The"}], " ", "corresponding", " ", "highest", 
     " ", "weights", " ", "associated", " ", "to", " ", "such", " ", 
     "superextremal", " ", "resonances", " ", "are", " ", "depicted", " ", 
     "by", " ", "the", " ", "with", " ", "dots", " ", "in", " ", "the", " ", 
     "above", " ", 
     RowBox[{"picture", ".", " "}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.821001197743712*^9, 
  3.821001247543787*^9}},ExpressionUUID->"2fe7e791-5677-4623-af64-\
0d0dba46f67c"]
}, Open  ]]
},
WindowSize->{1440, 815},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"12.1 for Mac OS X x86 (64-bit) (June 19, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"621bd6c1-8b1f-4daf-8b47-29d864718173"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 350, 10, 68, "Section",ExpressionUUID->"ca9c041e-526e-4089-a7a2-d157d834ce64"],
Cell[CellGroupData[{
Cell[955, 36, 477, 10, 30, "Input",ExpressionUUID->"004f77a8-fcaf-4868-99c6-9e88a7fac7ec"],
Cell[1435, 48, 441, 8, 54, "Output",ExpressionUUID->"dfd675bc-a0aa-406f-b44f-fe3bc4508220"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1913, 61, 588, 12, 30, "Input",ExpressionUUID->"e5ff3680-491b-43b0-bed9-04f797dcf018"],
Cell[2504, 75, 517, 9, 57, "Output",ExpressionUUID->"0db9071c-b03b-4f8c-8e5c-4a4173aab6ea"]
}, Open  ]],
Cell[3036, 87, 953, 24, 54, "Input",ExpressionUUID->"53162722-df31-4cc0-81e8-5564238d7503"],
Cell[CellGroupData[{
Cell[4014, 115, 945, 23, 52, "Input",ExpressionUUID->"e607db46-15df-43c6-88f7-5ddceb99f576"],
Cell[4962, 140, 811, 13, 66, "Output",ExpressionUUID->"021e9d81-f96e-45f1-a26d-e37fa1a727a4"]
}, Open  ]],
Cell[5788, 156, 1035, 28, 52, "Input",ExpressionUUID->"56511b3f-4441-493a-a3da-895747692961"],
Cell[CellGroupData[{
Cell[6848, 188, 394, 9, 30, "Input",ExpressionUUID->"4a6a4438-a9d7-48a4-84dc-bc3c78011151"],
Cell[7245, 199, 1804, 49, 40, "Output",ExpressionUUID->"450e7f6d-b0f1-4dc3-b171-5e238200580c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9086, 253, 440, 9, 30, "Input",ExpressionUUID->"8df71a2d-b58f-4f89-aa0a-29ae17ed1a5c"],
Cell[9529, 264, 2612, 81, 40, "Output",ExpressionUUID->"bcd9dede-72e7-45e3-a8f0-1b190cc90c60"]
}, Open  ]],
Cell[12156, 348, 422, 11, 30, "Input",ExpressionUUID->"780c45f2-47be-4fa3-b569-f5b0f02491a9"],
Cell[12581, 361, 222303, 3897, 373, "Input",ExpressionUUID->"fb7e2f88-e226-4d81-bb8e-7494b2e352b2"],
Cell[234887, 4260, 1009, 22, 73, "Input",ExpressionUUID->"7a869367-036c-43a6-a45e-37d1a9f6ba18"],
Cell[CellGroupData[{
Cell[235921, 4286, 545, 12, 30, "Input",ExpressionUUID->"0f43d053-1629-41e2-be2c-cea8600a3e17"],
Cell[236469, 4300, 19398, 534, 442, "Output",ExpressionUUID->"a078b80c-f6fa-477d-94c7-3e324c857644"]
}, Open  ]],
Cell[255882, 4837, 745, 16, 52, "Input",ExpressionUUID->"2fe7e791-5677-4623-af64-0d0dba46f67c"]
}, Open  ]]
}
]
*)

